-- MySQL dump 8.22
--
-- Host: 172.16.0.1    Database: spd_fluxocaixa
---------------------------------------------------------
-- Server version	4.1.1-alpha-max-log

--
-- Table structure for table 'movimento_baixas'
--

CREATE TABLE movimento_baixas (
  documento_id varchar(75) NOT NULL default '',
  documento_show varchar(75) NOT NULL default '',
  digitador_tipo enum('f','j') NOT NULL default 'f',
  digitador_id double NOT NULL default '0',
  operacao tinyint(3) unsigned NOT NULL default '0',
  operacao_show tinyint(3) unsigned NOT NULL default '0',
  documento varchar(50) NOT NULL default '',
  sit_titulo_movimento enum('cv','ie','ma','tr','mp','r','?') NOT NULL default '?',
  titulo_unidade double NOT NULL default '0',
  titulo_bordero double NOT NULL default '0',
  titulo_partida enum('c','p') NOT NULL default 'c',
  valor double NOT NULL default '0',
  valor_liquido double NOT NULL default '0',
  liquidez tinyint(3) unsigned NOT NULL default '0',
  custo_operacao double NOT NULL default '0',
  dias_compensacao smallint(6) unsigned NOT NULL default '0',
  data_compensacao date NOT NULL default '0000-00-00',
  data_vencimento date NOT NULL default '0000-00-00',
  data_operacao datetime NOT NULL default '0000-00-00 00:00:00',
  sacado_tipo enum('f','j') NOT NULL default 'f',
  sacado_id double NOT NULL default '0',
  conta_sacado double NOT NULL default '0',
  sacador_tipo enum('f','j') NOT NULL default 'f',
  sacador_id double NOT NULL default '0',
  conta_sacador double NOT NULL default '0',
  valor_residual double NOT NULL default '0',
  conta_contabil_sacado double NOT NULL default '0',
  conta_contabil_sacador double NOT NULL default '0',
  PRIMARY KEY  (documento_id),
  UNIQUE KEY documento (operacao,documento,data_operacao),
  KEY sacado_operacao (sacado_tipo,sacado_id,conta_sacado,data_operacao,liquidez,operacao_show),
  KEY sacador_operacao (sacador_tipo,sacador_id,conta_sacador,data_operacao,liquidez,operacao_show),
  KEY sacado_vencimento (sacado_tipo,sacado_id,conta_sacado,data_vencimento,liquidez,operacao_show),
  KEY sacador_vencimento (sacador_tipo,sacador_id,conta_sacador,data_vencimento,liquidez,operacao_show),
  KEY sacado_compensacao (sacado_tipo,sacado_id,conta_sacado,data_compensacao,liquidez,operacao_show),
  KEY sacador_compensacao (sacador_tipo,sacador_id,conta_sacador,data_compensacao,liquidez,operacao_show)
) TYPE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table 'movimento_baixas'
--


INSERT INTO movimento_baixas VALUES ('102.18.356.1299.90029760.11147.16-03-2004 00:00:00','102.18.356.1299.90029760.11147.16-03-2004 00:00:00','j',3569,102,102,'18.356.1299.90029760.11147','',1,7,'c',290.7,290.7,0,0,3,'0000-00-00','2004-05-09','2004-03-16 00:00:00','f',11170,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.559.1036959.783702.16-03-2004 00:00:00','102.18.33.559.1036959.783702.16-03-2004 00:00:00','j',3569,102,102,'18.33.559.1036959.783702','',1,7,'c',53,53,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11169,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.5023261.975486.16-03-2004 00:00:00','102.18.33.3.5023261.975486.16-03-2004 00:00:00','j',3569,102,102,'18.33.3.5023261.975486','',1,7,'c',165,165,0,0,3,'0000-00-00','2004-05-13','2004-03-16 00:00:00','f',11168,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1089582.921936.16-03-2004 00:00:00','102.18.33.3.1089582.921936.16-03-2004 00:00:00','j',3569,102,102,'18.33.3.1089582.921936','',1,7,'c',110,110,0,0,3,'0000-00-00','2004-05-12','2004-03-16 00:00:00','f',11167,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.4295.1038.459538.16-03-2004 00:00:00','102.18.756.4295.1038.459538.16-03-2004 00:00:00','j',3569,102,102,'18.756.4295.1038.459538','',1,7,'c',250,250,0,0,3,'0000-00-00','2004-05-12','2004-03-16 00:00:00','f',11166,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.4295.1038.459537.16-03-2004 00:00:00','102.18.756.4295.1038.459537.16-03-2004 00:00:00','j',3569,102,102,'18.756.4295.1038.459537','',1,7,'c',250,250,0,0,3,'0000-00-00','2004-04-12','2004-03-16 00:00:00','f',11166,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.258.77133198.12063.16-03-2004 00:00:00','102.18.356.258.77133198.12063.16-03-2004 00:00:00','j',3569,102,102,'18.356.258.77133198.12063','',1,7,'c',214,214,0,0,3,'0000-00-00','2004-05-20','2004-03-16 00:00:00','f',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.956943.21845.16-03-2004 00:00:00','102.18.356.93.956943.21845.16-03-2004 00:00:00','j',3569,102,102,'18.356.93.956943.21845','',1,7,'c',150,150,0,0,3,'0000-00-00','2004-04-20','2004-03-16 00:00:00','j',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.5487.1005215.3281.16-03-2004 00:00:00','102.18.151.5487.1005215.3281.16-03-2004 00:00:00','j',3569,102,102,'18.151.5487.1005215.3281','',1,7,'c',600,600,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11150,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.103233.291309.16-03-2004 00:00:00','102.18.1.50.103233.291309.16-03-2004 00:00:00','j',3569,102,102,'18.1.50.103233.291309','',1,7,'c',255,255,0,0,3,'0000-00-00','2004-05-05','2004-03-16 00:00:00','j',11144,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.146.91949.17.16-03-2004 00:00:00','102.18.237.146.91949.17.16-03-2004 00:00:00','j',3569,102,102,'18.237.146.91949.17','',1,7,'c',185,185,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11149,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.680.1001675.999592.16-03-2004 00:00:00','102.18.33.680.1001675.999592.16-03-2004 00:00:00','j',3569,102,102,'18.33.680.1001675.999592','',1,7,'c',309,309,0,0,3,'0000-00-00','2004-05-09','2004-03-16 00:00:00','f',11152,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.5051467.967778.16-03-2004 00:00:00','102.18.33.46.5051467.967778.16-03-2004 00:00:00','j',3569,102,102,'18.33.46.5051467.967778','',1,7,'c',162,162,0,0,3,'0000-00-00','2004-05-20','2004-03-16 00:00:00','f',11157,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.237.72.20223.8268.16-03-2004 00:00:00','102.9.237.72.20223.8268.16-03-2004 00:00:00','j',3569,102,102,'9.237.72.20223.8268','',1,7,'c',35,35,0,0,3,'0000-00-00','2004-05-30','2004-03-16 00:00:00','f',11161,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.101104.915900.16-03-2004 00:00:00','102.18.33.3.101104.915900.16-03-2004 00:00:00','j',3569,102,102,'18.33.3.101104.915900','',1,7,'c',117,117,0,0,3,'0000-00-00','2004-05-25','2004-03-16 00:00:00','f',11163,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.172.1004733.1263.16-03-2004 00:00:00','102.18.151.172.1004733.1263.16-03-2004 00:00:00','j',3569,102,102,'18.151.172.1004733.1263','',1,7,'c',290,290,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2698.52663.850177.16-03-2004 00:00:00','102.18.1.2698.52663.850177.16-03-2004 00:00:00','j',3569,102,102,'18.1.2698.52663.850177','',1,7,'c',250,250,0,0,3,'0000-00-00','2004-04-20','2004-03-16 00:00:00','f',11148,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.103233.291308.16-03-2004 00:00:00','102.18.1.50.103233.291308.16-03-2004 00:00:00','j',3569,102,102,'18.1.50.103233.291308','',1,7,'c',255,255,0,0,3,'0000-00-00','2004-04-05','2004-03-16 00:00:00','j',11144,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.291.119.2464087.923.16-03-2004 00:00:00','102.18.291.119.2464087.923.16-03-2004 00:00:00','j',3569,102,102,'18.291.119.2464087.923','',1,7,'c',125,125,0,0,3,'0000-00-00','2004-05-25','2004-03-16 00:00:00','f',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.291.119.2464087.922.16-03-2004 00:00:00','102.18.291.119.2464087.922.16-03-2004 00:00:00','j',3569,102,102,'18.291.119.2464087.922','',1,7,'c',125,125,0,0,3,'0000-00-00','2004-04-25','2004-03-16 00:00:00','f',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.23.139020.447.16-03-2004 00:00:00','102.18.237.23.139020.447.16-03-2004 00:00:00','j',3569,102,102,'18.237.23.139020.447','',1,7,'c',500,500,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','j',11143,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.258.77133198.12062.16-03-2004 00:00:00','102.18.356.258.77133198.12062.16-03-2004 00:00:00','j',3569,102,102,'18.356.258.77133198.12062','',1,7,'c',214,214,0,0,3,'0000-00-00','2004-04-22','2004-03-16 00:00:00','f',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2698.52663.850178.16-03-2004 00:00:00','102.18.1.2698.52663.850178.16-03-2004 00:00:00','j',3569,102,102,'18.1.2698.52663.850178','',1,7,'c',250,250,0,0,3,'0000-00-00','2004-05-20','2004-03-16 00:00:00','f',11148,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.9569430.21846.16-03-2004 00:00:00','102.18.356.93.9569430.21846.16-03-2004 00:00:00','j',3569,102,102,'18.356.93.9569430.21846','',1,7,'c',150,150,0,0,3,'0000-00-00','2004-05-20','2004-03-16 00:00:00','j',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.145122.200518.16-03-2004 00:00:00','102.18.1.50.145122.200518.16-03-2004 00:00:00','j',3569,102,102,'18.1.50.145122.200518','',1,7,'c',270,270,0,0,3,'0000-00-00','2004-05-11','2004-03-16 00:00:00','j',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.13019397.926775.16-03-2004 00:00:00','102.18.33.3.13019397.926775.16-03-2004 00:00:00','j',3569,102,102,'18.33.3.13019397.926775','',1,7,'c',270,270,0,0,3,'0000-00-00','2004-04-11','2004-03-16 00:00:00','j',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.146.91949.18.16-03-2004 00:00:00','102.18.237.146.91949.18.16-03-2004 00:00:00','j',3569,102,102,'18.237.146.91949.18','',1,7,'c',185,185,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11149,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.420212.850798.16-03-2004 00:00:00','102.18.1.50.420212.850798.16-03-2004 00:00:00','j',3569,102,102,'18.1.50.420212.850798','',1,7,'c',275,275,0,0,3,'0000-00-00','2004-04-15','2004-03-16 00:00:00','f',10720,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.5487.1005215.3280.16-03-2004 00:00:00','102.18.151.5487.1005215.3280.16-03-2004 00:00:00','j',3569,102,102,'18.151.5487.1005215.3280','',1,7,'c',600,600,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11150,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.470.151939.850132.16-03-2004 00:00:00','102.18.1.470.151939.850132.16-03-2004 00:00:00','j',3569,102,102,'18.1.470.151939.850132','',1,7,'c',313,313,0,0,3,'0000-00-00','2004-04-15','2004-03-16 00:00:00','f',11151,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.470.151939.850133.16-03-2004 00:00:00','102.18.1.470.151939.850133.16-03-2004 00:00:00','j',3569,102,102,'18.1.470.151939.850133','',1,7,'c',313,313,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11151,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.680.1001675.999591.16-03-2004 00:00:00','102.18.33.680.1001675.999591.16-03-2004 00:00:00','j',3569,102,102,'18.33.680.1001675.999591','',1,7,'c',309,309,0,0,3,'0000-00-00','2004-04-09','2004-03-16 00:00:00','f',11152,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.107.1017774.101.16-03-2004 00:00:00','102.18.151.107.1017774.101.16-03-2004 00:00:00','j',3569,102,102,'18.151.107.1017774.101','',1,7,'c',100,100,0,0,3,'0000-00-00','2004-04-03','2004-03-16 00:00:00','f',11153,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.75.412007.5.16-03-2004 00:00:00','102.18.341.75.412007.5.16-03-2004 00:00:00','j',3569,102,102,'18.341.75.412007.5','',1,7,'c',185,185,0,0,3,'0000-00-00','2004-05-07','2004-03-16 00:00:00','f',11154,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.201.55024.736.16-03-2004 00:00:00','102.18.237.201.55024.736.16-03-2004 00:00:00','j',3569,102,102,'18.237.201.55024.736','',1,7,'c',127,127,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11155,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.201.55024.737.16-03-2004 00:00:00','102.18.237.201.55024.737.16-03-2004 00:00:00','j',3569,102,102,'18.237.201.55024.737','',1,7,'c',127,127,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11155,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.143.4000433.2512.16-03-2004 00:00:00','102.18.151.143.4000433.2512.16-03-2004 00:00:00','j',3569,102,102,'18.151.143.4000433.2512','',1,7,'c',118,118,100,0,3,'0000-00-00','2004-03-25','2004-03-16 00:00:00','j',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.143.4000433.2513.16-03-2004 00:00:00','102.18.151.143.4000433.2513.16-03-2004 00:00:00','j',3569,102,102,'18.151.143.4000433.2513','',1,7,'c',118,118,0,0,3,'0000-00-00','2004-04-25','2004-03-16 00:00:00','j',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.143.4000433.2514.16-03-2004 00:00:00','102.18.151.143.4000433.2514.16-03-2004 00:00:00','j',3569,102,102,'18.151.143.4000433.2514','',1,7,'c',117,117,0,0,3,'0000-00-00','2004-05-25','2004-03-16 00:00:00','j',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.5051467.967777.16-03-2004 00:00:00','102.18.33.46.5051467.967777.16-03-2004 00:00:00','j',3569,102,102,'18.33.46.5051467.967777','',1,7,'c',162,162,0,0,3,'0000-00-00','2004-04-20','2004-03-16 00:00:00','f',11157,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1981.6576.148.16-03-2004 00:00:00','102.18.237.1981.6576.148.16-03-2004 00:00:00','j',3569,102,102,'18.237.1981.6576.148','',1,7,'c',117,117,0,0,3,'0000-00-00','2004-04-12','2004-03-16 00:00:00','f',11158,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1981.6576.149.16-03-2004 00:00:00','102.18.237.1981.6576.149.16-03-2004 00:00:00','j',3569,102,102,'18.237.1981.6576.149','',1,7,'c',117,117,0,0,3,'0000-00-00','2004-05-12','2004-03-16 00:00:00','f',11158,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.78.12630.5188.16-03-2004 00:00:00','102.18.237.78.12630.5188.16-03-2004 00:00:00','j',3569,102,102,'18.237.78.12630.5188','',1,7,'c',400,400,100,0,3,'0000-00-00','2004-04-01','2004-03-16 00:00:00','f',11159,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.78.12630.5189.16-03-2004 00:00:00','102.18.237.78.12630.5189.16-03-2004 00:00:00','j',3569,102,102,'18.237.78.12630.5189','',1,7,'c',400,400,0,0,3,'0000-00-00','2004-04-30','2004-03-16 00:00:00','f',11159,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.78.12630.5190.16-03-2004 00:00:00','102.18.237.78.12630.5190.16-03-2004 00:00:00','j',3569,102,102,'18.237.78.12630.5190','',1,7,'c',400,400,0,0,3,'0000-00-00','2004-05-30','2004-03-16 00:00:00','f',11159,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.47.51876.850279.16-03-2004 00:00:00','102.9.1.47.51876.850279.16-03-2004 00:00:00','j',3569,102,102,'9.1.47.51876.850279','',1,7,'c',130,130,0,0,3,'0000-00-00','2004-04-12','2004-03-16 00:00:00','f',11160,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.47.51876.850280.16-03-2004 00:00:00','102.9.1.47.51876.850280.16-03-2004 00:00:00','j',3569,102,102,'9.1.47.51876.850280','',1,7,'c',130,130,0,0,3,'0000-00-00','2004-05-12','2004-03-16 00:00:00','f',11160,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.237.72.20223.8267.16-03-2004 00:00:00','102.9.237.72.20223.8267.16-03-2004 00:00:00','j',3569,102,102,'9.237.72.20223.8267','',1,7,'c',35,35,0,0,3,'0000-00-00','2004-04-30','2004-03-16 00:00:00','f',11161,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.15.92020287.792521.16-03-2004 00:00:00','102.18.33.15.92020287.792521.16-03-2004 00:00:00','j',3569,102,102,'18.33.15.92020287.792521','',1,7,'c',82,82,0,0,3,'0000-00-00','2004-04-18','2004-03-16 00:00:00','f',11162,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.15.92020287.792522.16-03-2004 00:00:00','102.18.33.15.92020287.792522.16-03-2004 00:00:00','j',3569,102,102,'18.33.15.92020287.792522','',1,7,'c',82,82,0,0,3,'0000-00-00','2004-05-18','2004-03-16 00:00:00','f',11162,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.273.9160.850293.16-03-2004 00:00:00','102.18.1.273.9160.850293.16-03-2004 00:00:00','j',3569,102,102,'18.1.273.9160.850293','',1,7,'c',349,349,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11164,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.119.1460038.468.16-03-2004 00:00:00','102.18.151.119.1460038.468.16-03-2004 00:00:00','j',3569,102,102,'18.151.119.1460038.468','',1,7,'c',221.6,221.6,100,0,3,'0000-00-00','2004-04-01','2004-03-16 00:00:00','f',11165,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.273.9160.850294.16-03-2004 00:00:00','102.18.1.273.9160.850294.16-03-2004 00:00:00','j',3569,102,102,'18.1.273.9160.850294','',1,7,'c',349,349,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11164,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2825.714.841.15-03-2004 00:00:00','102.18.237.2825.714.841.15-03-2004 00:00:00','f',9109,102,102,'18.237.2825.714.841','',1,2,'c',375,375,100,0,3,'0000-00-00','2004-04-12','2004-03-15 00:00:00','f',9116,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2825.842.0.15-03-2004 00:00:00','102.18.237.2825.842.0.15-03-2004 00:00:00','f',9109,102,102,'18.237.2825.842.0','',1,2,'c',375,375,100,0,3,'0000-00-00','2004-05-13','2004-03-15 00:00:00','f',9116,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.172.1004733.1262.16-03-2004 00:00:00','102.18.151.172.1004733.1262.16-03-2004 00:00:00','j',3569,102,102,'18.151.172.1004733.1262','',1,7,'c',290,290,0,0,3,'0000-00-00','2004-04-15','2004-03-16 00:00:00','f',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.389.604.1500251.726.16-03-2004 00:00:00','102.18.389.604.1500251.726.16-03-2004 00:00:00','j',3569,102,102,'18.389.604.1500251.726','',1,7,'c',298,298,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11156,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.420212.850799.16-03-2004 00:00:00','102.18.1.50.420212.850799.16-03-2004 00:00:00','j',3569,102,102,'18.1.50.420212.850799','',1,7,'c',275,275,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11149,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.107.1017774.102.16-03-2004 00:00:00','102.18.151.107.1017774.102.16-03-2004 00:00:00','j',3569,102,102,'18.151.107.1017774.102','',1,7,'c',100,100,0,0,3,'0000-00-00','2004-05-03','2004-03-16 00:00:00','f',11153,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.389.604.1500251.725.16-03-2004 00:00:00','102.18.389.604.1500251.725.16-03-2004 00:00:00','j',3569,102,102,'18.389.604.1500251.725','',1,7,'c',298,298,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11156,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.101104.915899.16-03-2004 00:00:00','102.18.33.3.101104.915899.16-03-2004 00:00:00','j',3569,102,102,'18.33.3.101104.915899','',1,7,'c',117,117,0,0,3,'0000-00-00','2004-04-25','2004-03-16 00:00:00','f',11163,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.119.1460038.469.16-03-2004 00:00:00','102.18.151.119.1460038.469.16-03-2004 00:00:00','j',3569,102,102,'18.151.119.1460038.469','',1,7,'c',221.6,221.6,0,0,3,'0000-00-00','2004-05-01','2004-03-16 00:00:00','f',11165,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1075508.921111.16-03-2004 00:00:00','102.18.33.46.1075508.921111.16-03-2004 00:00:00','f',3115,102,102,'18.33.46.1075508.921111','',1,10,'c',460,460,100,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',4864,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.275.337.703217.11331.16-03-2004 00:00:00','102.48.275.337.703217.11331.16-03-2004 00:00:00','j',2554,102,102,'48.275.337.703217.11331','',1,13,'c',500,500,0,0,3,'0000-00-00','2004-04-05','2004-03-16 00:00:00','f',11183,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.563.1008999.2527.16-03-2004 00:00:00','102.48.104.563.1008999.2527.16-03-2004 00:00:00','j',2554,102,102,'48.104.563.1008999.2527','',1,13,'c',300,300,0,0,3,'0000-00-00','2004-05-20','2004-03-16 00:00:00','f',11182,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.563.1008999.2526.16-03-2004 00:00:00','102.48.104.563.1008999.2526.16-03-2004 00:00:00','j',2554,102,102,'48.104.563.1008999.2526','',1,13,'c',300,300,0,0,3,'0000-00-00','2004-06-20','2004-03-16 00:00:00','f',11182,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.3397.66915.850048.16-03-2004 00:00:00','102.18.1.3397.66915.850048.16-03-2004 00:00:00','j',2554,102,102,'18.1.3397.66915.850048','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11185,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.3397.66915.850045.16-03-2004 00:00:00','102.18.1.3397.66915.850045.16-03-2004 00:00:00','j',2554,102,102,'18.1.3397.66915.850045','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-06-10','2004-03-16 00:00:00','f',11185,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.3397.66915.850044.16-03-2004 00:00:00','102.18.1.3397.66915.850044.16-03-2004 00:00:00','j',2554,102,102,'18.1.3397.66915.850044','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11185,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.275.337.703217.11332.16-03-2004 00:00:00','102.48.275.337.703217.11332.16-03-2004 00:00:00','j',2554,102,102,'48.275.337.703217.11332','',1,13,'c',500,500,0,0,3,'0000-00-00','2004-05-05','2004-03-16 00:00:00','f',11183,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2096.290300.850238.16-03-2004 00:00:00','102.33.1.2096.290300.850238.16-03-2004 00:00:00','j',2554,102,102,'33.1.2096.290300.850238','',1,13,'c',117,117,0,0,3,'0000-00-00','2004-04-12','2004-03-16 00:00:00','f',11184,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2096.290300.850239.16-03-2004 00:00:00','102.33.1.2096.290300.850239.16-03-2004 00:00:00','j',2554,102,102,'33.1.2096.290300.850239','',1,13,'c',117,117,0,0,3,'0000-00-00','2004-05-12','2004-03-16 00:00:00','f',11184,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2096.290300.850240.16-03-2004 00:00:00','102.33.1.2096.290300.850240.16-03-2004 00:00:00','j',2554,102,102,'33.1.2096.290300.850240','',1,13,'c',117,117,0,0,3,'0000-00-00','2004-06-12','2004-03-16 00:00:00','f',11184,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.861.362192.202742.16-03-2004 00:00:00','102.33.341.861.362192.202742.16-03-2004 00:00:00','j',2554,102,102,'33.341.861.362192.202742','',1,13,'c',90,90,0,0,3,'0000-00-00','2004-04-16','2004-03-16 00:00:00','f',11186,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2353.7968.850005.16-03-2004 00:00:00','102.33.1.2353.7968.850005.16-03-2004 00:00:00','j',2554,102,102,'33.1.2353.7968.850005','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-05-10','2004-03-16 00:00:00','f',11187,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2353.79685.850004.16-03-2004 00:00:00','102.33.1.2353.79685.850004.16-03-2004 00:00:00','j',2554,102,102,'33.1.2353.79685.850004','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-04-10','2004-03-16 00:00:00','f',11187,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1273.10398.724907.16-03-2004 00:00:00','102.18.399.1273.10398.724907.16-03-2004 00:00:00','j',2554,102,102,'18.399.1273.10398.724907','',1,13,'c',150,150,0,0,3,'0000-00-00','2004-06-27','2004-03-16 00:00:00','f',11188,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.356.824.824.37063901.14443.16-03-2004 00:00:00','102.356.824.824.37063901.14443.16-03-2004 00:00:00','j',2554,102,102,'356.824.824.37063901.14443','',1,13,'c',380,380,0,0,3,'0000-00-00','2004-04-06','2004-03-16 00:00:00','f',11192,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.152.59803.850115.16-03-2004 00:00:00','102.33.1.152.59803.850115.16-03-2004 00:00:00','j',2554,102,102,'33.1.152.59803.850115','',1,13,'c',313.4,313.4,0,0,3,'0000-00-00','2004-04-20','2004-03-16 00:00:00','f',11190,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.1902.2572.4388.16-03-2004 00:00:00','102.48.237.1902.2572.4388.16-03-2004 00:00:00','j',2554,102,102,'48.237.1902.2572.4388','',1,13,'c',393,393,0,0,3,'0000-00-00','2004-04-13','2004-03-16 00:00:00','f',11189,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.3305.544.101638.905887.16-03-2004 00:00:00','102.18.3305.544.101638.905887.16-03-2004 00:00:00','j',2554,102,102,'18.3305.544.101638.905887','',1,13,'c',150,150,0,0,3,'0000-00-00','2004-09-15','2004-03-16 00:00:00','f',11181,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.563.1008999.2525.16-03-2004 00:00:00','102.48.104.563.1008999.2525.16-03-2004 00:00:00','j',2554,102,102,'48.104.563.1008999.2525','',1,13,'c',300,300,0,0,3,'0000-00-00','2004-04-20','2004-03-16 00:00:00','f',11182,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1273.103986.724908.16-03-2004 00:00:00','102.18.399.1273.103986.724908.16-03-2004 00:00:00','j',2554,102,102,'18.399.1273.103986.724908','',1,13,'c',150,150,0,0,3,'0000-00-00','2004-07-27','2004-03-16 00:00:00','f',11188,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.861.362192.202741.16-03-2004 00:00:00','102.33.341.861.362192.202741.16-03-2004 00:00:00','j',2554,102,102,'33.341.861.362192.202741','',1,13,'c',90,90,0,0,3,'0000-00-00','2004-05-16','2004-03-16 00:00:00','f',11186,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.347.316.241420.2725.16-03-2004 00:00:00','102.18.347.316.241420.2725.16-03-2004 00:00:00','j',2554,102,102,'18.347.316.241420.2725','',1,13,'c',300,300,0,0,3,'0000-00-00','2004-04-13','2004-03-16 00:00:00','f',11191,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.44.74653.352.16-03-2004 00:00:00','102.18.237.44.74653.352.16-03-2004 00:00:00','j',2554,102,102,'18.237.44.74653.352','',1,13,'c',168,168,0,0,3,'0000-00-00','2004-07-15','2004-03-16 00:00:00','f',11180,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.44.74653.351.16-03-2004 00:00:00','102.18.237.44.74653.351.16-03-2004 00:00:00','j',2554,102,102,'18.237.44.74653.351','',1,13,'c',168,168,0,0,3,'0000-00-00','2004-06-15','2004-03-16 00:00:00','f',11180,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.44.74653.350.16-03-2004 00:00:00','102.18.237.44.74653.350.16-03-2004 00:00:00','j',2554,102,102,'18.237.44.74653.350','',1,13,'c',168,168,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11180,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.44.74653.349.16-03-2004 00:00:00','102.18.237.44.74653.349.16-03-2004 00:00:00','j',2554,102,102,'18.237.44.74653.349','',1,13,'c',168,168,0,0,3,'0000-00-00','2004-04-15','2004-03-16 00:00:00','f',11180,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2372.311561.850414.16-03-2004 00:00:00','102.33.1.2372.311561.850414.16-03-2004 00:00:00','j',2554,102,102,'33.1.2372.311561.850414','',1,13,'c',120,120,0,0,3,'0000-00-00','2004-06-09','2004-03-16 00:00:00','f',11179,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.104.383.3000458.437.16-03-2004 00:00:00','102.9.104.383.3000458.437.16-03-2004 00:00:00','j',2554,102,102,'9.104.383.3000458.437','',1,13,'c',315,315,0,0,3,'0000-00-00','2004-07-15','2004-03-16 00:00:00','j',11153,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.341.341.3711.51312.830706.16-03-2004 00:00:00','102.341.341.3711.51312.830706.16-03-2004 00:00:00','j',2554,102,102,'341.341.3711.51312.830706','',1,13,'c',246,246,0,0,3,'0000-00-00','2004-05-15','2004-03-16 00:00:00','f',11178,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.182.237.41.11691.45.16-03-2004 00:00:00','102.182.237.41.11691.45.16-03-2004 00:00:00','j',2554,102,102,'182.237.41.11691.45','',1,13,'c',270,270,0,0,3,'0000-00-00','2004-09-15','2004-03-16 00:00:00','f',10245,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.41.11691.49.16-03-2004 00:00:00','102.18.237.41.11691.49.16-03-2004 00:00:00','j',2554,102,102,'18.237.41.11691.49','',1,13,'c',120,120,0,0,3,'0000-00-00','2005-01-15','2004-03-16 00:00:00','f',10245,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.41.11691.48.16-03-2004 00:00:00','102.18.237.41.11691.48.16-03-2004 00:00:00','j',2554,102,102,'18.237.41.11691.48','',1,13,'c',270,270,0,0,3,'0000-00-00','2004-12-15','2004-03-16 00:00:00','f',10245,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.41.11691.47.16-03-2004 00:00:00','102.18.237.41.11691.47.16-03-2004 00:00:00','j',2554,102,102,'18.237.41.11691.47','',1,13,'c',270,270,0,0,3,'0000-00-00','2004-11-15','2004-03-16 00:00:00','f',10245,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.41.11691.46.16-03-2004 00:00:00','102.18.237.41.11691.46.16-03-2004 00:00:00','j',2554,102,102,'18.237.41.11691.46','',1,13,'c',270,270,0,0,3,'0000-00-00','2004-10-15','2004-03-16 00:00:00','f',10245,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.100.81272.850096.16-03-2004 00:00:00','102.9.1.100.81272.850096.16-03-2004 00:00:00','j',2554,102,102,'9.1.100.81272.850096','',1,13,'c',246,246,0,0,3,'0000-00-00','2004-09-15','2004-03-16 00:00:00','f',11177,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.330.1.2353.251518.850383.16-03-2004 00:00:00','102.330.1.2353.251518.850383.16-03-2004 00:00:00','j',2554,102,102,'330.1.2353.251518.850383','',1,13,'c',200,200,0,0,3,'0000-00-00','2004-11-13','2004-03-16 00:00:00','f',11176,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2353.251518.850384.16-03-2004 00:00:00','102.33.1.2353.251518.850384.16-03-2004 00:00:00','j',2554,102,102,'33.1.2353.251518.850384','',1,13,'c',100,100,0,0,3,'0000-00-00','2004-12-13','2004-03-16 00:00:00','f',11176,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2353.251518.850382.16-03-2004 00:00:00','102.33.1.2353.251518.850382.16-03-2004 00:00:00','j',2554,102,102,'33.1.2353.251518.850382','',1,13,'c',200,200,0,0,3,'0000-00-00','2004-09-13','2004-03-16 00:00:00','f',11176,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.3806.3806.94978.850091.16-03-2004 00:00:00','102.33.3806.3806.94978.850091.16-03-2004 00:00:00','j',2554,102,102,'33.3806.3806.94978.850091','',1,13,'c',79,79,0,0,3,'0000-00-00','2004-12-20','2004-03-16 00:00:00','f',11175,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.3806.94978.850090.16-03-2004 00:00:00','102.33.1.3806.94978.850090.16-03-2004 00:00:00','j',2554,102,102,'33.1.3806.94978.850090','',1,13,'c',79,79,0,0,3,'0000-00-00','2004-11-20','2004-03-16 00:00:00','f',11175,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.3806.94978.850089.16-03-2004 00:00:00','102.33.1.3806.94978.850089.16-03-2004 00:00:00','j',2554,102,102,'33.1.3806.94978.850089','',1,13,'c',79,79,0,0,3,'0000-00-00','2004-10-20','2004-03-16 00:00:00','f',11175,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.3806.94978.850088.16-03-2004 00:00:00','102.33.1.3806.94978.850088.16-03-2004 00:00:00','j',2554,102,102,'33.1.3806.94978.850088','',1,13,'c',79,79,0,0,3,'0000-00-00','2004-09-20','2004-03-16 00:00:00','f',11175,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.264.200990.600451.16-03-2004 00:00:00','102.18.409.264.200990.600451.16-03-2004 00:00:00','j',2554,102,102,'18.409.264.200990.600451','',1,13,'c',230,230,0,0,3,'0000-00-00','2004-11-13','2004-03-16 00:00:00','f',11174,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.264.200990.600450.16-03-2004 00:00:00','102.18.409.264.200990.600450.16-03-2004 00:00:00','j',2554,102,102,'18.409.264.200990.600450','',1,13,'c',230,230,0,0,3,'0000-00-00','2004-09-13','2004-03-16 00:00:00','f',11174,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.238.174136.613947.16-03-2004 00:00:00','102.48.399.238.174136.613947.16-03-2004 00:00:00','j',2554,102,102,'48.399.238.174136.613947','',1,13,'c',180,180,0,0,3,'0000-00-00','2004-11-12','2004-03-16 00:00:00','f',11173,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.238.174136.613946.16-03-2004 00:00:00','102.48.399.238.174136.613946.16-03-2004 00:00:00','j',2554,102,102,'48.399.238.174136.613946','',1,13,'c',180,180,0,0,3,'0000-00-00','2004-10-12','2004-03-16 00:00:00','f',11173,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.238.17413.613948.16-03-2004 00:00:00','102.48.399.238.17413.613948.16-03-2004 00:00:00','j',2554,102,102,'48.399.238.17413.613948','',1,13,'c',180,180,0,0,3,'0000-00-00','2004-12-12','2004-03-16 00:00:00','f',11173,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.136.136.109891.24.16-03-2004 00:00:00','102.33.136.136.109891.24.16-03-2004 00:00:00','j',2554,102,102,'33.136.136.109891.24','',1,13,'c',122,122,0,0,3,'0000-00-00','2004-07-14','2004-03-16 00:00:00','f',11172,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.33.136.109891.22.16-03-2004 00:00:00','102.180.33.136.109891.22.16-03-2004 00:00:00','j',2554,102,102,'180.33.136.109891.22','',1,13,'c',122,122,0,0,3,'0000-00-00','2004-05-14','2004-03-16 00:00:00','f',11172,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.136.1098914.25.16-03-2004 00:00:00','102.18.33.136.1098914.25.16-03-2004 00:00:00','j',2554,102,102,'18.33.136.1098914.25','',1,13,'c',122,122,0,0,3,'0000-00-00','2004-08-14','2004-03-16 00:00:00','f',11172,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.62487.850315.16-03-2004 00:00:00','102.48.1.48.62487.850315.16-03-2004 00:00:00','j',2554,102,102,'48.1.48.62487.850315','',1,13,'c',146,146,0,0,3,'0000-00-00','2004-12-12','2004-03-16 00:00:00','f',11171,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.136.1098914.23.16-03-2004 00:00:00','102.18.33.136.1098914.23.16-03-2004 00:00:00','j',2554,102,102,'18.33.136.1098914.23','',1,13,'c',122,122,0,0,3,'0000-00-00','2004-06-14','2004-03-16 00:00:00','f',11172,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1981.65765.150.17-03-2004 00:00:00','102.18.237.1981.65765.150.17-03-2004 00:00:00','j',3569,102,102,'18.237.1981.65765.150','',1,21,'c',116,116,0,0,3,'0000-00-00','2004-06-12','2004-03-17 00:00:00','f',11158,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.15.20287.792523.17-03-2004 00:00:00','102.18.33.15.20287.792523.17-03-2004 00:00:00','j',3569,102,102,'18.33.15.20287.792523','',1,21,'c',82,82,0,0,3,'0000-00-00','2004-06-18','2004-03-17 00:00:00','f',11162,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.273.9160.850295.17-03-2004 00:00:00','102.18.1.273.9160.850295.17-03-2004 00:00:00','j',3569,102,102,'18.1.273.9160.850295','',1,21,'c',349,349,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11164,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1198.1460038.470.17-03-2004 00:00:00','102.18.151.1198.1460038.470.17-03-2004 00:00:00','j',3569,102,102,'18.151.1198.1460038.470','',1,21,'c',221.6,221.6,0,0,3,'0000-00-00','2004-06-01','2004-03-17 00:00:00','f',11165,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.4295.103870.459539.17-03-2004 00:00:00','102.18.756.4295.103870.459539.17-03-2004 00:00:00','j',3569,102,102,'18.756.4295.103870.459539','',1,21,'c',250,250,0,0,3,'0000-00-00','2004-06-12','2004-03-17 00:00:00','f',11166,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.389.604.1500251.727.17-03-2004 00:00:00','102.18.389.604.1500251.727.17-03-2004 00:00:00','j',3569,102,102,'18.389.604.1500251.727','',1,21,'c',298,298,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11156,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.201.55024.738.17-03-2004 00:00:00','102.18.237.201.55024.738.17-03-2004 00:00:00','j',3569,102,102,'18.237.201.55024.738','',1,21,'c',127,127,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11155,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.75.412007.6.17-03-2004 00:00:00','102.18.341.75.412007.6.17-03-2004 00:00:00','j',3569,102,102,'18.341.75.412007.6','',1,21,'c',185,185,0,0,3,'0000-00-00','2004-06-07','2004-03-17 00:00:00','f',11154,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1074.1017774.103.17-03-2004 00:00:00','102.18.151.1074.1017774.103.17-03-2004 00:00:00','j',3569,102,102,'18.151.1074.1017774.103','',1,21,'c',100,100,0,0,3,'0000-00-00','2004-06-03','2004-03-17 00:00:00','f',11153,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.680.1001675.999593.17-03-2004 00:00:00','102.18.33.680.1001675.999593.17-03-2004 00:00:00','j',3569,102,102,'18.33.680.1001675.999593','',1,21,'c',309,309,0,0,3,'0000-00-00','2004-06-09','2004-03-17 00:00:00','f',11152,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.23.139020.448.17-03-2004 00:00:00','102.18.237.23.139020.448.17-03-2004 00:00:00','j',3569,102,102,'18.237.23.139020.448','',1,21,'c',500,500,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','j',11143,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.103233.291310.17-03-2004 00:00:00','102.18.1.50.103233.291310.17-03-2004 00:00:00','j',3569,102,102,'18.1.50.103233.291310','',1,21,'c',255,255,0,0,3,'0000-00-00','2004-06-05','2004-03-17 00:00:00','j',11144,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.172.1004733.1264.17-03-2004 00:00:00','102.18.151.172.1004733.1264.17-03-2004 00:00:00','j',3569,102,102,'18.151.172.1004733.1264','',1,21,'c',290,290,0,0,3,'0000-00-00','2004-06-15','2004-03-17 00:00:00','f',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.394290.811875.17-03-2004 00:00:00','102.18.341.261.394290.811875.17-03-2004 00:00:00','j',3569,102,102,'18.341.261.394290.811875','',1,21,'c',270,270,0,0,3,'0000-00-00','2004-06-11','2004-03-17 00:00:00','j',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.146.91949.19.17-03-2004 00:00:00','102.18.237.146.91949.19.17-03-2004 00:00:00','j',3569,102,102,'18.237.146.91949.19','',1,21,'c',185,185,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11149,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.420212.850800.17-03-2004 00:00:00','102.18.1.50.420212.850800.17-03-2004 00:00:00','j',3569,102,102,'18.1.50.420212.850800','',1,21,'c',275,275,0,0,3,'0000-00-00','2004-06-15','2004-03-17 00:00:00','f',10720,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.5487.1005215.3282.17-03-2004 00:00:00','102.18.151.5487.1005215.3282.17-03-2004 00:00:00','j',3569,102,102,'18.151.5487.1005215.3282','',1,21,'c',600,600,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11150,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1089582.921937.17-03-2004 00:00:00','102.18.33.3.1089582.921937.17-03-2004 00:00:00','j',3569,102,102,'18.33.3.1089582.921937','',1,21,'c',110,110,0,0,3,'0000-00-00','2004-06-12','2004-03-17 00:00:00','f',11167,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.5053261.975487.17-03-2004 00:00:00','102.18.33.3.5053261.975487.17-03-2004 00:00:00','j',3569,102,102,'18.33.3.5053261.975487','',1,21,'c',165,165,0,0,3,'0000-00-00','2004-06-13','2004-03-17 00:00:00','f',11168,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.559.1036959.783703.17-03-2004 00:00:00','102.18.33.559.1036959.783703.17-03-2004 00:00:00','j',3569,102,102,'18.33.559.1036959.783703','',1,21,'c',55,55,0,0,3,'0000-00-00','2004-06-15','2004-03-17 00:00:00','f',11169,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.1299.90029760.11146.17-03-2004 00:00:00','102.18.356.1299.90029760.11146.17-03-2004 00:00:00','j',3569,102,102,'18.356.1299.90029760.11146','',1,21,'c',290.7,290.7,0,0,3,'0000-00-00','2004-04-09','2004-03-17 00:00:00','f',11170,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.1299.90029760.11148.17-03-2004 00:00:00','102.18.356.1299.90029760.11148.17-03-2004 00:00:00','j',3569,102,102,'18.356.1299.90029760.11148','',1,21,'c',290.7,290.7,0,0,3,'0000-00-00','2004-06-09','2004-03-17 00:00:00','f',11170,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1007.10070946.653001.17-03-2004 00:00:00','102.18.399.1007.10070946.653001.17-03-2004 00:00:00','j',3569,102,102,'18.399.1007.10070946.653001','',1,21,'c',104,104,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11194,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.15736.918347.17-03-2004 00:00:00','102.18.33.278.15736.918347.17-03-2004 00:00:00','f',4154,102,102,'18.33.278.15736.918347','',1,24,'c',98,98,100,0,3,'0000-00-00','2004-04-12','2004-03-17 00:00:00','f',11204,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.15736.918348.17-03-2004 00:00:00','102.18.33.278.15736.918348.17-03-2004 00:00:00','f',4154,102,102,'18.33.278.15736.918348','',1,24,'c',98,98,100,0,3,'0000-00-00','2004-05-12','2004-03-17 00:00:00','f',11204,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.15736.918349.17-03-2004 00:00:00','102.18.33.278.15736.918349.17-03-2004 00:00:00','f',4154,102,102,'18.33.278.15736.918349','',1,24,'c',98,98,100,0,3,'0000-00-00','2004-06-12','2004-03-17 00:00:00','f',11204,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.15736.918350.17-03-2004 00:00:00','102.18.33.278.15736.918350.17-03-2004 00:00:00','f',4154,102,102,'18.33.278.15736.918350','',1,24,'c',98,98,100,0,3,'0000-00-00','2004-07-12','2004-03-17 00:00:00','f',11204,0,'j',1,2,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.1310.1001798.900088.17-03-2004 00:00:00','102.48.104.1310.1001798.900088.17-03-2004 00:00:00','j',2554,102,102,'48.104.1310.1001798.900088','',1,23,'c',274,274,0,0,3,'0000-00-00','2004-04-10','2004-03-17 00:00:00','f',11201,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.1310.1001798.900089.17-03-2004 00:00:00','102.48.104.1310.1001798.900089.17-03-2004 00:00:00','j',2554,102,102,'48.104.1310.1001798.900089','',1,23,'c',274,274,0,0,3,'0000-00-00','2004-05-10','2004-03-17 00:00:00','f',11201,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.1310.1001798.900090.17-03-2004 00:00:00','102.48.104.1310.1001798.900090.17-03-2004 00:00:00','j',2554,102,102,'48.104.1310.1001798.900090','',1,23,'c',274,274,0,0,3,'0000-00-00','2004-06-10','2004-03-17 00:00:00','f',11201,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.1310.1001798.900091.17-03-2004 00:00:00','102.48.104.1310.1001798.900091.17-03-2004 00:00:00','j',2554,102,102,'48.104.1310.1001798.900091','',1,23,'c',274,274,0,0,3,'0000-00-00','2004-07-10','2004-03-17 00:00:00','f',11201,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3321.155039.851099.17-03-2004 00:00:00','102.48.1.3321.155039.851099.17-03-2004 00:00:00','j',2554,102,102,'48.1.3321.155039.851099','',1,23,'c',514,514,0,0,3,'0000-00-00','2004-04-15','2004-03-17 00:00:00','f',11202,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3321.155039.851100.17-03-2004 00:00:00','102.48.1.3321.155039.851100.17-03-2004 00:00:00','j',2554,102,102,'48.1.3321.155039.851100','',1,23,'c',514,514,0,0,3,'0000-00-00','2004-05-15','2004-03-17 00:00:00','f',11202,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10015.17-03-2004 00:00:00','102.48.356.85.6026074.10015.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10015','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-05-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10017.17-03-2004 00:00:00','102.48.356.85.6026074.10017.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10017','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-07-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10018.17-03-2004 00:00:00','102.48.356.85.6026074.10018.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10018','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-08-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10019.17-03-2004 00:00:00','102.48.356.85.6026074.10019.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10019','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-09-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10020.17-03-2004 00:00:00','102.48.356.85.6026074.10020.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10020','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-10-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10021.17-03-2004 00:00:00','102.48.356.85.6026074.10021.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10021','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-11-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.6026074.10022.17-03-2004 00:00:00','102.48.356.85.6026074.10022.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.6026074.10022','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-12-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.60260745.10016.17-03-2004 00:00:00','102.48.356.85.60260745.10016.17-03-2004 00:00:00','j',2554,102,102,'48.356.85.60260745.10016','',1,23,'c',146,146,0,0,3,'0000-00-00','2004-06-15','2004-03-17 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1.1.1352.18-03-2004 00:00:00','102.18.237.1.1.1352.18-03-2004 00:00:00','f',4154,102,102,'18.237.1.1.1352','',1,27,'c',650,650,100,0,3,'0000-00-00','2004-05-03','2004-03-18 00:00:00','f',4773,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1.1.1353.18-03-2004 00:00:00','102.18.237.1.1.1353.18-03-2004 00:00:00','f',4154,102,102,'18.237.1.1.1353','',1,27,'c',650,650,100,0,3,'0000-00-00','2004-06-01','2004-03-18 00:00:00','f',4773,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1.1.1354.18-03-2004 00:00:00','102.18.237.1.1.1354.18-03-2004 00:00:00','f',4154,102,102,'18.237.1.1.1354','',1,27,'c',650,650,100,0,3,'0000-00-00','2004-07-01','2004-03-18 00:00:00','f',4773,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.22.1500024.962520.18-03-2004 00:00:00','102.18.33.22.1500024.962520.18-03-2004 00:00:00','f',3115,102,102,'18.33.22.1500024.962520','',1,29,'c',493,493,100,0,3,'0000-00-00','2004-04-16','2004-03-18 00:00:00','f',11206,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.22.1500024.112581.18-03-2004 00:00:00','102.18.33.22.1500024.112581.18-03-2004 00:00:00','f',3115,102,102,'18.33.22.1500024.112581','',1,29,'c',493,493,100,0,3,'0000-00-00','2004-05-16','2004-03-18 00:00:00','f',11206,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.22.1500024.112582.18-03-2004 00:00:00','102.18.33.22.1500024.112582.18-03-2004 00:00:00','f',3115,102,102,'18.33.22.1500024.112582','',1,29,'c',493,493,100,0,3,'0000-00-00','2004-06-16','2004-03-18 00:00:00','f',11206,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.891.254088.850097.18-03-2004 00:00:00','102.9.1.891.254088.850097.18-03-2004 00:00:00','j',2554,102,102,'9.1.891.254088.850097','',1,34,'c',78,78,0,0,3,'0000-00-00','2004-07-12','2004-03-18 00:00:00','f',9215,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.891.254088.850096.18-03-2004 00:00:00','102.9.1.891.254088.850096.18-03-2004 00:00:00','j',2554,102,102,'9.1.891.254088.850096','',1,34,'c',78,78,0,0,3,'0000-00-00','2004-06-12','2004-03-18 00:00:00','f',9215,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.292.9201422.963426.18-03-2004 00:00:00','102.18.33.292.9201422.963426.18-03-2004 00:00:00','j',2554,102,102,'18.33.292.9201422.963426','',1,33,'c',100,100,0,0,3,'0000-00-00','2004-06-10','2004-03-18 00:00:00','f',9986,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.842.101311.575840.18-03-2004 00:00:00','102.48.399.842.101311.575840.18-03-2004 00:00:00','j',2554,102,102,'48.399.842.101311.575840','',1,33,'c',149,149,0,0,3,'0000-00-00','2004-08-10','2004-03-18 00:00:00','f',10986,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.148.1.48.159204.850478.18-03-2004 00:00:00','102.148.1.48.159204.850478.18-03-2004 00:00:00','j',2554,102,102,'148.1.48.159204.850478','',1,33,'c',540,540,0,0,3,'0000-00-00','2004-08-20','2004-03-18 00:00:00','f',11233,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.2221.74578.850032.18-03-2004 00:00:00','102.9.1.2221.74578.850032.18-03-2004 00:00:00','j',2554,102,102,'9.1.2221.74578.850032','',1,33,'c',190,190,0,0,3,'0000-00-00','2004-06-12','2004-03-18 00:00:00','f',9224,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.292.9201422.963424.18-03-2004 00:00:00','102.18.33.292.9201422.963424.18-03-2004 00:00:00','j',2554,102,102,'18.33.292.9201422.963424','',1,33,'c',100,100,0,0,3,'0000-00-00','2004-08-10','2004-03-18 00:00:00','f',9986,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.292.9201422.963423.18-03-2004 00:00:00','102.18.33.292.9201422.963423.18-03-2004 00:00:00','j',2554,102,102,'18.33.292.9201422.963423','',1,33,'c',100,100,0,0,3,'0000-00-00','2004-07-10','2004-03-18 00:00:00','f',9986,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.2228.1006007.900104.18-03-2004 00:00:00','102.48.104.2228.1006007.900104.18-03-2004 00:00:00','j',2554,102,102,'48.104.2228.1006007.900104','',1,33,'c',151,151,0,0,3,'0000-00-00','2004-08-12','2004-03-18 00:00:00','f',11232,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.17.1039860.900018.18-03-2004 00:00:00','102.48.104.17.1039860.900018.18-03-2004 00:00:00','j',2554,102,102,'48.104.17.1039860.900018','',1,33,'c',148,148,0,0,3,'0000-00-00','2004-08-26','2004-03-18 00:00:00','f',11231,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.17.1039860.900017.18-03-2004 00:00:00','102.48.104.17.1039860.900017.18-03-2004 00:00:00','j',2554,102,102,'48.104.17.1039860.900017','',1,33,'c',148,148,0,0,3,'0000-00-00','2004-07-26','2004-03-18 00:00:00','f',11231,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.842.144188.546304.18-03-2004 00:00:00','102.48.399.842.144188.546304.18-03-2004 00:00:00','j',2554,102,102,'48.399.842.144188.546304','',1,33,'c',104,104,0,0,3,'0000-00-00','2004-09-27','2004-03-18 00:00:00','f',10770,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.842.144188.546302.18-03-2004 00:00:00','102.48.399.842.144188.546302.18-03-2004 00:00:00','j',2554,102,102,'48.399.842.144188.546302','',1,33,'c',104,104,0,0,3,'0000-00-00','2004-08-27','2004-03-18 00:00:00','f',10770,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.842.144188.546301.18-03-2004 00:00:00','102.48.399.842.144188.546301.18-03-2004 00:00:00','j',2554,102,102,'48.399.842.144188.546301','',1,33,'c',104,104,0,0,3,'0000-00-00','2004-07-27','2004-03-18 00:00:00','f',10770,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.30266663.10112.18-03-2004 00:00:00','102.48.356.85.30266663.10112.18-03-2004 00:00:00','j',2554,102,102,'48.356.85.30266663.10112','',1,33,'c',202,202,0,0,3,'0000-00-00','2004-08-26','2004-03-18 00:00:00','f',11230,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.30266663.10111.18-03-2004 00:00:00','102.48.356.85.30266663.10111.18-03-2004 00:00:00','j',2554,102,102,'48.356.85.30266663.10111','',1,33,'c',202,202,0,0,3,'0000-00-00','2004-10-26','2004-03-18 00:00:00','f',11230,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.30266663.10110.18-03-2004 00:00:00','102.48.356.85.30266663.10110.18-03-2004 00:00:00','j',2554,102,102,'48.356.85.30266663.10110','',1,33,'c',202,202,0,0,3,'0000-00-00','2004-07-26','2004-03-18 00:00:00','f',11230,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.30266663.10109.18-03-2004 00:00:00','102.48.356.85.30266663.10109.18-03-2004 00:00:00','j',2554,102,102,'48.356.85.30266663.10109','',1,33,'c',202,202,0,0,3,'0000-00-00','2004-09-26','2004-03-18 00:00:00','f',11230,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1121.15529.135546.18-03-2004 00:00:00','102.18.399.1121.15529.135546.18-03-2004 00:00:00','j',2554,102,102,'18.399.1121.15529.135546','',1,33,'c',500,500,0,0,3,'0000-00-00','2004-08-15','2004-03-18 00:00:00','f',11229,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1121.15529.135545.18-03-2004 00:00:00','102.18.399.1121.15529.135545.18-03-2004 00:00:00','j',2554,102,102,'18.399.1121.15529.135545','',1,33,'c',500,500,0,0,3,'0000-00-00','2004-07-15','2004-03-18 00:00:00','f',11229,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.766.72761.850035.18-03-2004 00:00:00','102.18.1.766.72761.850035.18-03-2004 00:00:00','j',2554,102,102,'18.1.766.72761.850035','',1,33,'c',60,60,0,0,3,'0000-00-00','2004-06-13','2004-03-18 00:00:00','f',11228,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.766.16500.850519.18-03-2004 00:00:00','102.18.1.766.16500.850519.18-03-2004 00:00:00','j',2554,102,102,'18.1.766.16500.850519','',1,33,'c',40,40,0,0,3,'0000-00-00','2004-06-12','2004-03-18 00:00:00','f',11227,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.99.1007029.68.18-03-2004 00:00:00','102.18.151.99.1007029.68.18-03-2004 00:00:00','j',2554,102,102,'18.151.99.1007029.68','',1,33,'c',36,36,0,0,3,'0000-00-00','2004-06-10','2004-03-18 00:00:00','f',11226,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.531.23873.786.18-03-2004 00:00:00','102.18.237.531.23873.786.18-03-2004 00:00:00','j',2554,102,102,'18.237.531.23873.786','',1,33,'c',28,28,0,0,3,'0000-00-00','2004-06-10','2004-03-18 00:00:00','f',11225,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.531.28893.2509.18-03-2004 00:00:00','102.18.237.531.28893.2509.18-03-2004 00:00:00','j',2554,102,102,'18.237.531.28893.2509','',1,33,'c',42,42,0,0,3,'0000-00-00','2004-06-09','2004-03-18 00:00:00','f',11224,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.161.3083826.843513.18-03-2004 00:00:00','102.18.33.161.3083826.843513.18-03-2004 00:00:00','j',2554,102,102,'18.33.161.3083826.843513','',1,33,'c',60,60,0,0,3,'0000-00-00','2004-06-25','2004-03-18 00:00:00','f',11223,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.161.0.843512.18-03-2004 00:00:00','102.18.33.161.0.843512.18-03-2004 00:00:00','j',2554,102,102,'18.33.161.0.843512','',1,33,'c',50,50,0,0,3,'0000-00-00','2004-05-25','2004-03-18 00:00:00','f',11223,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.241.287697.171310.18-03-2004 00:00:00','102.18.341.241.287697.171310.18-03-2004 00:00:00','j',2554,102,102,'18.341.241.287697.171310','',1,33,'c',52,52,0,0,3,'0000-00-00','2004-06-20','2004-03-18 00:00:00','f',11222,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.241.287697.171309.18-03-2004 00:00:00','102.18.341.241.287697.171309.18-03-2004 00:00:00','j',2554,102,102,'18.341.241.287697.171309','',1,33,'c',52,52,0,0,3,'0000-00-00','2004-05-20','2004-03-18 00:00:00','f',11222,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.583.7707911.10054.18-03-2004 00:00:00','102.18.356.583.7707911.10054.18-03-2004 00:00:00','j',2554,102,102,'18.356.583.7707911.10054','',1,33,'c',30,30,0,0,3,'0000-00-00','2004-05-20','2004-03-18 00:00:00','f',11221,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.161.5014260.943430.18-03-2004 00:00:00','102.18.33.161.5014260.943430.18-03-2004 00:00:00','j',2554,102,102,'18.33.161.5014260.943430','',1,33,'c',48,48,0,0,3,'0000-00-00','2004-04-10','2004-03-18 00:00:00','f',11220,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.531.11735.4890.18-03-2004 00:00:00','102.18.237.531.11735.4890.18-03-2004 00:00:00','j',2554,102,102,'18.237.531.11735.4890','',1,33,'c',50,50,0,0,3,'0000-00-00','2004-04-07','2004-03-18 00:00:00','f',11219,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.3292.3880.888846.18-03-2004 00:00:00','102.18.341.3292.3880.888846.18-03-2004 00:00:00','j',2554,102,102,'18.341.3292.3880.888846','',1,33,'c',27,27,0,0,3,'0000-00-00','2004-04-08','2004-03-18 00:00:00','f',11218,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.163.563544.850565.18-03-2004 00:00:00','102.18.1.163.563544.850565.18-03-2004 00:00:00','j',2554,102,102,'18.1.163.563544.850565','',1,33,'c',42,42,0,0,3,'0000-00-00','2004-04-04','2004-03-18 00:00:00','f',11217,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.583.8706684.10521.18-03-2004 00:00:00','102.18.356.583.8706684.10521.18-03-2004 00:00:00','j',2554,102,102,'18.356.583.8706684.10521','',1,33,'c',40,40,100,0,3,'0000-00-00','2004-04-01','2004-03-18 00:00:00','f',11216,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.11.87077715.10651.18-03-2004 00:00:00','102.33.356.11.87077715.10651.18-03-2004 00:00:00','j',2554,102,102,'33.356.11.87077715.10651','',1,33,'c',200,200,0,0,3,'0000-00-00','2004-11-25','2004-03-18 00:00:00','f',11212,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.255.17108850.10164.18-03-2004 00:00:00','102.33.356.255.17108850.10164.18-03-2004 00:00:00','j',2554,102,102,'33.356.255.17108850.10164','',1,33,'c',190,190,0,0,3,'0000-00-00','2004-11-18','2004-03-18 00:00:00','f',8070,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.766.158682.850307.18-03-2004 00:00:00','102.18.1.766.158682.850307.18-03-2004 00:00:00','j',2554,102,102,'18.1.766.158682.850307','',1,33,'c',54,54,100,0,3,'0000-00-00','2004-03-26','2004-03-18 00:00:00','f',11213,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.161.100374.340409.18-03-2004 00:00:00','102.18.33.161.100374.340409.18-03-2004 00:00:00','j',2554,102,102,'18.33.161.100374.340409','',1,33,'c',100,100,100,0,3,'0000-00-00','2004-04-01','2004-03-18 00:00:00','f',11214,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.25.52895.371520.18-03-2004 00:00:00','102.18.341.25.52895.371520.18-03-2004 00:00:00','j',2554,102,102,'18.341.25.52895.371520','',1,33,'c',50,50,100,0,3,'0000-00-00','2004-04-01','2004-03-18 00:00:00','f',11215,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2923.13435.8500093.18-03-2004 00:00:00','102.18.1.2923.13435.8500093.18-03-2004 00:00:00','j',2950,102,102,'18.1.2923.13435.8500093','',1,30,'c',308,308,0,0,3,'0000-00-00','2004-04-15','2004-03-18 00:00:00','f',8436,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2923.13435.850094.18-03-2004 00:00:00','102.18.1.2923.13435.850094.18-03-2004 00:00:00','j',2950,102,102,'18.1.2923.13435.850094','',1,30,'c',308,308,0,0,3,'0000-00-00','2004-04-24','2004-03-18 00:00:00','f',8436,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2923.13435.850095.18-03-2004 00:00:00','102.18.1.2923.13435.850095.18-03-2004 00:00:00','j',2950,102,102,'18.1.2923.13435.850095','',1,30,'c',308,308,0,0,3,'0000-00-00','2004-04-30','2004-03-18 00:00:00','f',8436,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1700.80370.850901.18-03-2004 00:00:00','102.18.1.1700.80370.850901.18-03-2004 00:00:00','j',2950,102,102,'18.1.1700.80370.850901','',1,30,'c',1098,1098,0,0,3,'0000-00-00','2004-04-16','2004-03-18 00:00:00','j',1448,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2155.7797.850368.18-03-2004 00:00:00','102.18.1.2155.7797.850368.18-03-2004 00:00:00','j',2950,102,102,'18.1.2155.7797.850368','',1,30,'c',450,450,0,0,3,'0000-00-00','2004-04-17','2004-03-18 00:00:00','f',7976,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1117228.953512.18-03-2004 00:00:00','102.18.33.46.1117228.953512.18-03-2004 00:00:00','f',3445,102,102,'18.33.46.1117228.953512','',1,35,'c',32.8,32.8,100,0,3,'0000-00-00','2004-04-08','2004-03-18 00:00:00','f',5536,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.432037.1.18-03-2004 00:00:00','102.18.341.218.432037.1.18-03-2004 00:00:00','f',3445,102,102,'18.341.218.432037.1','',1,35,'c',54.8,54.8,100,0,3,'0000-00-00','2004-04-09','2004-03-18 00:00:00','f',11234,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.10141101.176.18-03-2004 00:00:00','102.18.151.1091.10141101.176.18-03-2004 00:00:00','f',3445,102,102,'18.151.1091.10141101.176','',1,35,'c',39.2,39.2,100,0,3,'0000-00-00','2004-04-07','2004-03-18 00:00:00','f',4856,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1012.1012026807.611956.18-03-2004 00:00:00','102.18.399.1012.1012026807.611956.18-03-2004 00:00:00','f',3445,102,102,'18.399.1012.1012026807.611956','',1,35,'c',33,33,100,0,3,'0000-00-00','2004-03-27','2004-03-18 00:00:00','f',6575,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.7.64807.129.18-03-2004 00:00:00','102.18.237.7.64807.129.18-03-2004 00:00:00','f',3445,102,102,'18.237.7.64807.129','',1,35,'c',31,31,100,0,3,'0000-00-00','2004-03-23','2004-03-18 00:00:00','f',5656,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.433179.850177.18-03-2004 00:00:00','102.18.1.58.433179.850177.18-03-2004 00:00:00','f',4154,102,102,'18.1.58.433179.850177','',1,35,'c',88.6,88.6,100,0,3,'0000-00-00','2004-03-30','2004-03-18 00:00:00','f',6579,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.520229.78299.18-03-2004 00:00:00','102.18.341.218.520229.78299.18-03-2004 00:00:00','f',4154,102,102,'18.341.218.520229.78299','',1,35,'c',56,56,100,0,3,'0000-00-00','2004-03-20','2004-03-18 00:00:00','f',11239,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.294489.850177.18-03-2004 00:00:00','102.18.1.58.294489.850177.18-03-2004 00:00:00','f',4154,102,102,'18.1.58.294489.850177','',1,35,'c',123,123,100,0,3,'0000-00-00','2004-03-28','2004-03-18 00:00:00','f',11240,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.37100218.10050.18-03-2004 00:00:00','102.18.356.595.37100218.10050.18-03-2004 00:00:00','f',4154,102,102,'18.356.595.37100218.10050','',1,35,'c',98.5,98.5,100,0,3,'0000-00-00','2004-04-25','2004-03-18 00:00:00','f',9482,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1032.103203600.673255.18-03-2004 00:00:00','102.18.399.1032.103203600.673255.18-03-2004 00:00:00','f',1523,102,102,'18.399.1032.103203600.673255','',1,39,'c',3775.46,3775.46,100,0,3,'0000-00-00','2004-04-15','2004-03-18 00:00:00','f',5041,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1032.103203600.673256.18-03-2004 00:00:00','102.18.399.1032.103203600.673256.18-03-2004 00:00:00','f',1523,102,102,'18.399.1032.103203600.673256','',1,40,'c',3208.88,3208.88,100,0,3,'0000-00-00','2004-05-15','2004-03-18 00:00:00','f',5041,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.33.39.127373.196433.18-03-2004 00:00:00','102.180.33.39.127373.196433.18-03-2004 00:00:00','j',2554,102,102,'180.33.39.127373.196433','',1,36,'c',79,79,0,0,3,'0000-00-00','2004-07-25','2004-03-18 00:00:00','f',11238,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.127373.1273737.1964.18-03-2004 00:00:00','102.18.33.127373.1273737.1964.18-03-2004 00:00:00','j',2554,102,102,'18.33.127373.1273737.1964','',1,36,'c',79,79,0,0,3,'0000-00-00','2004-06-25','2004-03-18 00:00:00','f',11238,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5097036.939755.18-03-2004 00:00:00','102.18.33.39.5097036.939755.18-03-2004 00:00:00','j',2554,102,102,'18.33.39.5097036.939755','',1,36,'c',147,147,0,0,3,'0000-00-00','2004-06-10','2004-03-18 00:00:00','f',11237,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1273737.196431.18-03-2004 00:00:00','102.18.33.39.1273737.196431.18-03-2004 00:00:00','j',2554,102,102,'18.33.39.1273737.196431','',1,36,'c',79,79,0,0,3,'0000-00-00','2004-05-25','2004-03-18 00:00:00','f',11238,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5097036.939754.18-03-2004 00:00:00','102.18.33.39.5097036.939754.18-03-2004 00:00:00','j',2554,102,102,'18.33.39.5097036.939754','',1,36,'c',147,147,0,0,3,'0000-00-00','2004-05-10','2004-03-18 00:00:00','f',11237,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5097036.939753.18-03-2004 00:00:00','102.18.33.39.5097036.939753.18-03-2004 00:00:00','j',2554,102,102,'18.33.39.5097036.939753','',1,36,'c',147,147,0,0,3,'0000-00-00','2004-04-10','2004-03-18 00:00:00','f',11237,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.248972.643745.18-03-2004 00:00:00','102.18.341.223.248972.643745.18-03-2004 00:00:00','j',2554,102,102,'18.341.223.248972.643745','',1,36,'c',116,116,0,0,3,'0000-00-00','2004-05-10','2004-03-18 00:00:00','f',11236,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.248972.643746.18-03-2004 00:00:00','102.18.341.223.248972.643746.18-03-2004 00:00:00','j',2554,102,102,'18.341.223.248972.643746','',1,36,'c',116,116,0,0,3,'0000-00-00','2004-06-10','2004-03-18 00:00:00','f',11236,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.248972.643744.18-03-2004 00:00:00','102.18.341.223.248972.643744.18-03-2004 00:00:00','j',2554,102,102,'18.341.223.248972.643744','',1,36,'c',116,116,0,0,3,'0000-00-00','2004-04-10','2004-03-18 00:00:00','f',11236,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.189944.850460.18-03-2004 00:00:00','102.48.1.48.189944.850460.18-03-2004 00:00:00','j',2554,102,102,'48.1.48.189944.850460','',1,36,'c',125,125,0,0,3,'0000-00-00','2004-10-18','2004-03-18 00:00:00','f',11235,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.189944.850459.18-03-2004 00:00:00','102.48.1.48.189944.850459.18-03-2004 00:00:00','j',2554,102,102,'48.1.48.189944.850459','',1,36,'c',125,125,0,0,3,'0000-00-00','2004-09-15','2004-03-18 00:00:00','f',11235,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.189944.850458.18-03-2004 00:00:00','102.48.1.48.189944.850458.18-03-2004 00:00:00','j',2554,102,102,'48.1.48.189944.850458','',1,36,'c',125,125,0,0,3,'0000-00-00','2004-08-15','2004-03-18 00:00:00','f',11235,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.189944.850457.18-03-2004 00:00:00','102.48.1.48.189944.850457.18-03-2004 00:00:00','j',2554,102,102,'48.1.48.189944.850457','',1,36,'c',125,125,0,0,3,'0000-00-00','2004-07-15','2004-03-18 00:00:00','f',11235,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.815.97053953.14955.18-03-2004 00:00:00','102.18.356.815.97053953.14955.18-03-2004 00:00:00','f',3445,102,102,'18.356.815.97053953.14955','',1,42,'c',1373,1373,100,0,3,'0000-00-00','2004-03-18','2004-03-18 00:00:00','j',11169,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.4391.68291.3307.18-03-2004 00:00:00','102.18.151.4391.68291.3307.18-03-2004 00:00:00','f',3445,102,102,'18.151.4391.68291.3307','',1,42,'c',80,80,100,0,3,'0000-00-00','2004-04-10','2004-03-18 00:00:00','f',11241,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.1299.1325338.300380.18-03-2004 00:00:00','102.18.409.1299.1325338.300380.18-03-2004 00:00:00','f',3445,102,102,'18.409.1299.1325338.300380','',1,42,'c',80,80,100,0,3,'0000-00-00','2004-04-11','2004-03-18 00:00:00','f',11243,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.6026074.60260745.100.19-03-2004 00:00:00','102.48.356.6026074.60260745.100.19-03-2004 00:00:00','j',2554,102,102,'48.356.6026074.60260745.100','',1,51,'c',146,146,0,0,3,'0000-00-00','2004-09-15','2004-03-19 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.255.17108850.10174.19-03-2004 00:00:00','102.33.356.255.17108850.10174.19-03-2004 00:00:00','j',2554,102,102,'33.356.255.17108850.10174','',1,51,'c',190,190,0,0,3,'0000-00-00','2004-10-18','2004-03-19 00:00:00','f',8070,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.255.17108850.10176.19-03-2004 00:00:00','102.33.356.255.17108850.10176.19-03-2004 00:00:00','j',2554,102,102,'33.356.255.17108850.10176','',1,51,'c',500,500,0,0,3,'0000-00-00','2004-12-18','2004-03-19 00:00:00','f',8070,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.842.101311.575839.19-03-2004 00:00:00','102.48.399.842.101311.575839.19-03-2004 00:00:00','j',2554,102,102,'48.399.842.101311.575839','',1,51,'c',149,149,0,0,3,'0000-00-00','2004-06-10','2004-03-19 00:00:00','f',10986,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.48.860.11023.233.19-03-2004 00:00:00','102.33.48.860.11023.233.19-03-2004 00:00:00','j',2554,102,102,'33.48.860.11023.233','',1,51,'c',220,220,0,0,3,'0000-00-00','2004-12-25','2004-03-19 00:00:00','f',7565,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.11.37084299.10199.19-03-2004 00:00:00','102.33.356.11.37084299.10199.19-03-2004 00:00:00','j',2554,102,102,'33.356.11.37084299.10199','',1,51,'c',275,275,0,0,3,'0000-00-00','2004-12-25','2004-03-19 00:00:00','f',11254,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.194.60763.850195.19-03-2004 00:00:00','102.18.1.194.60763.850195.19-03-2004 00:00:00','j',2554,102,102,'18.1.194.60763.850195','',1,51,'c',350,350,0,0,3,'0000-00-00','2004-07-10','2004-03-19 00:00:00','f',8777,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.409.392.2611615.400020.19-03-2004 00:00:00','102.48.409.392.2611615.400020.19-03-2004 00:00:00','j',2554,102,102,'48.409.392.2611615.400020','',1,51,'c',144,144,0,0,3,'0000-00-00','2004-06-10','2004-03-19 00:00:00','f',11255,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1687.330662.577413.19-03-2004 00:00:00','102.48.399.1687.330662.577413.19-03-2004 00:00:00','j',2554,102,102,'48.399.1687.330662.577413','',1,51,'c',129,129,0,0,3,'0000-00-00','2004-08-25','2004-03-19 00:00:00','f',11010,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.8.19-03-2004 00:00:00','102.48.341.3260.50103.8.19-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.8','',1,51,'c',183,183,0,0,3,'0000-00-00','2004-09-30','2004-03-19 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.9.19-03-2004 00:00:00','102.48.341.3260.50103.9.19-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.9','',1,51,'c',183,183,0,0,3,'0000-00-00','2004-10-30','2004-03-19 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.10.19-03-2004 00:00:00','102.48.341.3260.50103.10.19-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.10','',1,51,'c',183,183,0,0,3,'0000-00-00','2004-11-30','2004-03-19 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.13.19-03-2004 00:00:00','102.48.341.3260.50103.13.19-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.13','',1,51,'c',183,183,0,0,3,'0000-00-00','2004-07-28','2004-03-19 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.14.19-03-2004 00:00:00','102.48.341.3260.50103.14.19-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.14','',1,51,'c',183,183,0,0,3,'0000-00-00','2004-08-30','2004-03-19 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.353.140.8158826.948.19-03-2004 00:00:00','102.48.353.140.8158826.948.19-03-2004 00:00:00','j',2554,102,102,'48.353.140.8158826.948','',1,51,'c',274,274,0,0,3,'0000-00-00','2004-04-10','2004-03-19 00:00:00','f',11257,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.218.79995.850124.19-03-2004 00:00:00','102.18.1.218.79995.850124.19-03-2004 00:00:00','j',2554,102,102,'18.1.218.79995.850124','',1,51,'c',149,149,0,0,3,'0000-00-00','2004-09-11','2004-03-19 00:00:00','f',11258,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.218.79995.850125.19-03-2004 00:00:00','102.18.1.218.79995.850125.19-03-2004 00:00:00','j',2554,102,102,'18.1.218.79995.850125','',1,51,'c',149,149,0,0,3,'0000-00-00','2004-10-11','2004-03-19 00:00:00','f',11258,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.218.79995.850126.19-03-2004 00:00:00','102.18.1.218.79995.850126.19-03-2004 00:00:00','j',2554,102,102,'18.1.218.79995.850126','',1,51,'c',149,149,0,0,3,'0000-00-00','2004-11-11','2004-03-19 00:00:00','f',11258,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.353.1002614.2079.19-03-2004 00:00:00','102.18.151.353.1002614.2079.19-03-2004 00:00:00','j',2554,102,102,'18.151.353.1002614.2079','',1,51,'c',20.4,20.4,0,0,3,'0000-00-00','2004-04-17','2004-03-19 00:00:00','f',11259,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.60260745.10025.19-03-2004 00:00:00','102.48.356.85.60260745.10025.19-03-2004 00:00:00','j',2554,102,102,'48.356.85.60260745.10025','',1,51,'c',146,146,0,0,3,'0000-00-00','2004-08-15','2004-03-19 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.60260745.10024.19-03-2004 00:00:00','102.48.356.85.60260745.10024.19-03-2004 00:00:00','j',2554,102,102,'48.356.85.60260745.10024','',1,51,'c',146,146,0,0,3,'0000-00-00','2004-07-15','2004-03-19 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.85.60260745.10023.19-03-2004 00:00:00','102.48.356.85.60260745.10023.19-03-2004 00:00:00','j',2554,102,102,'48.356.85.60260745.10023','',1,51,'c',146,146,0,0,3,'0000-00-00','2004-06-15','2004-03-19 00:00:00','f',11203,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.1.1357.92541.850067.19-03-2004 00:00:00','102.9.1.1357.92541.850067.19-03-2004 00:00:00','f',3115,102,102,'9.1.1357.92541.850067','',1,52,'c',310,310,100,0,3,'0000-00-00','2004-04-19','2004-03-19 00:00:00','f',8308,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.323.59365.2724.19-03-2004 00:00:00','102.18.237.323.59365.2724.19-03-2004 00:00:00','f',4154,102,102,'18.237.323.59365.2724','',1,53,'c',2212,2212,100,0,3,'0000-00-00','2004-05-06','2004-03-19 00:00:00','f',11260,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.319.1279673.850699.19-03-2004 00:00:00','102.18.1.319.1279673.850699.19-03-2004 00:00:00','f',4154,102,102,'18.1.319.1279673.850699','',1,53,'c',530,530,100,0,3,'0000-00-00','2004-04-18','2004-03-19 00:00:00','f',11261,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.319.127973.850700.19-03-2004 00:00:00','102.18.1.319.127973.850700.19-03-2004 00:00:00','f',4154,102,102,'18.1.319.127973.850700','',1,53,'c',560,560,100,0,3,'0000-00-00','2004-05-18','2004-03-19 00:00:00','f',11261,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.760.1028264.303003.19-03-2004 00:00:00','102.18.409.760.1028264.303003.19-03-2004 00:00:00','f',4154,102,102,'18.409.760.1028264.303003','',1,53,'c',215,215,100,0,3,'0000-00-00','2004-04-01','2004-03-19 00:00:00','f',11262,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.90.302902.621271.19-03-2004 00:00:00','102.18.33.90.302902.621271.19-03-2004 00:00:00','f',4154,102,102,'18.33.90.302902.621271','',1,53,'c',700,700,100,0,3,'0000-00-00','2004-06-10','2004-03-19 00:00:00','f',11263,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1433.1.0.0.0.21-03-2004 00:00:00','102.1433.1.0.0.0.21-03-2004 00:00:00','f',1523,102,102,'1433.1.0.0.0','',1,54,'c',650,650,100,0,3,'0000-00-00','2004-04-01','2004-03-21 00:00:00','j',9231,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.843.1.0.0.0.21-03-2004 00:00:00','102.843.1.0.0.0.21-03-2004 00:00:00','f',1523,102,102,'843.1.0.0.0','',1,54,'c',1080,1080,100,0,3,'0000-00-00','2004-04-03','2004-03-21 00:00:00','f',5277,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.8213313.1.0.0.0.21-03-2004 00:00:00','102.8213313.1.0.0.0.21-03-2004 00:00:00','f',1523,102,102,'8213313.1.0.0.0','',1,54,'c',30,30,100,0,3,'0000-00-00','2004-04-03','2004-03-21 00:00:00','f',10354,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.850204.0.0.0.0.21-03-2004 00:00:00','102.850204.0.0.0.0.21-03-2004 00:00:00','f',1523,102,102,'850204.0.0.0.0','',1,54,'c',146,146,100,0,3,'0000-00-00','2004-04-10','2004-03-21 00:00:00','f',9232,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.850881.11.1.850881.0.21-03-2004 00:00:00','102.850881.11.1.850881.0.21-03-2004 00:00:00','f',1523,102,102,'850881.11.1.850881.0','',1,54,'c',446,446,100,0,3,'0000-00-00','2004-04-12','2004-03-21 00:00:00','f',6734,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.854265.1.1.0.1854265.21-03-2004 00:00:00','102.854265.1.1.0.1854265.21-03-2004 00:00:00','f',1523,102,102,'854265.1.1.0.1854265','',1,54,'c',260,260,100,0,3,'0000-00-00','2004-04-15','2004-03-21 00:00:00','f',6369,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.21499.0.0.0.0.21-03-2004 00:00:00','102.21499.0.0.0.0.21-03-2004 00:00:00','f',1523,102,102,'21499.0.0.0.0','',1,55,'c',450,450,100,0,3,'0000-00-00','2004-09-09','2004-03-21 00:00:00','f',10357,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.4756908.21-03-2004 00:00:00','102.1.1.1.1.4756908.21-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.4756908','',1,58,'c',286,286,100,0,3,'0000-00-00','2004-05-16','2004-03-21 00:00:00','f',10356,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.475766.21-03-2004 00:00:00','102.1.1.1.1.475766.21-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.475766','',1,58,'c',125,125,100,0,3,'0000-00-00','2004-05-16','2004-03-21 00:00:00','f',10355,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.850882.1.1.1.850882.21-03-2004 00:00:00','102.850882.1.1.1.850882.21-03-2004 00:00:00','f',1523,102,102,'850882.1.1.1.850882','',1,58,'c',446,446,100,0,3,'0000-00-00','2004-05-12','2004-03-21 00:00:00','f',6734,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.850205.1.1.850205.0.21-03-2004 00:00:00','102.850205.1.1.850205.0.21-03-2004 00:00:00','f',1523,102,102,'850205.1.1.850205.0','',1,58,'c',146,146,100,0,3,'0000-00-00','2004-05-10','2004-03-21 00:00:00','f',9232,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.163.0.21-03-2004 00:00:00','102.1.1.1.163.0.21-03-2004 00:00:00','f',1523,102,102,'1.1.1.163.0','',1,58,'c',132,132,100,0,3,'0000-00-00','2004-05-05','2004-03-21 00:00:00','f',9233,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.412171.1.1.412171.0.21-03-2004 00:00:00','102.412171.1.1.412171.0.21-03-2004 00:00:00','f',1523,102,102,'412171.1.1.412171.0','',1,58,'c',1080,1080,100,0,3,'0000-00-00','2004-05-03','2004-03-21 00:00:00','f',5277,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.8213321.1.1.8213321.0.21-03-2004 00:00:00','102.8213321.1.1.8213321.0.21-03-2004 00:00:00','f',1523,102,102,'8213321.1.1.8213321.0','',1,58,'c',30,30,100,0,3,'0000-00-00','2004-05-03','2004-03-21 00:00:00','f',10354,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.452750.1.1.1.452750.21-03-2004 00:00:00','102.452750.1.1.1.452750.21-03-2004 00:00:00','f',1523,102,102,'452750.1.1.1.452750','',1,58,'c',1870,1870,100,0,3,'0000-00-00','2004-04-20','2004-03-21 00:00:00','j',10358,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.372616.1.1.372616.0.21-03-2004 00:00:00','102.372616.1.1.372616.0.21-03-2004 00:00:00','f',1523,102,102,'372616.1.1.372616.0','',1,58,'c',210,210,100,0,3,'0000-00-00','2004-04-25','2004-03-21 00:00:00','f',7627,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.412172.22-03-2004 00:00:00','102.1.1.1.1.412172.22-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.412172','',1,61,'c',1080,1080,100,0,3,'0000-00-00','2004-06-03','2004-03-22 00:00:00','f',5277,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.164.22-03-2004 00:00:00','102.1.1.1.1.164.22-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.164','',1,61,'c',132,132,100,0,3,'0000-00-00','2004-06-05','2004-03-22 00:00:00','f',9233,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.214965.22-03-2004 00:00:00','102.1.1.1.1.214965.22-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.214965','',1,61,'c',1000,1000,100,0,3,'0000-00-00','2004-06-09','2004-03-22 00:00:00','f',10357,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.4757670.22-03-2004 00:00:00','102.1.1.1.1.4757670.22-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.4757670','',1,61,'c',125,125,100,0,3,'0000-00-00','2004-06-16','2004-03-22 00:00:00','f',10355,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.711.10021085.3503.22-03-2004 00:00:00','102.18.151.711.10021085.3503.22-03-2004 00:00:00','f',3115,102,102,'18.151.711.10021085.3503','',1,65,'c',1200,1200,100,0,3,'0000-00-00','2004-05-27','2004-03-22 00:00:00','f',11274,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.144.72300.395.22-03-2004 00:00:00','102.18.237.144.72300.395.22-03-2004 00:00:00','f',3115,102,102,'18.237.144.72300.395','',1,65,'c',510.86,510.86,100,0,3,'0000-00-00','2004-04-06','2004-03-22 00:00:00','j',7380,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.110.90104.976.22-03-2004 00:00:00','102.18.237.110.90104.976.22-03-2004 00:00:00','f',3115,102,102,'18.237.110.90104.976','',1,65,'c',981.7,981.7,100,0,3,'0000-00-00','2004-06-21','2004-03-22 00:00:00','f',11273,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.110.90104.977.22-03-2004 00:00:00','102.18.237.110.90104.977.22-03-2004 00:00:00','f',3115,102,102,'18.237.110.90104.977','',1,65,'c',1612,1612,100,0,3,'0000-00-00','2004-06-28','2004-03-22 00:00:00','f',11273,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1150667.991855.22-03-2004 00:00:00','102.18.33.8.1150667.991855.22-03-2004 00:00:00','f',3115,102,102,'18.33.8.1150667.991855','',1,65,'c',350,350,100,0,3,'0000-00-00','2004-05-14','2004-03-22 00:00:00','f',11272,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1150667.991857.22-03-2004 00:00:00','102.18.33.8.1150667.991857.22-03-2004 00:00:00','f',3115,102,102,'18.33.8.1150667.991857','',1,65,'c',350,350,100,0,3,'0000-00-00','2004-06-11','2004-03-22 00:00:00','f',11272,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1150667.991856.22-03-2004 00:00:00','102.18.33.8.1150667.991856.22-03-2004 00:00:00','f',3115,102,102,'18.33.8.1150667.991856','',1,65,'c',350,350,100,0,3,'0000-00-00','2004-05-28','2004-03-22 00:00:00','f',11272,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.141.200719.280614.19-03-2004 00:00:00','102.18.1.141.200719.280614.19-03-2004 00:00:00','j',2950,102,102,'18.1.141.200719.280614','',1,64,'c',587.69,587.69,0,0,3,'0000-00-00','2004-04-18','2004-03-19 00:00:00','j',6855,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.420.70424.851079.19-03-2004 00:00:00','102.18.1.420.70424.851079.19-03-2004 00:00:00','j',2950,102,102,'18.1.420.70424.851079','',1,64,'c',344,344,0,0,3,'0000-00-00','2004-04-06','2004-03-19 00:00:00','f',11137,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1812.96547.62003.22-03-2004 00:00:00','102.18.1.1812.96547.62003.22-03-2004 00:00:00','f',4154,102,102,'18.1.1812.96547.62003','',1,66,'c',5344.38,5344.38,100,0,3,'0000-00-00','2004-04-16','2004-03-22 00:00:00','j',4616,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.466.10036762.617.22-03-2004 00:00:00','102.18.151.466.10036762.617.22-03-2004 00:00:00','f',3115,102,102,'18.151.466.10036762.617','',1,67,'c',25510,25510,100,0,3,'0000-00-00','2004-04-07','2004-03-22 00:00:00','f',11136,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.17069952.10850.22-03-2004 00:00:00','102.18.356.595.17069952.10850.22-03-2004 00:00:00','f',4154,102,102,'18.356.595.17069952.10850','',1,69,'c',82,82,100,0,3,'0000-00-00','2004-04-20','2004-03-22 00:00:00','f',11276,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.134473.10.22-03-2004 00:00:00','102.18.151.109.134473.10.22-03-2004 00:00:00','f',4154,102,102,'18.151.109.134473.10','',1,69,'c',77.2,77.2,100,0,3,'0000-00-00','2004-06-18','2004-03-22 00:00:00','f',11277,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.134473.9.22-03-2004 00:00:00','102.18.151.109.134473.9.22-03-2004 00:00:00','f',4154,102,102,'18.151.109.134473.9','',1,69,'c',77.2,77.2,100,0,3,'0000-00-00','2004-05-18','2004-03-22 00:00:00','f',11277,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.134473.8.22-03-2004 00:00:00','102.18.151.109.134473.8.22-03-2004 00:00:00','f',4154,102,102,'18.151.109.134473.8','',1,69,'c',77.2,77.2,100,0,3,'0000-00-00','2004-04-18','2004-03-22 00:00:00','f',11277,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1415.12911.5458.22-03-2004 00:00:00','102.18.237.1415.12911.5458.22-03-2004 00:00:00','f',4154,102,102,'18.237.1415.12911.5458','',1,69,'c',244,244,100,0,3,'0000-00-00','2004-04-01','2004-03-22 00:00:00','j',11200,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.48.107267.999938.22-03-2004 00:00:00','102.18.33.48.107267.999938.22-03-2004 00:00:00','f',4154,102,102,'18.33.48.107267.999938','',1,69,'c',94.59,94.59,100,0,3,'0000-00-00','2004-04-22','2004-03-22 00:00:00','f',7782,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.17069962.10852.22-03-2004 00:00:00','102.18.356.595.17069962.10852.22-03-2004 00:00:00','f',4154,102,102,'18.356.595.17069962.10852','',1,69,'c',82,82,100,0,3,'0000-00-00','2004-06-20','2004-03-22 00:00:00','f',11276,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.17069962.10851.22-03-2004 00:00:00','102.18.356.595.17069962.10851.22-03-2004 00:00:00','f',4154,102,102,'18.356.595.17069962.10851','',1,69,'c',82,82,100,0,3,'0000-00-00','2004-05-20','2004-03-22 00:00:00','f',11276,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1415.16129.1167.22-03-2004 00:00:00','102.18.237.1415.16129.1167.22-03-2004 00:00:00','f',4154,102,102,'18.237.1415.16129.1167','',1,69,'c',244,244,100,0,3,'0000-00-00','2004-04-22','2004-03-22 00:00:00','f',11275,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.16129.1170.0.22-03-2004 00:00:00','102.18.237.16129.1170.0.22-03-2004 00:00:00','f',4154,102,102,'18.237.16129.1170.0','',1,69,'c',244,244,100,0,3,'0000-00-00','2004-07-22','2004-03-22 00:00:00','f',11275,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1415.16129.1169.22-03-2004 00:00:00','102.18.237.1415.16129.1169.22-03-2004 00:00:00','f',4154,102,102,'18.237.1415.16129.1169','',1,69,'c',244,244,100,0,3,'0000-00-00','2004-06-22','2004-03-22 00:00:00','f',11275,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1415.16129.1168.22-03-2004 00:00:00','102.18.237.1415.16129.1168.22-03-2004 00:00:00','f',4154,102,102,'18.237.1415.16129.1168','',1,69,'c',244,244,100,0,3,'0000-00-00','2004-05-22','2004-03-22 00:00:00','f',11275,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.389.68.20727977.429.22-03-2004 00:00:00','102.33.389.68.20727977.429.22-03-2004 00:00:00','f',3115,102,102,'33.389.68.20727977.429','',1,70,'c',1127.79,1127.79,100,0,3,'0000-00-00','2004-04-19','2004-03-22 00:00:00','j',2158,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.389.68.2072797.430.22-03-2004 00:00:00','102.33.389.68.2072797.430.22-03-2004 00:00:00','f',3115,102,102,'33.389.68.2072797.430','',1,70,'c',1127.79,1127.79,100,0,3,'0000-00-00','2004-05-19','2004-03-22 00:00:00','j',2158,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.204.46434.850161.22-03-2004 00:00:00','102.33.1.204.46434.850161.22-03-2004 00:00:00','f',3115,102,102,'33.1.204.46434.850161','',1,70,'c',372.67,372.67,100,0,3,'0000-00-00','2004-05-25','2004-03-22 00:00:00','j',558,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.204.46434.850159.22-03-2004 00:00:00','102.33.1.204.46434.850159.22-03-2004 00:00:00','f',3115,102,102,'33.1.204.46434.850159','',1,70,'c',372.67,372.67,100,0,3,'0000-00-00','2004-04-10','2004-03-22 00:00:00','j',558,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.204.46434.850160.22-03-2004 00:00:00','102.33.1.204.46434.850160.22-03-2004 00:00:00','f',3115,102,102,'33.1.204.46434.850160','',1,70,'c',372.67,372.67,100,0,3,'0000-00-00','2004-05-05','2004-03-22 00:00:00','j',558,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.2918.52426.850274.22-03-2004 00:00:00','102.33.1.2918.52426.850274.22-03-2004 00:00:00','f',3115,102,102,'33.1.2918.52426.850274','',1,70,'c',387.22,387.22,100,0,3,'0000-00-00','2004-04-19','2004-03-22 00:00:00','j',891,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.237.265.7283.6013.22-03-2004 00:00:00','102.33.237.265.7283.6013.22-03-2004 00:00:00','f',3115,102,102,'33.237.265.7283.6013','',1,70,'c',352.77,352.77,100,0,3,'0000-00-00','2004-04-19','2004-03-22 00:00:00','f',11279,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.890.63886.850215.22-03-2004 00:00:00','102.18.1.890.63886.850215.22-03-2004 00:00:00','f',3115,102,102,'18.1.890.63886.850215','',1,70,'c',150,150,100,0,3,'0000-00-00','2004-04-23','2004-03-22 00:00:00','f',11280,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.373.169501.850320.22-03-2004 00:00:00','102.18.1.373.169501.850320.22-03-2004 00:00:00','f',3115,102,102,'18.1.373.169501.850320','',1,70,'c',196.12,196.12,100,0,3,'0000-00-00','2004-03-26','2004-03-22 00:00:00','f',11281,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.104.158.10098300.1129.22-03-2004 00:00:00','102.33.104.158.10098300.1129.22-03-2004 00:00:00','f',3115,102,102,'33.104.158.10098300.1129','',1,70,'c',232,232,100,0,3,'0000-00-00','2004-04-18','2004-03-22 00:00:00','f',439,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.398.57015.850360.22-03-2004 00:00:00','102.33.1.398.57015.850360.22-03-2004 00:00:00','f',3115,102,102,'33.1.398.57015.850360','',1,70,'c',172.77,172.77,100,0,3,'0000-00-00','2004-04-18','2004-03-22 00:00:00','f',11278,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.164755.440498.22-03-2004 00:00:00','102.33.341.1645.164755.440498.22-03-2004 00:00:00','j',2554,102,102,'33.341.1645.164755.440498','',1,71,'c',95,95,0,0,3,'0000-00-00','2004-10-22','2004-03-22 00:00:00','f',11290,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.164755.440499.22-03-2004 00:00:00','102.33.341.1645.164755.440499.22-03-2004 00:00:00','j',2554,102,102,'33.341.1645.164755.440499','',1,71,'c',95,95,0,0,3,'0000-00-00','2004-11-22','2004-03-22 00:00:00','f',11290,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.11.22-03-2004 00:00:00','102.48.341.3260.50103.11.22-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.11','',1,71,'c',183,183,0,0,3,'0000-00-00','2004-12-30','2004-03-22 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.37.136887.311264.22-03-2004 00:00:00','102.18.33.37.136887.311264.22-03-2004 00:00:00','j',2554,102,102,'18.33.37.136887.311264','',1,71,'c',60,60,0,0,3,'0000-00-00','2004-09-10','2004-03-22 00:00:00','f',11282,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.164755.440497.22-03-2004 00:00:00','102.33.341.1645.164755.440497.22-03-2004 00:00:00','j',2554,102,102,'33.341.1645.164755.440497','',1,71,'c',95,95,0,0,3,'0000-00-00','2004-09-20','2004-03-22 00:00:00','f',11290,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.37.136887.311265.22-03-2004 00:00:00','102.18.33.37.136887.311265.22-03-2004 00:00:00','j',2554,102,102,'18.33.37.136887.311265','',1,71,'c',60,60,0,0,3,'0000-00-00','2004-10-10','2004-03-22 00:00:00','f',11282,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1008077.186.22-03-2004 00:00:00','102.18.151.426.1008077.186.22-03-2004 00:00:00','j',2554,102,102,'18.151.426.1008077.186','',1,71,'c',65,65,0,0,3,'0000-00-00','2004-09-10','2004-03-22 00:00:00','f',11283,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.62.515167.851021.22-03-2004 00:00:00','102.33.1.62.515167.851021.22-03-2004 00:00:00','j',2554,102,102,'33.1.62.515167.851021','',1,71,'c',95,95,0,0,3,'0000-00-00','2004-05-20','2004-03-22 00:00:00','f',11284,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.37.9254816.943328.22-03-2004 00:00:00','102.18.33.37.9254816.943328.22-03-2004 00:00:00','j',2554,102,102,'18.33.37.9254816.943328','',1,71,'c',200,200,0,0,3,'0000-00-00','2004-09-20','2004-03-22 00:00:00','f',11285,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.104.99.1032786.3506.22-03-2004 00:00:00','102.33.104.99.1032786.3506.22-03-2004 00:00:00','j',2554,102,102,'33.104.99.1032786.3506','',1,71,'c',200,200,0,0,3,'0000-00-00','2004-04-20','2004-03-22 00:00:00','f',11286,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.389.3.1057253.537.22-03-2004 00:00:00','102.33.389.3.1057253.537.22-03-2004 00:00:00','j',2554,102,102,'33.389.3.1057253.537','',1,71,'c',140,140,0,0,3,'0000-00-00','2004-05-17','2004-03-22 00:00:00','f',11288,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.363623.228971.22-03-2004 00:00:00','102.18.341.223.363623.228971.22-03-2004 00:00:00','j',2554,102,102,'18.341.223.363623.228971','',1,71,'c',80,80,0,0,3,'0000-00-00','2004-09-19','2004-03-22 00:00:00','f',11287,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.363623.228970.22-03-2004 00:00:00','102.18.341.223.363623.228970.22-03-2004 00:00:00','j',2554,102,102,'18.341.223.363623.228970','',1,71,'c',80,80,0,0,3,'0000-00-00','2004-08-19','2004-03-22 00:00:00','f',11287,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.223.363623.228969.22-03-2004 00:00:00','102.18.341.223.363623.228969.22-03-2004 00:00:00','j',2554,102,102,'18.341.223.363623.228969','',1,71,'c',80,80,0,0,3,'0000-00-00','2004-07-19','2004-03-22 00:00:00','f',11287,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.1152.2950.805831.22-03-2004 00:00:00','102.18.341.1152.2950.805831.22-03-2004 00:00:00','j',2554,102,102,'18.341.1152.2950.805831','',1,71,'c',62,62,100,0,3,'0000-00-00','2004-03-30','2004-03-22 00:00:00','f',11289,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.471.92003699.984694.22-03-2004 00:00:00','102.18.33.471.92003699.984694.22-03-2004 00:00:00','j',3569,102,102,'18.33.471.92003699.984694','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10123,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.119.56804.850049.22-03-2004 00:00:00','102.18.1.119.56804.850049.22-03-2004 00:00:00','j',3569,102,102,'18.1.119.56804.850049','',1,77,'c',120,120,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10124,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.1539.100584.311845.22-03-2004 00:00:00','102.18.341.1539.100584.311845.22-03-2004 00:00:00','j',3569,102,102,'18.341.1539.100584.311845','',1,77,'c',120,120,0,0,3,'0000-00-00','2004-07-11','2004-03-22 00:00:00','f',10125,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.76694.850741.22-03-2004 00:00:00','102.18.1.896.76694.850741.22-03-2004 00:00:00','j',3569,102,102,'18.1.896.76694.850741','',1,77,'c',100,100,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10128,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.44.5165603.995345.22-03-2004 00:00:00','102.18.33.44.5165603.995345.22-03-2004 00:00:00','j',3569,102,102,'18.33.44.5165603.995345','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9884,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.534.301698.46.22-03-2004 00:00:00','102.18.237.534.301698.46.22-03-2004 00:00:00','j',3569,102,102,'18.237.534.301698.46','',1,77,'c',100,100,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10117,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.1209.1004970.900024.22-03-2004 00:00:00','102.18.104.1209.1004970.900024.22-03-2004 00:00:00','j',3569,102,102,'18.104.1209.1004970.900024','',1,77,'c',157,157,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10127,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.14354.850308.22-03-2004 00:00:00','102.18.1.58.14354.850308.22-03-2004 00:00:00','j',3569,102,102,'18.1.58.14354.850308','',1,77,'c',90,90,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9660,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.728.55298.850385.22-03-2004 00:00:00','102.48.1.728.55298.850385.22-03-2004 00:00:00','j',3569,102,102,'48.1.728.55298.850385','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-07-04','2004-03-22 00:00:00','f',11045,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.33.92325179.364637.22-03-2004 00:00:00','102.18.33.33.92325179.364637.22-03-2004 00:00:00','j',3569,102,102,'18.33.33.92325179.364637','',1,77,'c',189.6,189.6,0,0,3,'0000-00-00','2004-07-11','2004-03-22 00:00:00','f',11315,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1090094.116473.22-03-2004 00:00:00','102.18.33.3.1090094.116473.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.1090094.116473','',1,77,'c',100,100,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',8450,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.33.92040786.936722.22-03-2004 00:00:00','102.18.33.33.92040786.936722.22-03-2004 00:00:00','j',3569,102,102,'18.33.33.92040786.936722','',1,77,'c',163,163,0,0,3,'0000-00-00','2004-05-17','2004-03-22 00:00:00','f',11311,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.33.33.92040786.936741.22-03-2004 00:00:00','102.180.33.33.92040786.936741.22-03-2004 00:00:00','j',3569,102,102,'180.33.33.92040786.936741','',1,77,'c',163,163,0,0,3,'0000-00-00','2004-07-17','2004-03-22 00:00:00','f',11311,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.482.324910.371579.22-03-2004 00:00:00','102.48.341.482.324910.371579.22-03-2004 00:00:00','j',3569,102,102,'48.341.482.324910.371579','',1,77,'c',160,160,0,0,3,'0000-00-00','2004-05-18','2004-03-22 00:00:00','f',10653,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.482.324910.371580.22-03-2004 00:00:00','102.48.341.482.324910.371580.22-03-2004 00:00:00','j',3569,102,102,'48.341.482.324910.371580','',1,77,'c',160,160,0,0,3,'0000-00-00','2004-06-18','2004-03-22 00:00:00','f',10653,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.8.151.600.28474.610.22-03-2004 00:00:00','102.8.151.600.28474.610.22-03-2004 00:00:00','j',3569,102,102,'8.151.600.28474.610','',1,77,'c',170,170,0,0,3,'0000-00-00','2004-04-06','2004-03-22 00:00:00','f',11312,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.13476.13476.22-03-2004 00:00:00','102.18.356.93.13476.13476.22-03-2004 00:00:00','j',3569,102,102,'18.356.93.13476.13476','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-05-16','2004-03-22 00:00:00','f',11313,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.19630432.13475.22-03-2004 00:00:00','102.18.356.93.19630432.13475.22-03-2004 00:00:00','j',3569,102,102,'18.356.93.19630432.13475','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-04-16','2004-03-22 00:00:00','f',11313,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.19630432.13477.22-03-2004 00:00:00','102.18.356.93.19630432.13477.22-03-2004 00:00:00','j',3569,102,102,'18.356.93.19630432.13477','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-06-16','2004-03-22 00:00:00','f',11313,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.19630432.13478.22-03-2004 00:00:00','102.18.356.93.19630432.13478.22-03-2004 00:00:00','j',3569,102,102,'18.356.93.19630432.13478','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-07-16','2004-03-22 00:00:00','f',11313,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.284.92012152.921323.22-03-2004 00:00:00','102.18.33.284.92012152.921323.22-03-2004 00:00:00','j',3569,102,102,'18.33.284.92012152.921323','',1,77,'c',200,200,0,0,3,'0000-00-00','2004-06-10','2004-03-22 00:00:00','f',11314,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.134.117579.850066.22-03-2004 00:00:00','102.18.1.134.117579.850066.22-03-2004 00:00:00','j',3569,102,102,'18.1.134.117579.850066','',1,77,'c',240,240,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9981,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.30.1156765.633291.22-03-2004 00:00:00','102.18.33.30.1156765.633291.22-03-2004 00:00:00','j',3569,102,102,'18.33.30.1156765.633291','',1,77,'c',129,129,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9982,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.33.280112.1032.22-03-2004 00:00:00','102.18.151.33.280112.1032.22-03-2004 00:00:00','j',3569,102,102,'18.151.33.280112.1032','',1,77,'c',90,90,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9314,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.748.3007.1805.93657.22-03-2004 00:00:00','102.18.748.3007.1805.93657.22-03-2004 00:00:00','j',3569,102,102,'18.748.3007.1805.93657','',1,77,'c',112,112,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9315,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.347.308.5099420.120.22-03-2004 00:00:00','102.18.347.308.5099420.120.22-03-2004 00:00:00','j',3569,102,102,'18.347.308.5099420.120','',1,77,'c',110,110,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9082,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1007.33480.617032.22-03-2004 00:00:00','102.18.399.1007.33480.617032.22-03-2004 00:00:00','j',3569,102,102,'18.399.1007.33480.617032','',1,77,'c',200,200,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',8902,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.33.5065806.672384.22-03-2004 00:00:00','102.18.33.33.5065806.672384.22-03-2004 00:00:00','j',3569,102,102,'18.33.33.5065806.672384','',1,77,'c',200,200,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11043,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.73.91796.7858.22-03-2004 00:00:00','102.18.151.73.91796.7858.22-03-2004 00:00:00','j',3569,102,102,'18.151.73.91796.7858','',1,77,'c',66.7,66.7,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',8910,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.902.3000484.51.22-03-2004 00:00:00','102.18.104.902.3000484.51.22-03-2004 00:00:00','j',3569,102,102,'18.104.902.3000484.51','',1,77,'c',66.2,66.2,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','j',8900,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2.325.325.22-03-2004 00:00:00','102.18.237.2.325.325.22-03-2004 00:00:00','j',3569,102,102,'18.237.2.325.325','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',9083,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.284.92012152.921324.22-03-2004 00:00:00','102.18.33.284.92012152.921324.22-03-2004 00:00:00','j',3569,102,102,'18.33.284.92012152.921324','',1,77,'c',200,200,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11314,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.122734.667399.22-03-2004 00:00:00','102.18.33.46.122734.667399.22-03-2004 00:00:00','j',3569,102,102,'18.33.46.122734.667399','',1,77,'c',79,79,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',8988,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1897.1271.2249.22-03-2004 00:00:00','102.18.237.1897.1271.2249.22-03-2004 00:00:00','j',3569,102,102,'18.237.1897.1271.2249','',1,77,'c',180,180,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10347,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.587083.112760.22-03-2004 00:00:00','102.18.341.261.587083.112760.22-03-2004 00:00:00','j',3569,102,102,'18.341.261.587083.112760','',1,77,'c',90,90,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10948,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.310.9200842.991216.22-03-2004 00:00:00','102.18.33.310.9200842.991216.22-03-2004 00:00:00','j',3569,102,102,'18.33.310.9200842.991216','',1,77,'c',200,200,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',11048,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.279.9200249.914045.22-03-2004 00:00:00','102.18.33.279.9200249.914045.22-03-2004 00:00:00','j',3569,102,102,'18.33.279.9200249.914045','',1,77,'c',149,149,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10596,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.548.83490.126.22-03-2004 00:00:00','102.18.151.548.83490.126.22-03-2004 00:00:00','j',3569,102,102,'18.151.548.83490.126','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10591,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1145321.719345.22-03-2004 00:00:00','102.18.33.3.1145321.719345.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.1145321.719345','',1,77,'c',230,230,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10593,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.58084.850279.22-03-2004 00:00:00','102.18.1.50.58084.850279.22-03-2004 00:00:00','j',3569,102,102,'18.1.50.58084.850279','',1,77,'c',310,310,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10827,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1065676.143030.22-03-2004 00:00:00','102.18.33.3.1065676.143030.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.1065676.143030','',1,77,'c',100,100,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10740,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.92023371.917164.22-03-2004 00:00:00','102.18.33.3.92023371.917164.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.92023371.917164','',1,77,'c',135,135,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10738,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.646491.168304.22-03-2004 00:00:00','102.18.341.261.646491.168304.22-03-2004 00:00:00','j',3569,102,102,'18.341.261.646491.168304','',1,77,'c',139,139,0,0,3,'0000-00-00','2004-07-15','2004-03-22 00:00:00','f',10732,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1007.1081914.656411.22-03-2004 00:00:00','102.18.399.1007.1081914.656411.22-03-2004 00:00:00','j',3569,102,102,'18.399.1007.1081914.656411','',1,77,'c',140,140,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10735,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1102463.329759.22-03-2004 00:00:00','102.18.33.3.1102463.329759.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.1102463.329759','',1,77,'c',176,176,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10717,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.545602.59965.22-03-2004 00:00:00','102.18.341.261.545602.59965.22-03-2004 00:00:00','j',3569,102,102,'18.341.261.545602.59965','',1,77,'c',124,124,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10613,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.111.1004802.2256.22-03-2004 00:00:00','102.18.151.111.1004802.2256.22-03-2004 00:00:00','j',3569,102,102,'18.151.111.1004802.2256','',1,77,'c',160,160,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10454,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.443.57077.645.22-03-2004 00:00:00','102.18.151.443.57077.645.22-03-2004 00:00:00','j',3569,102,102,'18.151.443.57077.645','',1,77,'c',88,88,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10598,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.291.119.2482603.474.22-03-2004 00:00:00','102.18.291.119.2482603.474.22-03-2004 00:00:00','j',3569,102,102,'18.291.119.2482603.474','',1,77,'c',180,180,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10612,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.78786.850062.22-03-2004 00:00:00','102.18.1.50.78786.850062.22-03-2004 00:00:00','j',3569,102,102,'18.1.50.78786.850062','',1,77,'c',94,94,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10609,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1396.1026.850221.22-03-2004 00:00:00','102.18.1.1396.1026.850221.22-03-2004 00:00:00','j',3569,102,102,'18.1.1396.1026.850221','',1,77,'c',143,143,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10828,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.320.80926.850623.22-03-2004 00:00:00','102.18.1.320.80926.850623.22-03-2004 00:00:00','j',3569,102,102,'18.1.320.80926.850623','',1,77,'c',320,320,0,0,3,'0000-00-00','2004-07-13','2004-03-22 00:00:00','f',11049,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.77.1022081.987933.22-03-2004 00:00:00','102.18.33.77.1022081.987933.22-03-2004 00:00:00','j',3569,102,102,'18.33.77.1022081.987933','',1,77,'c',145,145,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11050,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.5487.19945.6970.22-03-2004 00:00:00','102.18.151.5487.19945.6970.22-03-2004 00:00:00','j',3569,102,102,'18.151.5487.19945.6970','',1,77,'c',120,120,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10950,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.92012876.965929.22-03-2004 00:00:00','102.18.33.3.92012876.965929.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.92012876.965929','',1,77,'c',160,160,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10946,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1007.129635.454567.22-03-2004 00:00:00','102.18.399.1007.129635.454567.22-03-2004 00:00:00','j',3569,102,102,'18.399.1007.129635.454567','',1,77,'c',130,130,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10343,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.284.1054488.739917.22-03-2004 00:00:00','102.18.33.284.1054488.739917.22-03-2004 00:00:00','j',3569,102,102,'18.33.284.1054488.739917','',1,77,'c',155,155,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10133,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2104.501.3260.22-03-2004 00:00:00','102.18.237.2104.501.3260.22-03-2004 00:00:00','j',3569,102,102,'18.237.2104.501.3260','',1,77,'c',130,130,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',10132,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.258.77133198.12064.22-03-2004 00:00:00','102.18.356.258.77133198.12064.22-03-2004 00:00:00','j',3569,102,102,'18.356.258.77133198.12064','',1,77,'c',214,214,0,0,3,'0000-00-00','2004-06-21','2004-03-22 00:00:00','f',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.291.119.2464087.924.22-03-2004 00:00:00','102.18.291.119.2464087.924.22-03-2004 00:00:00','j',3569,102,102,'18.291.119.2464087.924','',1,77,'c',125,125,0,0,3,'0000-00-00','2004-06-25','2004-03-22 00:00:00','f',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.103233.2911311.22-03-2004 00:00:00','102.18.1.50.103233.2911311.22-03-2004 00:00:00','j',3569,102,102,'18.1.50.103233.2911311','',1,77,'c',255,255,0,0,3,'0000-00-00','2004-07-05','2004-03-22 00:00:00','j',11144,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.16.1.2698.52663.850179.22-03-2004 00:00:00','102.16.1.2698.52663.850179.22-03-2004 00:00:00','j',3569,102,102,'16.1.2698.52663.850179','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-06-20','2004-03-22 00:00:00','f',11148,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.9569430.21847.22-03-2004 00:00:00','102.18.356.93.9569430.21847.22-03-2004 00:00:00','j',3569,102,102,'18.356.93.9569430.21847','',1,77,'c',150,150,0,0,3,'0000-00-00','2004-06-20','2004-03-22 00:00:00','j',11145,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.107.4938.11240.22-03-2004 00:00:00','102.18.151.107.4938.11240.22-03-2004 00:00:00','j',3569,102,102,'18.151.107.4938.11240','',1,77,'c',270,270,0,0,3,'0000-00-00','2004-07-11','2004-03-22 00:00:00','j',11146,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.146.91949.810244.22-03-2004 00:00:00','102.18.237.146.91949.810244.22-03-2004 00:00:00','j',3569,102,102,'18.237.146.91949.810244','',1,77,'c',185,185,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11149,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.107.177749.104.22-03-2004 00:00:00','102.18.151.107.177749.104.22-03-2004 00:00:00','j',3569,102,102,'18.151.107.177749.104','',1,77,'c',100,100,0,0,3,'0000-00-00','2004-07-03','2004-03-22 00:00:00','f',11153,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.75.412007.7.22-03-2004 00:00:00','102.18.341.75.412007.7.22-03-2004 00:00:00','j',3569,102,102,'18.341.75.412007.7','',1,77,'c',185,185,0,0,3,'0000-00-00','2004-07-07','2004-03-22 00:00:00','f',11154,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.389.604.1500251.728.22-03-2004 00:00:00','102.18.389.604.1500251.728.22-03-2004 00:00:00','j',3569,102,102,'18.389.604.1500251.728','',1,77,'c',298,298,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11156,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.143.4000433.2515.22-03-2004 00:00:00','102.18.151.143.4000433.2515.22-03-2004 00:00:00','j',3569,102,102,'18.151.143.4000433.2515','',1,77,'c',117,117,0,0,3,'0000-00-00','2004-06-25','2004-03-22 00:00:00','j',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.5051467.967779.22-03-2004 00:00:00','102.18.33.46.5051467.967779.22-03-2004 00:00:00','j',3569,102,102,'18.33.46.5051467.967779','',1,77,'c',162,162,0,0,3,'0000-00-00','2004-06-20','2004-03-22 00:00:00','f',11157,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.237.72.20223.82694.22-03-2004 00:00:00','102.9.237.72.20223.82694.22-03-2004 00:00:00','j',3569,102,102,'9.237.72.20223.82694','',1,77,'c',35,35,0,0,3,'0000-00-00','2004-06-30','2004-03-22 00:00:00','f',11161,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1011048.915901.22-03-2004 00:00:00','102.18.33.3.1011048.915901.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.1011048.915901','',1,77,'c',117,117,0,0,3,'0000-00-00','2004-06-25','2004-03-22 00:00:00','f',11163,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.273.9160.850296.22-03-2004 00:00:00','102.18.1.273.9160.850296.22-03-2004 00:00:00','j',3569,102,102,'18.1.273.9160.850296','',1,77,'c',349,349,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11164,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.7140.7200170.300212.22-03-2004 00:00:00','102.18.409.7140.7200170.300212.22-03-2004 00:00:00','j',3569,102,102,'18.409.7140.7200170.300212','',1,77,'c',221.6,221.6,0,0,3,'0000-00-00','2004-07-01','2004-03-22 00:00:00','f',11165,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.4295.103870.459540.22-03-2004 00:00:00','102.18.756.4295.103870.459540.22-03-2004 00:00:00','j',3569,102,102,'18.756.4295.103870.459540','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-07-12','2004-03-22 00:00:00','f',11166,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.89582.921938.22-03-2004 00:00:00','102.18.33.3.89582.921938.22-03-2004 00:00:00','j',3569,102,102,'18.33.3.89582.921938','',1,77,'c',110,110,0,0,3,'0000-00-00','2004-07-12','2004-03-22 00:00:00','f',11167,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.1299.90029760.11150.22-03-2004 00:00:00','102.18.356.1299.90029760.11150.22-03-2004 00:00:00','j',3569,102,102,'18.356.1299.90029760.11150','',1,77,'c',290.7,290.7,0,0,3,'0000-00-00','2004-07-09','2004-03-22 00:00:00','f',11170,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1007.94649.653002.22-03-2004 00:00:00','102.18.399.1007.94649.653002.22-03-2004 00:00:00','j',3569,102,102,'18.399.1007.94649.653002','',1,77,'c',104,104,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11194,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.97909408.1291.22-03-2004 00:00:00','102.18.1.50.97909408.1291.22-03-2004 00:00:00','j',3569,102,102,'18.1.50.97909408.1291','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-06-10','2004-03-22 00:00:00','f',11309,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.97909408.1292.22-03-2004 00:00:00','102.18.1.50.97909408.1292.22-03-2004 00:00:00','j',3569,102,102,'18.1.50.97909408.1292','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-07-10','2004-03-22 00:00:00','f',11309,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.151.107.115166.3418.22-03-2004 00:00:00','102.1.151.107.115166.3418.22-03-2004 00:00:00','j',3569,102,102,'1.151.107.115166.3418','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-05-10','2004-03-22 00:00:00','f',11310,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.107.115166.3417.22-03-2004 00:00:00','102.18.151.107.115166.3417.22-03-2004 00:00:00','j',3569,102,102,'18.151.107.115166.3417','',1,77,'c',250,250,0,0,3,'0000-00-00','2004-04-10','2004-03-22 00:00:00','f',11310,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.33.9204078.936723.22-03-2004 00:00:00','102.18.33.33.9204078.936723.22-03-2004 00:00:00','j',3569,102,102,'18.33.33.9204078.936723','',1,77,'c',163,163,0,0,3,'0000-00-00','2004-06-17','2004-03-22 00:00:00','f',11311,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.570700050.11558.22-03-2004 00:00:00','102.18.356.595.570700050.11558.22-03-2004 00:00:00','f',3115,102,102,'18.356.595.570700050.11558','',1,78,'c',40,40,100,0,3,'0000-00-00','2004-06-30','2004-03-22 00:00:00','f',7099,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1700066.810718.22-03-2004 00:00:00','102.18.33.46.1700066.810718.22-03-2004 00:00:00','f',3115,102,102,'18.33.46.1700066.810718','',1,78,'c',47,47,100,0,3,'0000-00-00','2004-03-25','2004-03-22 00:00:00','f',11308,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.570700050.11556.22-03-2004 00:00:00','102.18.356.595.570700050.11556.22-03-2004 00:00:00','f',3115,102,102,'18.356.595.570700050.11556','',1,78,'c',28.9,28.9,100,0,3,'0000-00-00','2004-04-30','2004-03-22 00:00:00','f',7099,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.442549.998303.22-03-2004 00:00:00','102.18.341.218.442549.998303.22-03-2004 00:00:00','f',3115,102,102,'18.341.218.442549.998303','',1,78,'c',40,40,100,0,3,'0000-00-00','2004-06-07','2004-03-22 00:00:00','f',11316,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.516912.73056.22-03-2004 00:00:00','102.18.341.218.516912.73056.22-03-2004 00:00:00','f',3115,102,102,'18.341.218.516912.73056','',1,78,'c',39.8,39.8,100,0,3,'0000-00-00','2004-06-10','2004-03-22 00:00:00','f',4790,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.7.64086.92.22-03-2004 00:00:00','102.18.237.7.64086.92.22-03-2004 00:00:00','f',3115,102,102,'18.237.7.64086.92','',1,78,'c',40.9,40.9,100,0,3,'0000-00-00','2004-06-10','2004-03-22 00:00:00','f',11317,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.204.113666.100507.22-03-2004 00:00:00','102.18.409.204.113666.100507.22-03-2004 00:00:00','f',3115,102,102,'18.409.204.113666.100507','',1,79,'c',104,104,100,0,3,'0000-00-00','2004-03-26','2004-03-22 00:00:00','f',10229,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.204.113666.100508.22-03-2004 00:00:00','102.18.409.204.113666.100508.22-03-2004 00:00:00','f',3115,102,102,'18.409.204.113666.100508','',1,79,'c',104,104,100,0,3,'0000-00-00','2004-04-26','2004-03-22 00:00:00','f',10229,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.204.201531.604084.22-03-2004 00:00:00','102.18.409.204.201531.604084.22-03-2004 00:00:00','f',3115,102,102,'18.409.204.201531.604084','',1,79,'c',150,150,100,0,3,'0000-00-00','2004-04-02','2004-03-22 00:00:00','f',11318,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.47698.4171.22-03-2004 00:00:00','102.18.237.4.47698.4171.22-03-2004 00:00:00','f',3115,102,102,'18.237.4.47698.4171','',1,79,'c',185,185,100,0,3,'0000-00-00','2004-04-05','2004-03-22 00:00:00','f',11319,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.3190.1569.252.22-03-2004 00:00:00','102.18.756.3190.1569.252.22-03-2004 00:00:00','f',3115,102,102,'18.756.3190.1569.252','',1,79,'c',190,190,100,0,3,'0000-00-00','2004-04-06','2004-03-22 00:00:00','f',11320,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.3190.1569.253.22-03-2004 00:00:00','102.18.756.3190.1569.253.22-03-2004 00:00:00','f',3115,102,102,'18.756.3190.1569.253','',1,79,'c',190,190,100,0,3,'0000-00-00','2004-05-06','2004-03-22 00:00:00','f',11320,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.9207945.919012.22-03-2004 00:00:00','102.18.33.92.9207945.919012.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.9207945.919012','',1,79,'c',334,334,100,0,3,'0000-00-00','2004-04-08','2004-03-22 00:00:00','f',11321,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.49425.545814.22-03-2004 00:00:00','102.18.341.143.49425.545814.22-03-2004 00:00:00','f',3115,102,102,'18.341.143.49425.545814','',1,79,'c',54,54,100,0,3,'0000-00-00','2004-04-09','2004-03-22 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.49425.545821.22-03-2004 00:00:00','102.18.341.143.49425.545821.22-03-2004 00:00:00','f',3115,102,102,'18.341.143.49425.545821','',1,79,'c',130,130,100,0,3,'0000-00-00','2004-04-20','2004-03-22 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.49425.545822.22-03-2004 00:00:00','102.18.341.143.49425.545822.22-03-2004 00:00:00','f',3115,102,102,'18.341.143.49425.545822','',1,79,'c',130,130,100,0,3,'0000-00-00','2004-05-20','2004-03-22 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.49425.545823.22-03-2004 00:00:00','102.18.341.143.49425.545823.22-03-2004 00:00:00','f',3115,102,102,'18.341.143.49425.545823','',1,79,'c',130,130,100,0,3,'0000-00-00','2004-06-20','2004-03-22 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.49425.545824.22-03-2004 00:00:00','102.18.341.143.49425.545824.22-03-2004 00:00:00','f',3115,102,102,'18.341.143.49425.545824','',1,79,'c',130,130,100,0,3,'0000-00-00','2004-07-20','2004-03-22 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.151.1006527.1526.22-03-2004 00:00:00','102.18.151.151.1006527.1526.22-03-2004 00:00:00','f',3115,102,102,'18.151.151.1006527.1526','',1,79,'c',68,68,100,0,3,'0000-00-00','2004-04-10','2004-03-22 00:00:00','f',10232,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.131.106641.258355.22-03-2004 00:00:00','102.18.33.131.106641.258355.22-03-2004 00:00:00','f',3115,102,102,'18.33.131.106641.258355','',1,79,'c',97,97,100,0,3,'0000-00-00','2004-04-12','2004-03-22 00:00:00','f',11323,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.57960.3029.22-03-2004 00:00:00','102.18.237.4.57960.3029.22-03-2004 00:00:00','f',3115,102,102,'18.237.4.57960.3029','',1,79,'c',152,152,100,0,3,'0000-00-00','2004-04-12','2004-03-22 00:00:00','f',11324,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.57960.3030.22-03-2004 00:00:00','102.18.237.4.57960.3030.22-03-2004 00:00:00','f',3115,102,102,'18.237.4.57960.3030','',1,79,'c',152,152,100,0,3,'0000-00-00','2004-05-12','2004-03-22 00:00:00','f',11324,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.9202581.914064.22-03-2004 00:00:00','102.18.33.92.9202581.914064.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.9202581.914064','',1,79,'c',144,144,100,0,3,'0000-00-00','2004-04-16','2004-03-22 00:00:00','f',11325,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.9202681.914065.22-03-2004 00:00:00','102.18.33.92.9202681.914065.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.9202681.914065','',1,79,'c',143,143,100,0,3,'0000-00-00','2004-05-16','2004-03-22 00:00:00','f',11325,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.9202681.914066.22-03-2004 00:00:00','102.18.33.92.9202681.914066.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.9202681.914066','',1,79,'c',143,143,100,0,3,'0000-00-00','2004-06-16','2004-03-22 00:00:00','f',11325,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.9208833.981764.22-03-2004 00:00:00','102.18.33.92.9208833.981764.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.9208833.981764','',1,79,'c',30,30,100,0,3,'0000-00-00','2004-04-17','2004-03-22 00:00:00','f',11326,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.1160012.971517.22-03-2004 00:00:00','102.18.33.92.1160012.971517.22-03-2004 00:00:00','f',3115,102,102,'18.33.92.1160012.971517','',1,79,'c',182,182,100,0,3,'0000-00-00','2004-04-18','2004-03-22 00:00:00','f',7678,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.57576.202.22-03-2004 00:00:00','102.18.237.4.57576.202.22-03-2004 00:00:00','f',3115,102,102,'18.237.4.57576.202','',1,79,'c',80,80,100,0,3,'0000-00-00','2004-04-17','2004-03-22 00:00:00','f',11327,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.616.4700287.16183.22-03-2004 00:00:00','102.18.356.616.4700287.16183.22-03-2004 00:00:00','f',3115,102,102,'18.356.616.4700287.16183','',1,79,'c',187,187,100,0,3,'0000-00-00','2004-04-18','2004-03-22 00:00:00','f',11328,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.394.8779.948776.23-03-2004 00:00:00','102.18.33.394.8779.948776.23-03-2004 00:00:00','f',4154,102,102,'18.33.394.8779.948776','',1,81,'c',120,120,100,0,3,'0000-00-00','2004-04-20','2004-03-23 00:00:00','f',11329,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.706.502.118175.23-03-2004 00:00:00','102.18.33.706.502.118175.23-03-2004 00:00:00','f',4154,102,102,'18.33.706.502.118175','',1,81,'c',120,120,100,0,3,'0000-00-00','2004-03-31','2004-03-23 00:00:00','f',11330,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1012.71217.847330.23-03-2004 00:00:00','102.18.399.1012.71217.847330.23-03-2004 00:00:00','f',4154,102,102,'18.399.1012.71217.847330','',1,81,'c',20,20,100,0,3,'0000-00-00','2004-04-02','2004-03-23 00:00:00','f',8658,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.412173.23-03-2004 00:00:00','102.1.1.1.1.412173.23-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.412173','',1,88,'c',1080,1080,100,0,3,'0000-00-00','2004-07-03','2004-03-23 00:00:00','f',5277,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.214973.23-03-2004 00:00:00','102.1.1.1.1.214973.23-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.214973','',1,88,'c',1000,1000,100,0,3,'0000-00-00','2004-07-09','2004-03-23 00:00:00','f',10357,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.214981.23-03-2004 00:00:00','102.1.1.1.1.214981.23-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.214981','',1,88,'c',1000,1000,100,0,3,'0000-00-00','2004-08-09','2004-03-23 00:00:00','f',10357,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.412174.23-03-2004 00:00:00','102.1.1.1.1.412174.23-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.412174','',1,88,'c',1080,1080,100,0,3,'0000-00-00','2004-08-03','2004-03-23 00:00:00','f',5277,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.1.1.4757688.23-03-2004 00:00:00','102.1.1.1.1.4757688.23-03-2004 00:00:00','f',1523,102,102,'1.1.1.1.4757688','',1,88,'c',125,125,100,0,3,'0000-00-00','2004-07-16','2004-03-23 00:00:00','f',10355,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.353242.797830.23-03-2004 00:00:00','102.33.341.1645.353242.797830.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.353242.797830','',1,87,'c',45,45,0,0,3,'0000-00-00','2004-05-10','2004-03-23 00:00:00','f',11336,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.353242.797829.23-03-2004 00:00:00','102.33.341.1645.353242.797829.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.353242.797829','',1,87,'c',45,45,0,0,3,'0000-00-00','2004-04-10','2004-03-23 00:00:00','f',11336,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.311.17314058.10406.23-03-2004 00:00:00','102.18.356.311.17314058.10406.23-03-2004 00:00:00','j',2554,102,102,'18.356.311.17314058.10406','',1,87,'c',274,274,0,0,3,'0000-00-00','2004-09-05','2004-03-23 00:00:00','f',11335,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.311.17314058.10405.23-03-2004 00:00:00','102.18.356.311.17314058.10405.23-03-2004 00:00:00','j',2554,102,102,'18.356.311.17314058.10405','',1,87,'c',274,274,0,0,3,'0000-00-00','2004-08-05','2004-03-23 00:00:00','f',11335,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.311.17314058.10403.23-03-2004 00:00:00','102.18.356.311.17314058.10403.23-03-2004 00:00:00','j',2554,102,102,'18.356.311.17314058.10403','',1,87,'c',274,274,0,0,3,'0000-00-00','2004-06-05','2004-03-23 00:00:00','f',11335,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.311.17314058.10404.23-03-2004 00:00:00','102.18.356.311.17314058.10404.23-03-2004 00:00:00','j',2554,102,102,'18.356.311.17314058.10404','',1,87,'c',274,274,0,0,3,'0000-00-00','2004-07-05','2004-03-23 00:00:00','f',11335,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.46.46.103471.910521.23-03-2004 00:00:00','102.33.46.46.103471.910521.23-03-2004 00:00:00','j',2554,102,102,'33.46.46.103471.910521','',1,87,'c',172.16,172.16,0,0,3,'0000-00-00','2004-12-10','2004-03-23 00:00:00','f',11334,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.103471.910522.23-03-2004 00:00:00','102.18.33.46.103471.910522.23-03-2004 00:00:00','j',2554,102,102,'18.33.46.103471.910522','',1,87,'c',172.16,172.16,0,0,3,'0000-00-00','2005-01-10','2004-03-23 00:00:00','f',11334,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.103471.910519.23-03-2004 00:00:00','102.18.33.46.103471.910519.23-03-2004 00:00:00','j',2554,102,102,'18.33.46.103471.910519','',1,87,'c',172.16,172.16,0,0,3,'0000-00-00','2004-10-10','2004-03-23 00:00:00','f',11334,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.103471.910520.23-03-2004 00:00:00','102.18.33.46.103471.910520.23-03-2004 00:00:00','j',2554,102,102,'18.33.46.103471.910520','',1,87,'c',172.16,172.16,0,0,3,'0000-00-00','2004-11-10','2004-03-23 00:00:00','f',11334,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.108809.894114.23-03-2004 00:00:00','102.18.33.39.108809.894114.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.108809.894114','',1,86,'c',70,70,0,0,3,'0000-00-00','2004-07-30','2004-03-23 00:00:00','f',11338,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.43.89605089.410042.23-03-2004 00:00:00','102.33.356.43.89605089.410042.23-03-2004 00:00:00','j',2554,102,102,'33.356.43.89605089.410042','',1,86,'c',50,50,0,0,3,'0000-00-00','2004-05-19','2004-03-23 00:00:00','f',11337,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.43.89605089.410043.23-03-2004 00:00:00','102.33.356.43.89605089.410043.23-03-2004 00:00:00','j',2554,102,102,'33.356.43.89605089.410043','',1,86,'c',40,40,0,0,3,'0000-00-00','2004-06-19','2004-03-23 00:00:00','f',11337,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.356.43.89605089.410041.23-03-2004 00:00:00','102.33.356.43.89605089.410041.23-03-2004 00:00:00','j',2554,102,102,'33.356.43.89605089.410041','',1,86,'c',50,50,0,0,3,'0000-00-00','2004-04-19','2004-03-23 00:00:00','f',11337,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.353242.797832.23-03-2004 00:00:00','102.33.341.1645.353242.797832.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.353242.797832','',1,86,'c',45,45,0,0,3,'0000-00-00','2004-07-10','2004-03-23 00:00:00','f',11336,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.353242.797831.23-03-2004 00:00:00','102.33.341.1645.353242.797831.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.353242.797831','',1,86,'c',45,45,0,0,3,'0000-00-00','2004-06-10','2004-03-23 00:00:00','f',11336,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1074734.929535.23-03-2004 00:00:00','102.18.33.46.1074734.929535.23-03-2004 00:00:00','j',2554,102,102,'18.33.46.1074734.929535','',1,86,'c',950,950,0,0,3,'0000-00-00','2004-07-15','2004-03-23 00:00:00','f',7587,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1074734.929534.23-03-2004 00:00:00','102.18.33.46.1074734.929534.23-03-2004 00:00:00','j',2554,102,102,'18.33.46.1074734.929534','',1,86,'c',950,950,0,0,3,'0000-00-00','2004-06-15','2004-03-23 00:00:00','f',7587,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.108809.894115.23-03-2004 00:00:00','102.18.33.39.108809.894115.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.108809.894115','',1,86,'c',70,70,0,0,3,'0000-00-00','2004-08-30','2004-03-23 00:00:00','f',11338,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.551205.962928.23-03-2004 00:00:00','102.18.33.39.551205.962928.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.551205.962928','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-10-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962924.23-03-2004 00:00:00','102.18.33.39.5512058.962924.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962924','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-04-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962925.23-03-2004 00:00:00','102.18.33.39.5512058.962925.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962925','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-05-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962926.23-03-2004 00:00:00','102.18.33.39.5512058.962926.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962926','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-06-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962927.23-03-2004 00:00:00','102.18.33.39.5512058.962927.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962927','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-07-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962929.23-03-2004 00:00:00','102.18.33.39.5512058.962929.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962929','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-08-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5512058.962930.23-03-2004 00:00:00','102.18.33.39.5512058.962930.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.5512058.962930','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-09-10','2004-03-23 00:00:00','f',11339,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258607.23-03-2004 00:00:00','102.33.341.1645.374917.258607.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258607','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-04-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258608.23-03-2004 00:00:00','102.33.341.1645.374917.258608.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258608','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-05-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258609.23-03-2004 00:00:00','102.33.341.1645.374917.258609.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258609','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-06-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258610.23-03-2004 00:00:00','102.33.341.1645.374917.258610.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258610','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-07-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258611.23-03-2004 00:00:00','102.33.341.1645.374917.258611.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258611','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-08-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.374917.258612.23-03-2004 00:00:00','102.33.341.1645.374917.258612.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.374917.258612','',1,86,'c',64,64,0,0,3,'0000-00-00','2004-09-21','2004-03-23 00:00:00','f',11340,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.200716.611794.23-03-2004 00:00:00','102.33.341.1645.200716.611794.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.200716.611794','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-04-17','2004-03-23 00:00:00','f',11341,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.200716.611795.23-03-2004 00:00:00','102.33.341.1645.200716.611795.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.200716.611795','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-05-17','2004-03-23 00:00:00','f',11341,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.200716.611796.23-03-2004 00:00:00','102.33.341.1645.200716.611796.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.200716.611796','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-06-17','2004-03-23 00:00:00','f',11341,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.1645.200716.611797.23-03-2004 00:00:00','102.33.341.1645.200716.611797.23-03-2004 00:00:00','j',2554,102,102,'33.341.1645.200716.611797','',1,86,'c',60,60,0,0,3,'0000-00-00','2004-07-17','2004-03-23 00:00:00','f',11341,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.399.578.115972.116531.23-03-2004 00:00:00','102.33.399.578.115972.116531.23-03-2004 00:00:00','j',2554,102,102,'33.399.578.115972.116531','',1,86,'c',50,50,0,0,3,'0000-00-00','2004-09-17','2004-03-23 00:00:00','f',11342,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.42.157026.99.23-03-2004 00:00:00','102.18.151.42.157026.99.23-03-2004 00:00:00','j',2554,102,102,'18.151.42.157026.99','',1,86,'c',27,27,0,0,3,'0000-00-00','2004-06-16','2004-03-23 00:00:00','f',11343,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.42.157026.100.23-03-2004 00:00:00','102.18.151.42.157026.100.23-03-2004 00:00:00','j',2554,102,102,'18.151.42.157026.100','',1,86,'c',27,27,0,0,3,'0000-00-00','2004-07-16','2004-03-23 00:00:00','f',11343,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1172.21034.850011.23-03-2004 00:00:00','102.18.1.1172.21034.850011.23-03-2004 00:00:00','j',2554,102,102,'18.1.1172.21034.850011','',1,86,'c',16,16,0,0,3,'0000-00-00','2004-04-15','2004-03-23 00:00:00','f',11344,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1172.21034.850012.23-03-2004 00:00:00','102.18.1.1172.21034.850012.23-03-2004 00:00:00','j',2554,102,102,'18.1.1172.21034.850012','',1,86,'c',16,16,0,0,3,'0000-00-00','2004-05-15','2004-03-23 00:00:00','f',11344,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1172.21034.21034.850013.23-03-2004 00:00:00','102.18.1172.21034.21034.850013.23-03-2004 00:00:00','j',2554,102,102,'18.1172.21034.21034.850013','',1,86,'c',16,16,0,0,3,'0000-00-00','2004-06-15','2004-03-23 00:00:00','f',11344,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.77178076.10216.23-03-2004 00:00:00','102.18.356.422.77178076.10216.23-03-2004 00:00:00','j',2554,102,102,'18.356.422.77178076.10216','',1,86,'c',80,80,0,0,3,'0000-00-00','2004-04-19','2004-03-23 00:00:00','f',11345,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.41781040.866.23-03-2004 00:00:00','102.18.353.212.41781040.866.23-03-2004 00:00:00','j',2554,102,102,'18.353.212.41781040.866','',1,86,'c',48.6,48.6,0,0,3,'0000-00-00','2004-04-20','2004-03-23 00:00:00','f',8135,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850687.23-03-2004 00:00:00','102.18.1.79.122157.850687.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850687','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-04-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850688.23-03-2004 00:00:00','102.18.1.79.122157.850688.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850688','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-05-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850689.23-03-2004 00:00:00','102.18.1.79.122157.850689.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850689','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-06-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850690.23-03-2004 00:00:00','102.18.1.79.122157.850690.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850690','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-07-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850691.23-03-2004 00:00:00','102.18.1.79.122157.850691.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850691','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-08-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.122157.850692.23-03-2004 00:00:00','102.18.1.79.122157.850692.23-03-2004 00:00:00','j',2554,102,102,'18.1.79.122157.850692','',1,86,'c',72,72,0,0,3,'0000-00-00','2004-09-16','2004-03-23 00:00:00','f',11346,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1015854.178.23-03-2004 00:00:00','102.18.151.10.1015854.178.23-03-2004 00:00:00','j',2554,102,102,'18.151.10.1015854.178','',1,86,'c',103,103,0,0,3,'0000-00-00','2004-07-10','2004-03-23 00:00:00','f',11347,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1015854.179.23-03-2004 00:00:00','102.18.151.10.1015854.179.23-03-2004 00:00:00','j',2554,102,102,'18.151.10.1015854.179','',1,86,'c',103,103,0,0,3,'0000-00-00','2004-08-10','2004-03-23 00:00:00','f',11347,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1015854.180.23-03-2004 00:00:00','102.18.151.10.1015854.180.23-03-2004 00:00:00','j',2554,102,102,'18.151.10.1015854.180','',1,86,'c',103,103,0,0,3,'0000-00-00','2004-09-10','2004-03-23 00:00:00','f',11347,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1015854.6.23-03-2004 00:00:00','102.18.151.10.1015854.6.23-03-2004 00:00:00','j',2554,102,102,'18.151.10.1015854.6','',1,86,'c',103,103,0,0,3,'0000-00-00','2004-06-10','2004-03-23 00:00:00','f',11347,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.128177.155784.23-03-2004 00:00:00','102.18.33.39.128177.155784.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.128177.155784','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-07-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.128177.155786.23-03-2004 00:00:00','102.18.33.39.128177.155786.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.128177.155786','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-09-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.128177.155788.23-03-2004 00:00:00','102.18.33.39.128177.155788.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.128177.155788','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-11-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.128177.155790.23-03-2004 00:00:00','102.18.33.39.128177.155790.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.128177.155790','',1,86,'c',44,44,0,0,3,'0000-00-00','2005-01-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281770.155782.23-03-2004 00:00:00','102.18.33.39.1281770.155782.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281770.155782','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-05-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155781.23-03-2004 00:00:00','102.18.33.39.1281772.155781.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155781','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-04-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155783.23-03-2004 00:00:00','102.18.33.39.1281772.155783.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155783','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-06-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155785.23-03-2004 00:00:00','102.18.33.39.1281772.155785.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155785','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-08-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155787.23-03-2004 00:00:00','102.18.33.39.1281772.155787.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155787','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-10-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155789.23-03-2004 00:00:00','102.18.33.39.1281772.155789.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155789','',1,86,'c',44,44,0,0,3,'0000-00-00','2004-12-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.1281772.155791.23-03-2004 00:00:00','102.18.33.39.1281772.155791.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.1281772.155791','',1,86,'c',40,40,0,0,3,'0000-00-00','2004-06-07','2004-03-23 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51708.23-03-2004 00:00:00','102.18.33.39.555082.51708.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51708','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-06-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51709.23-03-2004 00:00:00','102.18.33.39.555082.51709.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51709','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-07-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51710.23-03-2004 00:00:00','102.18.33.39.555082.51710.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51710','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-08-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51711.23-03-2004 00:00:00','102.18.33.39.555082.51711.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51711','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-09-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51712.23-03-2004 00:00:00','102.18.33.39.555082.51712.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51712','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-10-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51713.23-03-2004 00:00:00','102.18.33.39.555082.51713.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51713','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-11-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.555082.51714.23-03-2004 00:00:00','102.18.33.39.555082.51714.23-03-2004 00:00:00','j',2554,102,102,'18.33.39.555082.51714','',1,86,'c',92,92,0,0,3,'0000-00-00','2004-12-07','2004-03-23 00:00:00','f',11349,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.466.10036762.696.23-03-2004 00:00:00','102.18.151.466.10036762.696.23-03-2004 00:00:00','f',3115,102,102,'18.151.466.10036762.696','',1,91,'c',17940,17940,100,0,3,'0000-00-00','2004-04-07','2004-03-23 00:00:00','f',11136,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.104.1310.1001203.900082.24-03-2004 00:00:00','102.48.104.1310.1001203.900082.24-03-2004 00:00:00','j',2554,102,102,'48.104.1310.1001203.900082','',1,95,'c',126,126,0,0,3,'0000-00-00','2004-07-20','2004-03-24 00:00:00','f',11361,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.341.1350.238273.3.24-03-2004 00:00:00','102.2.341.1350.238273.3.24-03-2004 00:00:00','j',2554,102,102,'2.341.1350.238273.3','',1,95,'c',472,472,0,0,3,'0000-00-00','2004-07-25','2004-03-24 00:00:00','f',11360,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.341.1350.238273.2.24-03-2004 00:00:00','102.2.341.1350.238273.2.24-03-2004 00:00:00','j',2554,102,102,'2.341.1350.238273.2','',1,95,'c',472,472,0,0,3,'0000-00-00','2004-06-25','2004-03-24 00:00:00','f',11360,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.1404.80705.850486.24-03-2004 00:00:00','102.2.1.1404.80705.850486.24-03-2004 00:00:00','j',2554,102,102,'2.1.1404.80705.850486','',1,95,'c',360,360,0,0,3,'0000-00-00','2004-04-14','2004-03-24 00:00:00','f',11359,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.50103.12.24-03-2004 00:00:00','102.48.341.3260.50103.12.24-03-2004 00:00:00','j',2554,102,102,'48.341.3260.50103.12','',1,95,'c',183,183,0,0,3,'0000-00-00','2004-07-30','2004-03-24 00:00:00','f',11256,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.264.200990.600452.24-03-2004 00:00:00','102.18.409.264.200990.600452.24-03-2004 00:00:00','j',2554,102,102,'18.409.264.200990.600452','',1,95,'c',230,230,0,0,3,'0000-00-00','2004-07-13','2004-03-24 00:00:00','f',11174,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.62487.850313.24-03-2004 00:00:00','102.48.1.48.62487.850313.24-03-2004 00:00:00','j',2554,102,102,'48.1.48.62487.850313','',1,95,'c',146,146,0,0,3,'0000-00-00','2004-09-12','2004-03-24 00:00:00','f',11171,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.748.24-03-2004 00:00:00','102.18.151.426.1007934.748.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.748','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-11-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.9252937.412809.24-03-2004 00:00:00','102.18.33.39.9252937.412809.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.9252937.412809','',1,93,'c',154,154,0,0,3,'0000-00-00','2004-04-10','2004-03-24 00:00:00','f',11353,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.747.24-03-2004 00:00:00','102.18.151.426.1007934.747.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.747','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-10-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.745.24-03-2004 00:00:00','102.18.151.426.1007934.745.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.745','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-08-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.746.24-03-2004 00:00:00','102.18.151.426.1007934.746.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.746','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-09-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.742.24-03-2004 00:00:00','102.18.151.426.1007934.742.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.742','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-05-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.743.24-03-2004 00:00:00','102.18.151.426.1007934.743.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.743','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-06-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.744.24-03-2004 00:00:00','102.18.151.426.1007934.744.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.744','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-07-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.1007934.741.24-03-2004 00:00:00','102.18.151.426.1007934.741.24-03-2004 00:00:00','j',2554,102,102,'18.151.426.1007934.741','',1,93,'c',55,55,0,0,3,'0000-00-00','2004-04-15','2004-03-24 00:00:00','f',11352,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10546.24-03-2004 00:00:00','102.18.356.178.744947.10546.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10546','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-09-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.310.790990.10030.24-03-2004 00:00:00','102.18.356.310.790990.10030.24-03-2004 00:00:00','j',2554,102,102,'18.356.310.790990.10030','',1,93,'c',252,252,0,0,3,'0000-00-00','2004-05-10','2004-03-24 00:00:00','f',11350,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10541.24-03-2004 00:00:00','102.18.356.178.744947.10541.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10541','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-04-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10542.24-03-2004 00:00:00','102.18.356.178.744947.10542.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10542','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-05-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10543.24-03-2004 00:00:00','102.18.356.178.744947.10543.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10543','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-06-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10544.24-03-2004 00:00:00','102.18.356.178.744947.10544.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10544','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-07-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.178.744947.10545.24-03-2004 00:00:00','102.18.356.178.744947.10545.24-03-2004 00:00:00','j',2554,102,102,'18.356.178.744947.10545','',1,93,'c',232,232,0,0,3,'0000-00-00','2004-08-30','2004-03-24 00:00:00','f',11351,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.8744039.11237.24-03-2004 00:00:00','102.18.356.422.8744039.11237.24-03-2004 00:00:00','j',2554,102,102,'18.356.422.8744039.11237','',1,93,'c',129,129,0,0,3,'0000-00-00','2004-05-10','2004-03-24 00:00:00','f',11357,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.8714039.11238.24-03-2004 00:00:00','102.18.356.422.8714039.11238.24-03-2004 00:00:00','j',2554,102,102,'18.356.422.8714039.11238','',1,93,'c',129,129,0,0,3,'0000-00-00','2004-06-10','2004-03-24 00:00:00','f',11357,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.8714039.11236.24-03-2004 00:00:00','102.18.356.422.8714039.11236.24-03-2004 00:00:00','j',2554,102,102,'18.356.422.8714039.11236','',1,93,'c',129,129,0,0,3,'0000-00-00','2004-04-08','2004-03-24 00:00:00','f',11357,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163269.24-03-2004 00:00:00','102.18.33.39.111311.163269.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163269','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-09-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163268.24-03-2004 00:00:00','102.18.33.39.111311.163268.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163268','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-08-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163267.24-03-2004 00:00:00','102.18.33.39.111311.163267.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163267','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-07-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163266.24-03-2004 00:00:00','102.18.33.39.111311.163266.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163266','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-06-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163265.24-03-2004 00:00:00','102.18.33.39.111311.163265.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163265','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-05-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.111311.163264.24-03-2004 00:00:00','102.18.33.39.111311.163264.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.111311.163264','',1,93,'c',79.5,79.5,0,0,3,'0000-00-00','2004-04-10','2004-03-24 00:00:00','f',11356,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.9208464.830259.24-03-2004 00:00:00','102.18.33.39.9208464.830259.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.9208464.830259','',1,93,'c',148,148,0,0,3,'0000-00-00','2004-06-23','2004-03-24 00:00:00','f',11355,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.920846.830258.24-03-2004 00:00:00','102.18.33.39.920846.830258.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.920846.830258','',1,93,'c',148,148,0,0,3,'0000-00-00','2004-05-23','2004-03-24 00:00:00','f',11355,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.92084464.830257.24-03-2004 00:00:00','102.18.33.39.92084464.830257.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.92084464.830257','',1,93,'c',148,148,0,0,3,'0000-00-00','2004-04-23','2004-03-24 00:00:00','f',11355,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705557.24-03-2004 00:00:00','102.18.33.39.107645.705557.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705557','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-10-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705556.24-03-2004 00:00:00','102.18.33.39.107645.705556.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705556','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-09-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705555.24-03-2004 00:00:00','102.18.33.39.107645.705555.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705555','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-08-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705554.24-03-2004 00:00:00','102.18.33.39.107645.705554.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705554','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-07-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705553.24-03-2004 00:00:00','102.18.33.39.107645.705553.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705553','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-06-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.107645.705552.24-03-2004 00:00:00','102.18.33.39.107645.705552.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.107645.705552','',1,93,'c',82.5,82.5,0,0,3,'0000-00-00','2004-05-01','2004-03-24 00:00:00','f',11354,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.9252937.412812.24-03-2004 00:00:00','102.18.33.39.9252937.412812.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.9252937.412812','',1,93,'c',154,154,0,0,3,'0000-00-00','2004-07-10','2004-03-24 00:00:00','f',11353,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.9252937.412811.24-03-2004 00:00:00','102.18.33.39.9252937.412811.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.9252937.412811','',1,93,'c',154,154,0,0,3,'0000-00-00','2004-06-10','2004-03-24 00:00:00','f',11353,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.9252937.412810.24-03-2004 00:00:00','102.18.33.39.9252937.412810.24-03-2004 00:00:00','j',2554,102,102,'18.33.39.9252937.412810','',1,93,'c',154,154,0,0,3,'0000-00-00','2004-05-10','2004-03-24 00:00:00','f',11353,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.597.27023951.13031.24-03-2004 00:00:00','102.18.356.597.27023951.13031.24-03-2004 00:00:00','f',3115,102,102,'18.356.597.27023951.13031','',1,96,'c',585,585,100,0,3,'0000-00-00','2004-04-23','2004-03-24 00:00:00','f',11362,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.129429.140.24-03-2004 00:00:00','102.18.151.109.129429.140.24-03-2004 00:00:00','j',1,102,102,'18.151.109.129429.140','',1,98,'c',136.35,136.35,100,0,3,'0000-00-00','2004-04-23','2004-03-24 00:00:00','f',11363,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.129429.141.24-03-2004 00:00:00','102.18.151.109.129429.141.24-03-2004 00:00:00','j',1,102,102,'18.151.109.129429.141','',1,98,'c',136.35,136.35,100,0,3,'0000-00-00','2004-05-23','2004-03-24 00:00:00','f',11363,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.288586.850002.24-03-2004 00:00:00','102.18.1.58.288586.850002.24-03-2004 00:00:00','j',1,102,102,'18.1.58.288586.850002','',1,98,'c',170.4,170.4,100,0,3,'0000-00-00','2004-04-24','2004-03-24 00:00:00','f',11364,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.288586.850003.24-03-2004 00:00:00','102.18.1.58.288586.850003.24-03-2004 00:00:00','j',1,102,102,'18.1.58.288586.850003','',1,98,'c',170.4,170.4,100,0,3,'0000-00-00','2004-05-24','2004-03-24 00:00:00','f',11364,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.288586.850004.24-03-2004 00:00:00','102.18.1.58.288586.850004.24-03-2004 00:00:00','j',1,102,102,'18.1.58.288586.850004','',1,98,'c',170.4,170.4,100,0,3,'0000-00-00','2004-06-24','2004-03-24 00:00:00','f',11364,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.288586.850005.24-03-2004 00:00:00','102.18.1.58.288586.850005.24-03-2004 00:00:00','j',1,102,102,'18.1.58.288586.850005','',1,98,'c',170.4,170.4,100,0,3,'0000-00-00','2004-07-24','2004-03-24 00:00:00','f',11364,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.288586.850006.24-03-2004 00:00:00','102.18.1.58.288586.850006.24-03-2004 00:00:00','j',1,102,102,'18.1.58.288586.850006','',1,98,'c',170.4,170.4,100,0,3,'0000-00-00','2004-08-24','2004-03-24 00:00:00','f',11364,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.129429.142.24-03-2004 00:00:00','102.18.151.109.129429.142.24-03-2004 00:00:00','j',1,102,102,'18.151.109.129429.142','',1,98,'c',136.35,136.35,100,0,3,'0000-00-00','2004-06-23','2004-03-24 00:00:00','f',11363,0,'j',1,102,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.466.1002969.1498.25-03-2004 00:00:00','102.18.151.466.1002969.1498.25-03-2004 00:00:00','j',1,102,102,'18.151.466.1002969.1498','',1,100,'c',106.2,106.2,100,0,3,'0000-00-00','2004-04-24','2004-03-25 00:00:00','f',8385,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.8172559.118.25-03-2004 00:00:00','102.18.353.212.8172559.118.25-03-2004 00:00:00','j',1,102,102,'18.353.212.8172559.118','',1,100,'c',50.9,50.9,100,0,3,'0000-00-00','2004-06-24','2004-03-25 00:00:00','f',11367,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.8172559.117.25-03-2004 00:00:00','102.18.353.212.8172559.117.25-03-2004 00:00:00','j',1,102,102,'18.353.212.8172559.117','',1,100,'c',50.9,50.9,100,0,3,'0000-00-00','2004-05-24','2004-03-25 00:00:00','f',11367,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.8172559.116.25-03-2004 00:00:00','102.18.353.212.8172559.116.25-03-2004 00:00:00','j',1,102,102,'18.353.212.8172559.116','',1,100,'c',50.9,50.9,100,0,3,'0000-00-00','2004-04-24','2004-03-25 00:00:00','f',11367,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.347.313.20724200.2437.25-03-2004 00:00:00','102.18.347.313.20724200.2437.25-03-2004 00:00:00','j',1,102,102,'18.347.313.20724200.2437','',1,100,'c',40.52,40.52,100,0,3,'0000-00-00','2004-04-24','2004-03-25 00:00:00','f',11366,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.9201034.738412.25-03-2004 00:00:00','102.18.33.278.9201034.738412.25-03-2004 00:00:00','j',1,102,102,'18.33.278.9201034.738412','',1,100,'c',376,376,100,0,3,'0000-00-00','2004-09-08','2004-03-25 00:00:00','f',6786,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.22.1037559.994767.25-03-2004 00:00:00','102.18.33.22.1037559.994767.25-03-2004 00:00:00','f',3115,102,102,'18.33.22.1037559.994767','',1,105,'c',71.8,71.8,100,0,3,'0000-00-00','2004-05-26','2004-03-25 00:00:00','f',11370,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.91.10084445.1244.25-03-2004 00:00:00','102.18.151.91.10084445.1244.25-03-2004 00:00:00','f',3115,102,102,'18.151.91.10084445.1244','',1,105,'c',100,100,100,0,3,'0000-00-00','2004-04-20','2004-03-25 00:00:00','f',11371,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.1174.10031699.5540.25-03-2004 00:00:00','102.18.104.1174.10031699.5540.25-03-2004 00:00:00','f',3115,102,102,'18.104.1174.10031699.5540','',1,105,'c',141.4,141.4,100,0,3,'0000-00-00','2004-05-19','2004-03-25 00:00:00','f',11372,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.91.10084445.1245.25-03-2004 00:00:00','102.18.151.91.10084445.1245.25-03-2004 00:00:00','f',3115,102,102,'18.151.91.10084445.1245','',1,105,'c',100,100,100,0,3,'0000-00-00','2004-05-20','2004-03-25 00:00:00','f',11371,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.212.41777506.1022.25-03-2004 00:00:00','102.18.33.212.41777506.1022.25-03-2004 00:00:00','f',3115,102,102,'18.33.212.41777506.1022','',1,105,'c',95.2,95.2,100,0,3,'0000-00-00','2004-04-15','2004-03-25 00:00:00','f',11373,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.5038215.993265.25-03-2004 00:00:00','102.18.33.46.5038215.993265.25-03-2004 00:00:00','f',3115,102,102,'18.33.46.5038215.993265','',1,105,'c',60,60,100,0,3,'0000-00-00','2004-04-15','2004-03-25 00:00:00','f',9919,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.318.30013742.900325.25-03-2004 00:00:00','102.18.104.318.30013742.900325.25-03-2004 00:00:00','f',3445,102,102,'18.104.318.30013742.900325','',1,101,'c',646.5,646.5,100,0,3,'0000-00-00','2004-04-22','2004-03-25 00:00:00','j',4822,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.405.9200044.155187.25-03-2004 00:00:00','102.18.33.405.9200044.155187.25-03-2004 00:00:00','j',3569,102,102,'18.33.405.9200044.155187','',1,109,'c',225,225,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',8881,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.5500587.571.25-03-2004 00:00:00','102.18.151.10.5500587.571.25-03-2004 00:00:00','j',3569,102,102,'18.151.10.5500587.571','',1,109,'c',104,104,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',8880,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.119.225032.429.25-03-2004 00:00:00','102.18.151.119.225032.429.25-03-2004 00:00:00','j',3569,102,102,'18.151.119.225032.429','',1,109,'c',120,120,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',9086,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.30.151722.970620.25-03-2004 00:00:00','102.18.33.30.151722.970620.25-03-2004 00:00:00','j',3569,102,102,'18.33.30.151722.970620','',1,109,'c',110,110,0,0,3,'0000-00-00','2004-07-12','2004-03-25 00:00:00','f',9888,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.92005234.935802.25-03-2004 00:00:00','102.18.33.278.92005234.935802.25-03-2004 00:00:00','j',3569,102,102,'18.33.278.92005234.935802','',1,109,'c',148,148,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',10098,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.19683637.10104.25-03-2004 00:00:00','102.18.356.93.19683637.10104.25-03-2004 00:00:00','j',3569,102,102,'18.356.93.19683637.10104','',1,109,'c',90,90,0,0,3,'0000-00-00','2004-07-19','2004-03-25 00:00:00','f',10590,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.471.20063.772660.25-03-2004 00:00:00','102.18.33.471.20063.772660.25-03-2004 00:00:00','j',3569,102,102,'18.33.471.20063.772660','',1,109,'c',140,140,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',10453,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1006.410.189979.25-03-2004 00:00:00','102.18.399.1006.410.189979.25-03-2004 00:00:00','j',3569,102,102,'18.399.1006.410.189979','',1,109,'c',167,167,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',10130,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.5502482.382.25-03-2004 00:00:00','102.18.151.10.5502482.382.25-03-2004 00:00:00','j',3569,102,102,'18.151.10.5502482.382','',1,109,'c',175,175,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',9889,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.890.91138.850026.25-03-2004 00:00:00','102.18.1.890.91138.850026.25-03-2004 00:00:00','j',3569,102,102,'18.1.890.91138.850026','',1,109,'c',95,95,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',9267,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.347.110.846942.1242.25-03-2004 00:00:00','102.18.347.110.846942.1242.25-03-2004 00:00:00','j',3569,102,102,'18.347.110.846942.1242','',1,109,'c',155,155,0,0,3,'0000-00-00','2004-07-12','2004-03-25 00:00:00','f',9603,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.148.89842.850038.25-03-2004 00:00:00','102.18.1.148.89842.850038.25-03-2004 00:00:00','j',3569,102,102,'18.1.148.89842.850038','',1,109,'c',180,180,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',7417,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.131.9201377.261916.25-03-2004 00:00:00','102.18.33.131.9201377.261916.25-03-2004 00:00:00','j',3569,102,102,'18.33.131.9201377.261916','',1,109,'c',120,120,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',8886,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.180.29226.6189.25-03-2004 00:00:00','102.18.151.180.29226.6189.25-03-2004 00:00:00','j',3569,102,102,'18.151.180.29226.6189','',1,109,'c',202,202,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',8883,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.131.107210.564067.25-03-2004 00:00:00','102.18.33.131.107210.564067.25-03-2004 00:00:00','j',3569,102,102,'18.33.131.107210.564067','',1,109,'c',190,190,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',8882,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.172.47337.1265.25-03-2004 00:00:00','102.18.151.172.47337.1265.25-03-2004 00:00:00','j',3569,102,102,'18.151.172.47337.1265','',1,109,'c',290,290,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',11147,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.1.50.420212.850801.25-03-2004 00:00:00','102.180.1.50.420212.850801.25-03-2004 00:00:00','j',3569,102,102,'180.1.50.420212.850801','',1,109,'c',275,275,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',10720,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.15.92020287.792524.25-03-2004 00:00:00','102.18.33.15.92020287.792524.25-03-2004 00:00:00','j',3569,102,102,'18.33.15.92020287.792524','',1,109,'c',82,82,0,0,3,'0000-00-00','2004-07-18','2004-03-25 00:00:00','f',11162,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.502326.975488.25-03-2004 00:00:00','102.18.33.3.502326.975488.25-03-2004 00:00:00','j',3569,102,102,'18.33.3.502326.975488','',1,109,'c',165,165,0,0,3,'0000-00-00','2004-07-13','2004-03-25 00:00:00','f',11168,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.559.36959.783704.25-03-2004 00:00:00','102.18.33.559.36959.783704.25-03-2004 00:00:00','j',3569,102,102,'18.33.559.36959.783704','',1,109,'c',55,55,0,0,3,'0000-00-00','2004-07-15','2004-03-25 00:00:00','f',11169,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.100382.644977.25-03-2004 00:00:00','102.18.33.3.100382.644977.25-03-2004 00:00:00','j',3569,102,102,'18.33.3.100382.644977','',1,109,'c',240,240,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',11377,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.89.3022185.357878.25-03-2004 00:00:00','102.18.33.89.3022185.357878.25-03-2004 00:00:00','j',3569,102,102,'18.33.89.3022185.357878','',1,109,'c',128,128,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10455,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.167.1121.2387.25-03-2004 00:00:00','102.18.151.167.1121.2387.25-03-2004 00:00:00','j',3569,102,102,'18.151.167.1121.2387','',1,109,'c',96,96,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10456,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.69686747.10035.25-03-2004 00:00:00','102.18.356.93.69686747.10035.25-03-2004 00:00:00','j',3569,102,102,'18.356.93.69686747.10035','',1,109,'c',128,128,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10587,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.30.199392.931650.25-03-2004 00:00:00','102.18.33.30.199392.931650.25-03-2004 00:00:00','j',3569,102,102,'18.33.30.199392.931650','',1,109,'c',236,236,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10616,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.548.80091.211.25-03-2004 00:00:00','102.18.151.548.80091.211.25-03-2004 00:00:00','j',3569,102,102,'18.151.548.80091.211','',1,109,'c',110,110,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10588,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.637.4913.3738.25-03-2004 00:00:00','102.18.237.637.4913.3738.25-03-2004 00:00:00','j',3569,102,102,'18.237.637.4913.3738','',1,109,'c',100,100,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',10731,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.365.44454.9532.25-03-2004 00:00:00','102.18.151.365.44454.9532.25-03-2004 00:00:00','j',3569,102,102,'18.151.365.44454.9532','',1,109,'c',80,80,0,0,3,'0000-00-00','2004-07-17','2004-03-25 00:00:00','f',9386,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761846.25-03-2004 00:00:00','102.18.33.39.127747.761846.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761846','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-11-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761847.25-03-2004 00:00:00','102.18.33.39.127747.761847.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761847','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-12-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761848.25-03-2004 00:00:00','102.18.33.39.127747.761848.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761848','',1,112,'c',55,55,0,0,3,'0000-00-00','2005-01-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.127747.127747.76184.25-03-2004 00:00:00','102.18.33.127747.127747.76184.25-03-2004 00:00:00','j',2554,102,102,'18.33.127747.127747.76184','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-09-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761845.25-03-2004 00:00:00','102.18.33.39.127747.761845.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761845','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-10-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761843.25-03-2004 00:00:00','102.18.33.39.127747.761843.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761843','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-07-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.103471.910523.25-03-2004 00:00:00','102.18.33.46.103471.910523.25-03-2004 00:00:00','j',2554,102,102,'18.33.46.103471.910523','',1,112,'c',172.16,172.16,0,0,3,'0000-00-00','2004-08-10','2004-03-25 00:00:00','f',11334,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1017641.346.25-03-2004 00:00:00','102.18.151.10.1017641.346.25-03-2004 00:00:00','j',2554,102,102,'18.151.10.1017641.346','',1,112,'c',170,170,0,0,3,'0000-00-00','2004-04-11','2004-03-25 00:00:00','f',11378,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.10.1017641.347.25-03-2004 00:00:00','102.18.151.10.1017641.347.25-03-2004 00:00:00','j',2554,102,102,'18.151.10.1017641.347','',1,112,'c',170,170,0,0,3,'0000-00-00','2004-05-11','2004-03-25 00:00:00','f',11378,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.356.1319.4018686.10712.25-03-2004 00:00:00','102.48.356.1319.4018686.10712.25-03-2004 00:00:00','j',2554,102,102,'48.356.1319.4018686.10712','',1,112,'c',88,88,0,0,3,'0000-00-00','2004-12-10','2004-03-25 00:00:00','f',7567,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.73.84639.4033.25-03-2004 00:00:00','102.48.237.73.84639.4033.25-03-2004 00:00:00','j',2554,102,102,'48.237.73.84639.4033','',1,112,'c',158,158,0,0,3,'0000-00-00','2004-08-12','2004-03-25 00:00:00','f',11379,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.318.1717991.5690.25-03-2004 00:00:00','102.18.104.318.1717991.5690.25-03-2004 00:00:00','j',2554,102,102,'18.104.318.1717991.5690','',1,112,'c',206,206,0,0,3,'0000-00-00','2004-12-20','2004-03-25 00:00:00','f',8936,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.194.139300.850127.25-03-2004 00:00:00','102.18.1.194.139300.850127.25-03-2004 00:00:00','j',2554,102,102,'18.1.194.139300.850127','',1,112,'c',173,173,0,0,3,'0000-00-00','2004-12-20','2004-03-25 00:00:00','f',8935,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2039.50073.268.25-03-2004 00:00:00','102.18.237.2039.50073.268.25-03-2004 00:00:00','j',2554,102,102,'18.237.2039.50073.268','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-06-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.266.25-03-2004 00:00:00','102.48.237.2039.50073.266.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.266','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-04-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.267.25-03-2004 00:00:00','102.48.237.2039.50073.267.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.267','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-05-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.269.25-03-2004 00:00:00','102.48.237.2039.50073.269.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.269','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-07-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.270.25-03-2004 00:00:00','102.48.237.2039.50073.270.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.270','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-08-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.271.25-03-2004 00:00:00','102.48.237.2039.50073.271.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.271','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-09-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.272.25-03-2004 00:00:00','102.48.237.2039.50073.272.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.272','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-10-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.273.25-03-2004 00:00:00','102.48.237.2039.50073.273.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.273','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-11-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.274.25-03-2004 00:00:00','102.48.237.2039.50073.274.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.274','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-12-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.237.2039.50073.275.25-03-2004 00:00:00','102.48.237.2039.50073.275.25-03-2004 00:00:00','j',2554,102,102,'48.237.2039.50073.275','',1,112,'c',241,241,0,0,3,'0000-00-00','2004-07-30','2004-03-25 00:00:00','f',11380,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761841.25-03-2004 00:00:00','102.18.33.39.127747.761841.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761841','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-06-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.127747.761842.25-03-2004 00:00:00','102.18.33.39.127747.761842.25-03-2004 00:00:00','j',2554,102,102,'18.33.39.127747.761842','',1,112,'c',55,55,0,0,3,'0000-00-00','2004-08-20','2004-03-25 00:00:00','f',11381,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.10049433.4457.25-03-2004 00:00:00','102.18.151.109.10049433.4457.25-03-2004 00:00:00','f',3115,102,102,'18.151.109.10049433.4457','',1,113,'c',66.28,66.28,100,0,3,'0000-00-00','2004-04-15','2004-03-25 00:00:00','f',9091,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.409704.7.25-03-2004 00:00:00','102.18.341.218.409704.7.25-03-2004 00:00:00','f',3115,102,102,'18.341.218.409704.7','',1,113,'c',142.39,142.39,100,0,3,'0000-00-00','2004-04-05','2004-03-25 00:00:00','f',11395,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.218.519908.26.25-03-2004 00:00:00','102.18.341.218.519908.26.25-03-2004 00:00:00','f',3115,102,102,'18.341.218.519908.26','',1,113,'c',290,290,100,0,3,'0000-00-00','2004-04-20','2004-03-25 00:00:00','j',11236,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.484178.70596.25-03-2004 00:00:00','102.18.341.143.484178.70596.25-03-2004 00:00:00','f',4154,102,102,'18.341.143.484178.70596','',1,114,'c',100,100,100,0,3,'0000-00-00','2004-04-27','2004-03-25 00:00:00','f',11396,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1126.62877.743215.25-03-2004 00:00:00','102.18.399.1126.62877.743215.25-03-2004 00:00:00','f',4154,102,102,'18.399.1126.62877.743215','',1,114,'c',133,133,100,0,3,'0000-00-00','2004-04-23','2004-03-25 00:00:00','f',11397,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.204.1146578.300389.25-03-2004 00:00:00','102.18.409.204.1146578.300389.25-03-2004 00:00:00','f',4154,102,102,'18.409.204.1146578.300389','',1,114,'c',175,175,100,0,3,'0000-00-00','2004-04-23','2004-03-25 00:00:00','f',10222,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.540.11534.991888.25-03-2004 00:00:00','102.18.33.540.11534.991888.25-03-2004 00:00:00','f',4154,102,102,'18.33.540.11534.991888','',1,114,'c',135,135,100,0,3,'0000-00-00','2004-04-22','2004-03-25 00:00:00','f',11398,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.540.11534.991889.25-03-2004 00:00:00','102.18.33.540.11534.991889.25-03-2004 00:00:00','f',4154,102,102,'18.33.540.11534.991889','',1,114,'c',135,135,100,0,3,'0000-00-00','2004-05-22','2004-03-25 00:00:00','f',11398,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.281129.62751.25-03-2004 00:00:00','102.18.341.143.281129.62751.25-03-2004 00:00:00','f',4154,102,102,'18.341.143.281129.62751','',1,114,'c',100,100,100,0,3,'0000-00-00','2004-04-20','2004-03-25 00:00:00','f',11399,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.281129.62752.25-03-2004 00:00:00','102.18.341.143.281129.62752.25-03-2004 00:00:00','f',4154,102,102,'18.341.143.281129.62752','',1,114,'c',100,100,100,0,3,'0000-00-00','2004-05-20','2004-03-25 00:00:00','f',11399,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1126.42887.721574.25-03-2004 00:00:00','102.18.399.1126.42887.721574.25-03-2004 00:00:00','f',4154,102,102,'18.399.1126.42887.721574','',1,114,'c',200,200,100,0,3,'0000-00-00','2004-05-20','2004-03-25 00:00:00','f',5227,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1126.42887.721573.25-03-2004 00:00:00','102.18.399.1126.42887.721573.25-03-2004 00:00:00','f',4154,102,102,'18.399.1126.42887.721573','',1,114,'c',231.2,231.2,100,0,3,'0000-00-00','2004-04-20','2004-03-25 00:00:00','f',5227,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.57960.3036.25-03-2004 00:00:00','102.18.237.4.57960.3036.25-03-2004 00:00:00','f',4154,102,102,'18.237.4.57960.3036','',1,114,'c',300,300,100,0,3,'0000-00-00','2004-05-03','2004-03-25 00:00:00','f',11324,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.736.16227.1001.25-03-2004 00:00:00','102.18.151.736.16227.1001.25-03-2004 00:00:00','f',4154,102,102,'18.151.736.16227.1001','',1,114,'c',40,40,100,0,3,'0000-00-00','2004-04-10','2004-03-25 00:00:00','f',9830,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.484178.70595.25-03-2004 00:00:00','102.18.341.143.484178.70595.25-03-2004 00:00:00','f',4154,102,102,'18.341.143.484178.70595','',1,114,'c',100,100,100,0,3,'0000-00-00','2004-03-27','2004-03-25 00:00:00','f',11396,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1729.166510.850169.25-03-2004 00:00:00','102.18.1.1729.166510.850169.25-03-2004 00:00:00','f',4154,102,102,'18.1.1729.166510.850169','',1,114,'c',32,32,100,0,3,'0000-00-00','2004-04-10','2004-03-25 00:00:00','f',8396,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.86619.774436.25-03-2004 00:00:00','102.18.33.92.86619.774436.25-03-2004 00:00:00','f',4154,102,102,'18.33.92.86619.774436','',1,114,'c',44,44,100,0,3,'0000-00-00','2004-04-19','2004-03-25 00:00:00','f',11400,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.86619.774437.25-03-2004 00:00:00','102.18.33.92.86619.774437.25-03-2004 00:00:00','f',4154,102,102,'18.33.92.86619.774437','',1,114,'c',44,44,100,0,3,'0000-00-00','2004-05-19','2004-03-25 00:00:00','f',11400,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.63029.39.25-03-2004 00:00:00','102.18.237.4.63029.39.25-03-2004 00:00:00','f',4154,102,102,'18.237.4.63029.39','',1,114,'c',116,116,100,0,3,'0000-00-00','2004-04-08','2004-03-25 00:00:00','f',11401,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.8113.940700.25-03-2004 00:00:00','102.18.33.92.8113.940700.25-03-2004 00:00:00','f',4154,102,102,'18.33.92.8113.940700','',1,114,'c',22,22,100,0,3,'0000-00-00','2004-04-07','2004-03-25 00:00:00','f',10812,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.130675.996153.25-03-2004 00:00:00','102.18.33.92.130675.996153.25-03-2004 00:00:00','f',4154,102,102,'18.33.92.130675.996153','',1,114,'c',250,250,100,0,3,'0000-00-00','2004-05-07','2004-03-25 00:00:00','f',9651,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.2045.242.6190.25-03-2004 00:00:00','102.18.237.2045.242.6190.25-03-2004 00:00:00','f',4154,102,102,'18.237.2045.242.6190','',1,114,'c',275,275,100,0,3,'0000-00-00','2004-03-31','2004-03-25 00:00:00','j',11237,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.164.1002457.1634.26-03-2004 00:00:00','102.18.151.164.1002457.1634.26-03-2004 00:00:00','f',3445,102,102,'18.151.164.1002457.1634','',1,116,'c',110,110,100,0,3,'0000-00-00','2004-07-24','2004-03-26 00:00:00','f',5021,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.164.1002457.1632.26-03-2004 00:00:00','102.18.151.164.1002457.1632.26-03-2004 00:00:00','f',3445,102,102,'18.151.164.1002457.1632','',1,116,'c',110,110,100,0,3,'0000-00-00','2004-06-24','2004-03-26 00:00:00','f',5021,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.164.1002457.1630.26-03-2004 00:00:00','102.18.151.164.1002457.1630.26-03-2004 00:00:00','f',3445,102,102,'18.151.164.1002457.1630','',1,116,'c',110,110,100,0,3,'0000-00-00','2004-05-24','2004-03-26 00:00:00','f',5021,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.164.1002457.1628.26-03-2004 00:00:00','102.18.151.164.1002457.1628.26-03-2004 00:00:00','f',3445,102,102,'18.151.164.1002457.1628','',1,116,'c',110,110,100,0,3,'0000-00-00','2004-04-24','2004-03-26 00:00:00','f',5021,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.417500.3687.26-03-2004 00:00:00','102.18.353.212.417500.3687.26-03-2004 00:00:00','f',3445,102,102,'18.353.212.417500.3687','',1,116,'c',150,150,100,0,3,'0000-00-00','2004-07-22','2004-03-26 00:00:00','f',4783,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.417500.3686.26-03-2004 00:00:00','102.18.353.212.417500.3686.26-03-2004 00:00:00','f',3445,102,102,'18.353.212.417500.3686','',1,116,'c',150,150,100,0,3,'0000-00-00','2004-06-22','2004-03-26 00:00:00','f',4783,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.353.212.4175500.3685.26-03-2004 00:00:00','102.18.353.212.4175500.3685.26-03-2004 00:00:00','f',3445,102,102,'18.353.212.4175500.3685','',1,116,'c',150,150,100,0,3,'0000-00-00','2004-05-22','2004-03-26 00:00:00','f',4783,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.353.189.9819549.18.26-03-2004 00:00:00','102.9.353.189.9819549.18.26-03-2004 00:00:00','j',2554,102,102,'9.353.189.9819549.18','',1,118,'c',300,300,0,0,3,'0000-00-00','2004-04-25','2004-03-26 00:00:00','f',11415,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.353.189.9819549.19.26-03-2004 00:00:00','102.9.353.189.9819549.19.26-03-2004 00:00:00','j',2554,102,102,'9.353.189.9819549.19','',1,118,'c',300,300,0,0,3,'0000-00-00','2004-05-25','2004-03-26 00:00:00','f',11415,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.353.189.9819549.20.26-03-2004 00:00:00','102.9.353.189.9819549.20.26-03-2004 00:00:00','j',2554,102,102,'9.353.189.9819549.20','',1,118,'c',300,300,0,0,3,'0000-00-00','2004-06-25','2004-03-26 00:00:00','f',11415,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.3204.100115.381.26-03-2004 00:00:00','102.18.756.3204.100115.381.26-03-2004 00:00:00','j',2554,102,102,'18.756.3204.100115.381','',1,118,'c',134,134,0,0,3,'0000-00-00','2004-05-07','2004-03-26 00:00:00','f',11416,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.3204.100115.383.26-03-2004 00:00:00','102.18.756.3204.100115.383.26-03-2004 00:00:00','j',2554,102,102,'18.756.3204.100115.383','',1,118,'c',134,134,0,0,3,'0000-00-00','2004-07-07','2004-03-26 00:00:00','f',11416,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.756.3204.100115.382.26-03-2004 00:00:00','102.18.756.3204.100115.382.26-03-2004 00:00:00','j',2554,102,102,'18.756.3204.100115.382','',1,118,'c',134,134,0,0,3,'0000-00-00','2004-06-07','2004-03-26 00:00:00','f',11416,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1.1.240.26-03-2004 00:00:00','102.18.1.1.1.240.26-03-2004 00:00:00','j',1,102,102,'18.1.1.1.240','',1,119,'c',203.5,203.5,100,0,3,'0000-00-00','2004-04-13','2004-03-26 00:00:00','f',5886,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.103957.919475.26-03-2004 00:00:00','102.18.33.92.103957.919475.26-03-2004 00:00:00','f',3445,102,102,'18.33.92.103957.919475','',1,124,'c',40,40,100,0,3,'0000-00-00','2004-04-07','2004-03-26 00:00:00','f',11418,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.316.103024.802066.26-03-2004 00:00:00','102.18.33.316.103024.802066.26-03-2004 00:00:00','f',3445,102,102,'18.33.316.103024.802066','',1,124,'c',50,50,100,0,3,'0000-00-00','2004-04-30','2004-03-26 00:00:00','f',7534,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1126.62877.743216.26-03-2004 00:00:00','102.18.399.1126.62877.743216.26-03-2004 00:00:00','f',3445,102,102,'18.399.1126.62877.743216','',1,124,'c',133,133,100,0,3,'0000-00-00','2004-05-23','2004-03-26 00:00:00','f',11397,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1126.62877.743217.26-03-2004 00:00:00','102.18.399.1126.62877.743217.26-03-2004 00:00:00','f',3445,102,102,'18.399.1126.62877.743217','',1,124,'c',133,133,100,0,3,'0000-00-00','2004-06-23','2004-03-26 00:00:00','f',11397,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.109118.210.29-03-2004 00:00:00','102.18.151.109.109118.210.29-03-2004 00:00:00','f',3445,102,102,'18.151.109.109118.210','',1,125,'c',90,90,100,0,3,'0000-00-00','2004-05-06','2004-03-29 00:00:00','f',4964,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.109118.211.29-03-2004 00:00:00','102.18.151.109.109118.211.29-03-2004 00:00:00','f',3445,102,102,'18.151.109.109118.211','',1,125,'c',90,90,100,0,3,'0000-00-00','2004-06-06','2004-03-29 00:00:00','f',4964,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.109118.212.29-03-2004 00:00:00','102.18.151.109.109118.212.29-03-2004 00:00:00','f',3445,102,102,'18.151.109.109118.212','',1,125,'c',90,90,100,0,3,'0000-00-00','2004-07-06','2004-03-29 00:00:00','f',4964,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.109118.213.29-03-2004 00:00:00','102.18.151.109.109118.213.29-03-2004 00:00:00','f',3445,102,102,'18.151.109.109118.213','',1,125,'c',90,90,100,0,3,'0000-00-00','2004-08-06','2004-03-29 00:00:00','f',4964,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.10082619.9268.29-03-2004 00:00:00','102.18.151.109.10082619.9268.29-03-2004 00:00:00','f',3445,102,102,'18.151.109.10082619.9268','',1,128,'c',530,530,100,0,3,'0000-00-00','2004-04-05','2004-03-29 00:00:00','f',11420,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1009970.926306.29-03-2004 00:00:00','102.18.33.46.1009970.926306.29-03-2004 00:00:00','f',3445,102,102,'18.33.46.1009970.926306','',1,128,'c',256.2,256.2,100,0,3,'0000-00-00','2004-04-25','2004-03-29 00:00:00','f',11421,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.55.93124.917427.29-03-2004 00:00:00','102.18.33.55.93124.917427.29-03-2004 00:00:00','j',3569,102,102,'18.33.55.93124.917427','',1,129,'c',175,175,0,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11435,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.762.77077468.10098.29-03-2004 00:00:00','102.18.356.762.77077468.10098.29-03-2004 00:00:00','j',3569,102,102,'18.356.762.77077468.10098','',1,129,'c',175,175,0,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11434,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.299.1014610.900093.29-03-2004 00:00:00','102.18.104.299.1014610.900093.29-03-2004 00:00:00','j',3569,102,102,'18.104.299.1014610.900093','',1,129,'c',176,176,0,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11433,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.101028.728888.29-03-2004 00:00:00','102.18.33.3.101028.728888.29-03-2004 00:00:00','j',3569,102,102,'18.33.3.101028.728888','',1,129,'c',180,180,0,0,3,'0000-00-00','2004-04-05','2004-03-29 00:00:00','f',11432,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.326.3582.4192.29-03-2004 00:00:00','102.18.151.326.3582.4192.29-03-2004 00:00:00','j',3569,102,102,'18.151.326.3582.4192','',1,129,'c',175,175,0,0,3,'0000-00-00','2004-04-07','2004-03-29 00:00:00','f',11431,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.8792.6560.29-03-2004 00:00:00','102.18.151.481.8792.6560.29-03-2004 00:00:00','j',3569,102,102,'18.151.481.8792.6560','',1,129,'c',580,580,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11430,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.1.302.74381.850173.29-03-2004 00:00:00','102.180.1.302.74381.850173.29-03-2004 00:00:00','j',3569,102,102,'180.1.302.74381.850173','',1,129,'c',135,135,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11429,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.148083.850317.29-03-2004 00:00:00','102.18.1.896.148083.850317.29-03-2004 00:00:00','j',3569,102,102,'18.1.896.148083.850317','',1,129,'c',138,138,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11428,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.122.1005931.892666.29-03-2004 00:00:00','102.18.33.122.1005931.892666.29-03-2004 00:00:00','j',3569,102,102,'18.33.122.1005931.892666','',1,129,'c',58,58,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11426,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.483.154480.768432.29-03-2004 00:00:00','102.18.341.483.154480.768432.29-03-2004 00:00:00','j',3569,102,102,'18.341.483.154480.768432','',1,129,'c',142,142,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11427,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.89702.850043.29-03-2004 00:00:00','102.18.1.302.89702.850043.29-03-2004 00:00:00','j',3569,102,102,'18.1.302.89702.850043','',1,129,'c',115,115,0,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11425,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.48.38958.850168.29-03-2004 00:00:00','102.48.1.48.38958.850168.29-03-2004 00:00:00','j',2554,102,102,'48.1.48.38958.850168','',1,131,'c',122,122,0,0,3,'0000-00-00','2004-05-20','2004-03-29 00:00:00','f',11439,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.1179.25682.850347.29-03-2004 00:00:00','102.2.1.1179.25682.850347.29-03-2004 00:00:00','j',2554,102,102,'2.1.1179.25682.850347','',1,131,'c',208,208,0,0,3,'0000-00-00','2004-05-20','2004-03-29 00:00:00','f',11445,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.1404.15520.850052.29-03-2004 00:00:00','102.2.1.1404.15520.850052.29-03-2004 00:00:00','j',2554,102,102,'2.1.1404.15520.850052','',1,131,'c',192,192,0,0,3,'0000-00-00','2004-04-12','2004-03-29 00:00:00','f',11458,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.1404.155209.850053.29-03-2004 00:00:00','102.2.1.1404.155209.850053.29-03-2004 00:00:00','j',2554,102,102,'2.1.1404.155209.850053','',1,131,'c',192,192,0,0,3,'0000-00-00','2004-05-12','2004-03-29 00:00:00','f',11458,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.2936.13110.850488.29-03-2004 00:00:00','102.48.1.2936.13110.850488.29-03-2004 00:00:00','j',2554,102,102,'48.1.2936.13110.850488','',1,131,'c',328,328,0,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11459,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.2936.13110.850489.29-03-2004 00:00:00','102.48.1.2936.13110.850489.29-03-2004 00:00:00','j',2554,102,102,'48.1.2936.13110.850489','',1,131,'c',328,328,0,0,3,'0000-00-00','2004-05-15','2004-03-29 00:00:00','f',11459,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140264.29-03-2004 00:00:00','102.48.399.1178.9532.140264.29-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140264','',1,131,'c',365,365,0,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140265.29-03-2004 00:00:00','102.48.399.1178.9532.140265.29-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140265','',1,131,'c',365,365,0,0,3,'0000-00-00','2004-05-15','2004-03-29 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.13559.851104.29-03-2004 00:00:00','102.48.1.3497.13559.851104.29-03-2004 00:00:00','j',2554,102,102,'48.1.3497.13559.851104','',1,131,'c',287,287,0,0,3,'0000-00-00','2004-08-10','2004-03-29 00:00:00','f',11461,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2980.39694.850589.29-03-2004 00:00:00','102.18.1.2980.39694.850589.29-03-2004 00:00:00','j',2554,102,102,'18.1.2980.39694.850589','',1,131,'c',125,125,0,0,3,'0000-00-00','2004-04-05','2004-03-29 00:00:00','f',11462,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.38.106066.915799.29-03-2004 00:00:00','102.18.33.38.106066.915799.29-03-2004 00:00:00','j',2554,102,102,'18.33.38.106066.915799','',1,131,'c',850,850,0,0,3,'0000-00-00','2004-07-07','2004-03-29 00:00:00','f',11463,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.347.170.20866420.273.29-03-2004 00:00:00','102.48.347.170.20866420.273.29-03-2004 00:00:00','j',2554,102,102,'48.347.170.20866420.273','',1,131,'c',204,204,0,0,3,'0000-00-00','2004-04-20','2004-03-29 00:00:00','f',11464,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.939.80818.769654.29-03-2004 00:00:00','102.48.341.939.80818.769654.29-03-2004 00:00:00','f',3115,102,102,'48.341.939.80818.769654','',1,134,'c',570,570,100,0,3,'0000-00-00','2004-04-01','2004-03-29 00:00:00','f',11472,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.905.1003402.900278.29-03-2004 00:00:00','102.18.104.905.1003402.900278.29-03-2004 00:00:00','j',2676,102,102,'18.104.905.1003402.900278','',1,127,'c',441.77,441.77,0,0,3,'0000-00-00','2004-04-12','2004-03-29 00:00:00','f',11419,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.928.34657.10624.29-03-2004 00:00:00','102.18.237.928.34657.10624.29-03-2004 00:00:00','j',2676,102,102,'18.237.928.34657.10624','',1,127,'c',550,550,0,0,3,'0000-00-00','2004-05-10','2004-03-29 00:00:00','j',9010,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1036802.916273.29-03-2004 00:00:00','102.18.33.46.1036802.916273.29-03-2004 00:00:00','j',2949,102,102,'18.33.46.1036802.916273','',1,133,'c',94,94,100,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11466,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.17001827.562.29-03-2004 00:00:00','102.18.151.109.17001827.562.29-03-2004 00:00:00','j',2949,102,102,'18.151.109.17001827.562','',1,133,'c',85,85,100,0,3,'0000-00-00','2004-05-30','2004-03-29 00:00:00','f',11467,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.92006285.939711.29-03-2004 00:00:00','102.18.33.46.92006285.939711.29-03-2004 00:00:00','j',2949,102,102,'18.33.46.92006285.939711','',1,133,'c',118,118,100,0,3,'0000-00-00','2004-05-07','2004-03-29 00:00:00','f',11468,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.17001827.563.29-03-2004 00:00:00','102.18.151.1091.17001827.563.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.17001827.563','',1,133,'c',85,85,100,0,3,'0000-00-00','2004-04-30','2004-03-29 00:00:00','f',11467,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.114.14343.850212.29-03-2004 00:00:00','102.18.1.114.14343.850212.29-03-2004 00:00:00','j',2949,102,102,'18.1.114.14343.850212','',1,133,'c',81,81,100,0,3,'0000-00-00','2004-04-12','2004-03-29 00:00:00','f',11465,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.7007718.526777.29-03-2004 00:00:00','102.18.356.595.7007718.526777.29-03-2004 00:00:00','j',2949,102,102,'18.356.595.7007718.526777','',1,133,'c',242,242,100,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',4899,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.62142.948743.29-03-2004 00:00:00','102.18.33.46.62142.948743.29-03-2004 00:00:00','j',2949,102,102,'18.33.46.62142.948743','',1,133,'c',63,63,100,0,3,'0000-00-00','2004-04-30','2004-03-29 00:00:00','f',11473,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.10146366.140.29-03-2004 00:00:00','102.18.151.1091.10146366.140.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.10146366.140','',1,133,'c',42,42,100,0,3,'0000-00-00','2004-05-05','2004-03-29 00:00:00','f',11474,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.10135208.92.29-03-2004 00:00:00','102.18.151.1091.10135208.92.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.10135208.92','',1,133,'c',25,25,100,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11475,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.10.1.3202.7304234.850061.29-03-2004 00:00:00','102.10.1.3202.7304234.850061.29-03-2004 00:00:00','j',2949,102,102,'10.1.3202.7304234.850061','',1,133,'c',84,84,100,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11476,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.9201238.867416.29-03-2004 00:00:00','102.18.33.278.9201238.867416.29-03-2004 00:00:00','j',2949,102,102,'18.33.278.9201238.867416','',1,133,'c',70,70,100,0,3,'0000-00-00','2004-04-17','2004-03-29 00:00:00','f',10304,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1062142.948735.29-03-2004 00:00:00','102.18.33.46.1062142.948735.29-03-2004 00:00:00','j',2949,102,102,'18.33.46.1062142.948735','',1,133,'c',63,63,100,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','f',11473,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.40011902.32.29-03-2004 00:00:00','102.18.151.1091.40011902.32.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.40011902.32','',1,133,'c',42,42,100,0,3,'0000-00-00','2004-07-15','2004-03-29 00:00:00','j',11251,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.40011902.31.29-03-2004 00:00:00','102.18.151.1091.40011902.31.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.40011902.31','',1,133,'c',42,42,100,0,3,'0000-00-00','2004-06-15','2004-03-29 00:00:00','j',11251,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.40011902.30.29-03-2004 00:00:00','102.18.151.1091.40011902.30.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.40011902.30','',1,133,'c',50,50,100,0,3,'0000-00-00','2004-05-15','2004-03-29 00:00:00','j',10030,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.40011902.29.29-03-2004 00:00:00','102.18.151.1091.40011902.29.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.40011902.29','',1,133,'c',45,45,100,0,3,'0000-00-00','2004-04-15','2004-03-29 00:00:00','j',11251,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.37117665.526580.29-03-2004 00:00:00','102.18.356.595.37117665.526580.29-03-2004 00:00:00','j',2949,102,102,'18.356.595.37117665.526580','',1,133,'c',150,150,100,0,3,'0000-00-00','2004-04-20','2004-03-29 00:00:00','j',11252,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.7001827.561.29-03-2004 00:00:00','102.18.151.109.7001827.561.29-03-2004 00:00:00','j',1,102,102,'18.151.109.7001827.561','',1,133,'c',85,85,100,0,3,'0000-00-00','2004-03-30','2004-03-29 00:00:00','f',11467,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.109.7001827.564.29-03-2004 00:00:00','102.18.151.109.7001827.564.29-03-2004 00:00:00','j',1,102,102,'18.151.109.7001827.564','',1,133,'c',85,85,100,0,3,'0000-00-00','2004-06-30','2004-03-29 00:00:00','f',11467,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.10049441.2694.29-03-2004 00:00:00','102.18.151.1091.10049441.2694.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.10049441.2694','',1,133,'c',96,96,100,0,3,'0000-00-00','2004-05-10','2004-03-29 00:00:00','f',11470,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1033081.949170.29-03-2004 00:00:00','102.18.33.46.1033081.949170.29-03-2004 00:00:00','j',2949,102,102,'18.33.46.1033081.949170','',1,133,'c',52,52,100,0,3,'0000-00-00','2004-04-07','2004-03-29 00:00:00','f',11469,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.1091.10049441.2693.29-03-2004 00:00:00','102.18.151.1091.10049441.2693.29-03-2004 00:00:00','j',2949,102,102,'18.151.1091.10049441.2693','',1,133,'c',97.5,97.5,100,0,3,'0000-00-00','2004-04-10','2004-03-29 00:00:00','f',11470,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.278.954502.0.29-03-2004 00:00:00','102.18.33.278.954502.0.29-03-2004 00:00:00','j',2949,102,102,'18.33.278.954502.0','',1,133,'c',47,47,100,0,3,'0000-00-00','2004-05-05','2004-03-29 00:00:00','f',11471,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.582.850699.0.29-03-2004 00:00:00','102.18.1.582.850699.0.29-03-2004 00:00:00','j',2949,102,102,'18.1.582.850699.0','',1,133,'c',160,160,100,0,3,'0000-00-00','2004-04-22','2004-03-29 00:00:00','f',5512,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.270.22859.851457.30-03-2004 00:00:00','102.33.1.270.22859.851457.30-03-2004 00:00:00','j',2950,102,102,'33.1.270.22859.851457','',1,136,'c',473,473,0,0,3,'0000-00-00','2004-05-04','2004-03-30 00:00:00','f',6852,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.270.22859.851454.30-03-2004 00:00:00','102.33.1.270.22859.851454.30-03-2004 00:00:00','j',2950,102,102,'33.1.270.22859.851454','',1,136,'c',473,473,0,0,3,'0000-00-00','2004-04-16','2004-03-30 00:00:00','f',6852,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.270.22859.851455.30-03-2004 00:00:00','102.33.1.270.22859.851455.30-03-2004 00:00:00','j',2950,102,102,'33.1.270.22859.851455','',1,136,'c',473,473,0,0,3,'0000-00-00','2004-04-23','2004-03-30 00:00:00','f',6852,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.270.22859.851456.30-03-2004 00:00:00','102.33.1.270.22859.851456.30-03-2004 00:00:00','j',2950,102,102,'33.1.270.22859.851456','',1,136,'c',473,473,0,0,3,'0000-00-00','2004-04-27','2004-03-30 00:00:00','f',6852,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.780.77046703.10229.30-03-2004 00:00:00','102.18.356.780.77046703.10229.30-03-2004 00:00:00','j',3569,102,102,'18.356.780.77046703.10229','',1,138,'c',135,135,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11480,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.780.77046703.100228.30-03-2004 00:00:00','102.18.356.780.77046703.100228.30-03-2004 00:00:00','j',3569,102,102,'18.356.780.77046703.100228','',1,138,'c',135,135,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11480,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.85.107042.915857.30-03-2004 00:00:00','102.18.33.85.107042.915857.30-03-2004 00:00:00','j',3569,102,102,'18.33.85.107042.915857','',1,138,'c',357,357,0,0,3,'0000-00-00','2004-06-01','2004-03-30 00:00:00','f',11479,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.85.107042.915856.30-03-2004 00:00:00','102.18.33.85.107042.915856.30-03-2004 00:00:00','j',3569,102,102,'18.33.85.107042.915856','',1,138,'c',357,357,0,0,3,'0000-00-00','2004-05-01','2004-03-30 00:00:00','f',11479,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.55.1093124.917428.30-03-2004 00:00:00','102.18.33.55.1093124.917428.30-03-2004 00:00:00','j',3569,102,102,'18.33.55.1093124.917428','',1,138,'c',175,175,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11435,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.762.77077468.10099.30-03-2004 00:00:00','102.18.356.762.77077468.10099.30-03-2004 00:00:00','j',3569,102,102,'18.356.762.77077468.10099','',1,138,'c',175,175,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11434,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.299.1014610.900095.30-03-2004 00:00:00','102.18.104.299.1014610.900095.30-03-2004 00:00:00','j',3569,102,102,'18.104.299.1014610.900095','',1,138,'c',176,176,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11433,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1010281.728890.30-03-2004 00:00:00','102.18.33.3.1010281.728890.30-03-2004 00:00:00','j',3569,102,102,'18.33.3.1010281.728890','',1,138,'c',180,180,0,0,3,'0000-00-00','2004-06-05','2004-03-30 00:00:00','f',11432,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1010281.728889.30-03-2004 00:00:00','102.18.33.3.1010281.728889.30-03-2004 00:00:00','j',3569,102,102,'18.33.3.1010281.728889','',1,138,'c',180,180,0,0,3,'0000-00-00','2004-05-05','2004-03-30 00:00:00','f',11432,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.326.1000358.4193.30-03-2004 00:00:00','102.18.151.326.1000358.4193.30-03-2004 00:00:00','j',3569,102,102,'18.151.326.1000358.4193','',1,138,'c',175,175,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11431,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.74381.850175.30-03-2004 00:00:00','102.18.1.302.74381.850175.30-03-2004 00:00:00','j',3569,102,102,'18.1.302.74381.850175','',1,138,'c',135,135,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11429,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.74381.850174.30-03-2004 00:00:00','102.18.1.302.74381.850174.30-03-2004 00:00:00','j',3569,102,102,'18.1.302.74381.850174','',1,138,'c',135,135,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11429,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.148083.850319.30-03-2004 00:00:00','102.18.1.896.148083.850319.30-03-2004 00:00:00','j',3569,102,102,'18.1.896.148083.850319','',1,138,'c',138,138,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11428,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.148083.850318.30-03-2004 00:00:00','102.18.1.896.148083.850318.30-03-2004 00:00:00','j',3569,102,102,'18.1.896.148083.850318','',1,138,'c',138,138,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11428,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.483.154480.768434.30-03-2004 00:00:00','102.18.341.483.154480.768434.30-03-2004 00:00:00','j',3569,102,102,'18.341.483.154480.768434','',1,138,'c',142,142,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11427,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.483.154480.768433.30-03-2004 00:00:00','102.18.341.483.154480.768433.30-03-2004 00:00:00','j',3569,102,102,'18.341.483.154480.768433','',1,138,'c',142,142,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11427,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.180.33.122.5931.892667.30-03-2004 00:00:00','102.180.33.122.5931.892667.30-03-2004 00:00:00','j',3569,102,102,'180.33.122.5931.892667','',1,138,'c',58,58,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11426,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.122.5931.892668.30-03-2004 00:00:00','102.18.33.122.5931.892668.30-03-2004 00:00:00','j',3569,102,102,'18.33.122.5931.892668','',1,138,'c',58,58,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11426,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.89702.850045.30-03-2004 00:00:00','102.18.1.302.89702.850045.30-03-2004 00:00:00','j',3569,102,102,'18.1.302.89702.850045','',1,138,'c',115,115,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11425,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.89702.850044.30-03-2004 00:00:00','102.18.1.302.89702.850044.30-03-2004 00:00:00','j',3569,102,102,'18.1.302.89702.850044','',1,138,'c',115,115,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11425,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.482.324910.371578.30-03-2004 00:00:00','102.48.341.482.324910.371578.30-03-2004 00:00:00','j',3569,102,102,'48.341.482.324910.371578','',1,138,'c',160,160,0,0,3,'0000-00-00','2004-04-18','2004-03-30 00:00:00','f',10653,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.371.1015750.541988.30-03-2004 00:00:00','102.18.33.371.1015750.541988.30-03-2004 00:00:00','j',3569,102,102,'18.33.371.1015750.541988','',1,138,'c',527,527,0,0,3,'0000-00-00','2004-04-10','2004-03-30 00:00:00','f',11502,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1002634.3405.30-03-2004 00:00:00','102.18.151.481.1002634.3405.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.1002634.3405','',1,138,'c',150,150,0,0,3,'0000-00-00','2004-04-25','2004-03-30 00:00:00','f',11513,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.554.1031313.949816.30-03-2004 00:00:00','102.18.33.554.1031313.949816.30-03-2004 00:00:00','j',3569,102,102,'18.33.554.1031313.949816','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-05-25','2004-03-30 00:00:00','f',11512,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.554.103131.949815.30-03-2004 00:00:00','102.18.33.554.103131.949815.30-03-2004 00:00:00','j',3569,102,102,'18.33.554.103131.949815','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-04-25','2004-03-30 00:00:00','f',11512,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.56197.106.30-03-2004 00:00:00','102.18.237.1021.56197.106.30-03-2004 00:00:00','j',3569,102,102,'18.237.1021.56197.106','',1,138,'c',205,205,0,0,3,'0000-00-00','2004-05-25','2004-03-30 00:00:00','f',11511,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.5619.105.30-03-2004 00:00:00','102.18.237.1021.5619.105.30-03-2004 00:00:00','j',3569,102,102,'18.237.1021.5619.105','',1,138,'c',205,205,0,0,3,'0000-00-00','2004-04-25','2004-03-30 00:00:00','f',11511,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.305.1029750.342230.30-03-2004 00:00:00','102.18.33.305.1029750.342230.30-03-2004 00:00:00','j',3569,102,102,'18.33.305.1029750.342230','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-05-25','2004-03-30 00:00:00','f',11510,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.305.102975.342229.30-03-2004 00:00:00','102.18.33.305.102975.342229.30-03-2004 00:00:00','j',3569,102,102,'18.33.305.102975.342229','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-04-25','2004-03-30 00:00:00','f',11510,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.666.37168.850916.30-03-2004 00:00:00','102.18.1.666.37168.850916.30-03-2004 00:00:00','j',3569,102,102,'18.1.666.37168.850916','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-05-26','2004-03-30 00:00:00','f',11509,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.666.37168.850915.30-03-2004 00:00:00','102.18.1.666.37168.850915.30-03-2004 00:00:00','j',3569,102,102,'18.1.666.37168.850915','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-04-26','2004-03-30 00:00:00','f',11509,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.8141.2844.30-03-2004 00:00:00','102.18.237.1021.8141.2844.30-03-2004 00:00:00','j',3569,102,102,'18.237.1021.8141.2844','',1,138,'c',100,100,0,0,3,'0000-00-00','2004-03-30','2004-03-30 00:00:00','f',11508,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.8141.2843.30-03-2004 00:00:00','102.18.237.1021.8141.2843.30-03-2004 00:00:00','j',3569,102,102,'18.237.1021.8141.2843','',1,138,'c',100,100,0,0,3,'0000-00-00','2004-04-27','2004-03-30 00:00:00','f',11508,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.3201.1512.982104.30-03-2004 00:00:00','102.18.341.3201.1512.982104.30-03-2004 00:00:00','j',3569,102,102,'18.341.3201.1512.982104','',1,138,'c',245,245,0,0,3,'0000-00-00','2004-05-27','2004-03-30 00:00:00','f',11507,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.3201.1512.982103.30-03-2004 00:00:00','102.18.341.3201.1512.982103.30-03-2004 00:00:00','j',3569,102,102,'18.341.3201.1512.982103','',1,138,'c',245,245,0,0,3,'0000-00-00','2004-04-27','2004-03-30 00:00:00','f',11507,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.3201.1512.982102.30-03-2004 00:00:00','102.18.341.3201.1512.982102.30-03-2004 00:00:00','j',3569,102,102,'18.341.3201.1512.982102','',1,138,'c',245,245,0,0,3,'0000-00-00','2004-04-06','2004-03-30 00:00:00','f',11507,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.389.267.2018077.25.30-03-2004 00:00:00','102.18.389.267.2018077.25.30-03-2004 00:00:00','j',3569,102,102,'18.389.267.2018077.25','',1,138,'c',567,567,0,0,3,'0000-00-00','2004-06-12','2004-03-30 00:00:00','j',11260,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.1004031.747.30-03-2004 00:00:00','102.18.151.79.1004031.747.30-03-2004 00:00:00','j',3569,102,102,'18.151.79.1004031.747','',1,138,'c',300,300,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11506,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.109630.850001.30-03-2004 00:00:00','102.18.1.896.109630.850001.30-03-2004 00:00:00','j',3569,102,102,'18.1.896.109630.850001','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-05-20','2004-03-30 00:00:00','f',11505,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.440.1017418.911582.30-03-2004 00:00:00','102.18.33.440.1017418.911582.30-03-2004 00:00:00','j',3569,102,102,'18.33.440.1017418.911582','',1,138,'c',100,100,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11504,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060680.927968.30-03-2004 00:00:00','102.18.33.276.1060680.927968.30-03-2004 00:00:00','j',3569,102,102,'18.33.276.1060680.927968','',1,138,'c',120,120,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11503,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.631.894370.850310.30-03-2004 00:00:00','102.18.1.631.894370.850310.30-03-2004 00:00:00','j',3569,102,102,'18.1.631.894370.850310','',1,138,'c',187,187,0,0,3,'0000-00-00','2004-05-30','2004-03-30 00:00:00','f',11515,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.631.894370.850309.30-03-2004 00:00:00','102.18.1.631.894370.850309.30-03-2004 00:00:00','j',3569,102,102,'18.1.631.894370.850309','',1,138,'c',187,187,0,0,3,'0000-00-00','2004-04-30','2004-03-30 00:00:00','f',11515,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.2100.16423.351094.30-03-2004 00:00:00','102.18.341.2100.16423.351094.30-03-2004 00:00:00','j',3569,102,102,'18.341.2100.16423.351094','',1,138,'c',185,185,0,0,3,'0000-00-00','2004-05-27','2004-03-30 00:00:00','f',11514,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.2100.16423.351093.30-03-2004 00:00:00','102.18.341.2100.16423.351093.30-03-2004 00:00:00','j',3569,102,102,'18.341.2100.16423.351093','',1,138,'c',185,185,0,0,3,'0000-00-00','2004-04-27','2004-03-30 00:00:00','f',11514,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1002634.3406.30-03-2004 00:00:00','102.18.151.481.1002634.3406.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.1002634.3406','',1,138,'c',150,150,0,0,3,'0000-00-00','2004-05-25','2004-03-30 00:00:00','f',11513,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5165278.891848.30-03-2004 00:00:00','102.18.33.39.5165278.891848.30-03-2004 00:00:00','j',3569,102,102,'18.33.39.5165278.891848','',1,138,'c',196,196,0,0,3,'0000-00-00','2004-05-30','2004-03-30 00:00:00','f',11517,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5165278.891847.30-03-2004 00:00:00','102.18.33.39.5165278.891847.30-03-2004 00:00:00','j',3569,102,102,'18.33.39.5165278.891847','',1,138,'c',196,196,0,0,3,'0000-00-00','2004-04-30','2004-03-30 00:00:00','f',11517,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.42904.321.30-03-2004 00:00:00','102.18.151.79.42904.321.30-03-2004 00:00:00','j',3569,102,102,'18.151.79.42904.321','',1,138,'c',98,98,0,0,3,'0000-00-00','2004-04-15','2004-03-30 00:00:00','f',11516,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.42904.322.30-03-2004 00:00:00','102.18.151.79.42904.322.30-03-2004 00:00:00','j',3569,102,102,'18.151.79.42904.322','',1,138,'c',98,98,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11516,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.272.1064224.37335.30-03-2004 00:00:00','102.18.33.272.1064224.37335.30-03-2004 00:00:00','j',3569,102,102,'18.33.272.1064224.37335','',1,138,'c',168,168,0,0,3,'0000-00-00','2004-05-05','2004-03-30 00:00:00','f',11481,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.5628.23.30-03-2004 00:00:00','102.18.237.1021.5628.23.30-03-2004 00:00:00','j',3569,102,102,'18.237.1021.5628.23','',1,138,'c',240,240,0,0,3,'0000-00-00','2004-05-27','2004-03-30 00:00:00','f',11501,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.2100.3181.388719.30-03-2004 00:00:00','102.18.341.2100.3181.388719.30-03-2004 00:00:00','j',3569,102,102,'18.341.2100.3181.388719','',1,138,'c',143,143,0,0,3,'0000-00-00','2004-05-20','2004-03-30 00:00:00','f',11500,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5137871.977810.30-03-2004 00:00:00','102.18.33.39.5137871.977810.30-03-2004 00:00:00','j',3569,102,102,'18.33.39.5137871.977810','',1,138,'c',139,139,0,0,3,'0000-00-00','2004-05-26','2004-03-30 00:00:00','f',11499,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.853.76414.850060.30-03-2004 00:00:00','102.18.1.853.76414.850060.30-03-2004 00:00:00','j',3569,102,102,'18.1.853.76414.850060','',1,138,'c',274,274,0,0,3,'0000-00-00','2004-04-07','2004-03-30 00:00:00','f',11498,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060226.587394.30-03-2004 00:00:00','102.18.33.276.1060226.587394.30-03-2004 00:00:00','j',3569,102,102,'18.33.276.1060226.587394','',1,138,'c',90,90,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11497,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060226.587393.30-03-2004 00:00:00','102.18.33.276.1060226.587393.30-03-2004 00:00:00','j',3569,102,102,'18.33.276.1060226.587393','',1,138,'c',60,60,0,0,3,'0000-00-00','2004-04-15','2004-03-30 00:00:00','f',11497,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.32421.534.30-03-2004 00:00:00','102.18.151.481.32421.534.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.32421.534','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-05-20','2004-03-30 00:00:00','f',11496,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.17159564.10263.30-03-2004 00:00:00','102.18.356.422.17159564.10263.30-03-2004 00:00:00','j',3569,102,102,'18.356.422.17159564.10263','',1,138,'c',185,185,0,0,3,'0000-00-00','2004-05-20','2004-03-30 00:00:00','f',11495,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.48.1009037.64.30-03-2004 00:00:00','102.18.151.48.1009037.64.30-03-2004 00:00:00','j',3569,102,102,'18.151.48.1009037.64','',1,138,'c',110,110,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11494,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.92019196.919865.30-03-2004 00:00:00','102.18.33.3.92019196.919865.30-03-2004 00:00:00','j',3569,102,102,'18.33.3.92019196.919865','',1,138,'c',345,345,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11493,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.39658655.10318.30-03-2004 00:00:00','102.18.356.93.39658655.10318.30-03-2004 00:00:00','j',3569,102,102,'18.356.93.39658655.10318','',1,138,'c',210,210,0,0,3,'0000-00-00','2004-05-13','2004-03-30 00:00:00','f',11492,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.272884.851471.30-03-2004 00:00:00','102.18.1.50.272884.851471.30-03-2004 00:00:00','j',3569,102,102,'18.1.50.272884.851471','',1,138,'c',170,170,0,0,3,'0000-00-00','2004-05-20','2004-03-30 00:00:00','f',11491,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.272884.851470.30-03-2004 00:00:00','102.18.1.50.272884.851470.30-03-2004 00:00:00','j',3569,102,102,'18.1.50.272884.851470','',1,138,'c',170,170,0,0,3,'0000-00-00','2004-04-20','2004-03-30 00:00:00','f',11491,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.243497.391380.30-03-2004 00:00:00','102.18.341.261.243497.391380.30-03-2004 00:00:00','j',3569,102,102,'18.341.261.243497.391380','',1,138,'c',300,300,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11490,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.243497.391379.30-03-2004 00:00:00','102.18.341.261.243497.391379.30-03-2004 00:00:00','j',3569,102,102,'18.341.261.243497.391379','',1,138,'c',300,300,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11490,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1019084.458238.30-03-2004 00:00:00','102.18.33.3.1019084.458238.30-03-2004 00:00:00','j',3569,102,102,'18.33.3.1019084.458238','',1,138,'c',400,400,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11489,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.101908.458239.30-03-2004 00:00:00','102.18.33.3.101908.458239.30-03-2004 00:00:00','j',3569,102,102,'18.33.3.101908.458239','',1,138,'c',400,400,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11489,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.590152.222638.30-03-2004 00:00:00','102.18.341.261.590152.222638.30-03-2004 00:00:00','j',3569,102,102,'18.341.261.590152.222638','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-06-06','2004-03-30 00:00:00','f',11488,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.590152.222637.30-03-2004 00:00:00','102.18.341.261.590152.222637.30-03-2004 00:00:00','j',3569,102,102,'18.341.261.590152.222637','',1,138,'c',200,200,0,0,3,'0000-00-00','2004-05-06','2004-03-30 00:00:00','f',11488,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.612.47738.580655.30-03-2004 00:00:00','102.18.341.612.47738.580655.30-03-2004 00:00:00','j',3569,102,102,'18.341.612.47738.580655','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11487,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.612.47738.580654.30-03-2004 00:00:00','102.18.341.612.47738.580654.30-03-2004 00:00:00','j',3569,102,102,'18.341.612.47738.580654','',1,138,'c',130,130,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11487,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1003953.437.30-03-2004 00:00:00','102.18.151.481.1003953.437.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.1003953.437','',1,138,'c',150,150,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11486,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.39531.436.30-03-2004 00:00:00','102.18.151.481.39531.436.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.39531.436','',1,138,'c',150,150,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11486,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.1004409.388.30-03-2004 00:00:00','102.18.151.79.1004409.388.30-03-2004 00:00:00','j',3569,102,102,'18.151.79.1004409.388','',1,138,'c',157,157,0,0,3,'0000-00-00','2004-05-05','2004-03-30 00:00:00','f',11485,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.44095.389.30-03-2004 00:00:00','102.18.151.79.44095.389.30-03-2004 00:00:00','j',3569,102,102,'18.151.79.44095.389','',1,138,'c',157,157,0,0,3,'0000-00-00','2004-06-05','2004-03-30 00:00:00','f',11485,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.303.9692.850005.30-03-2004 00:00:00','102.18.1.303.9692.850005.30-03-2004 00:00:00','j',3569,102,102,'18.1.303.9692.850005','',1,138,'c',178,178,0,0,3,'0000-00-00','2004-06-01','2004-03-30 00:00:00','f',11484,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.9692.850004.30-03-2004 00:00:00','102.18.1.302.9692.850004.30-03-2004 00:00:00','j',3569,102,102,'18.1.302.9692.850004','',1,138,'c',178,178,0,0,3,'0000-00-00','2004-05-01','2004-03-30 00:00:00','f',11484,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.122.3054278.993214.30-03-2004 00:00:00','102.18.33.122.3054278.993214.30-03-2004 00:00:00','j',3569,102,102,'18.33.122.3054278.993214','',1,138,'c',100,100,0,0,3,'0000-00-00','2004-06-05','2004-03-30 00:00:00','f',11483,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1003526.804.30-03-2004 00:00:00','102.18.151.481.1003526.804.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.1003526.804','',1,138,'c',258,258,0,0,3,'0000-00-00','2004-06-05','2004-03-30 00:00:00','f',11482,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1003526.803.30-03-2004 00:00:00','102.18.151.481.1003526.803.30-03-2004 00:00:00','j',3569,102,102,'18.151.481.1003526.803','',1,138,'c',258,258,0,0,3,'0000-00-00','2004-05-05','2004-03-30 00:00:00','f',11482,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.272.1064224.37336.30-03-2004 00:00:00','102.18.33.272.1064224.37336.30-03-2004 00:00:00','j',3569,102,102,'18.33.272.1064224.37336','',1,138,'c',168,168,0,0,3,'0000-00-00','2004-06-05','2004-03-30 00:00:00','f',11481,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.278.10209440.12777.30-03-2004 00:00:00','102.18.104.278.10209440.12777.30-03-2004 00:00:00','f',4154,102,102,'18.104.278.10209440.12777','',1,137,'c',300,300,100,0,3,'0000-00-00','2004-04-26','2004-03-30 00:00:00','f',11477,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.10684.850366.30-03-2004 00:00:00','102.18.1.58.10684.850366.30-03-2004 00:00:00','j',2554,102,102,'18.1.58.10684.850366','',1,143,'c',200,200,0,0,3,'0000-00-00','2004-04-10','2004-03-30 00:00:00','f',11544,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.10684.850368.30-03-2004 00:00:00','102.18.1.58.10684.850368.30-03-2004 00:00:00','j',2554,102,102,'18.1.58.10684.850368','',1,143,'c',200,200,0,0,3,'0000-00-00','2004-06-10','2004-03-30 00:00:00','f',11544,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.10684.850367.30-03-2004 00:00:00','102.18.1.58.10684.850367.30-03-2004 00:00:00','j',2554,102,102,'18.1.58.10684.850367','',1,143,'c',200,200,0,0,3,'0000-00-00','2004-05-10','2004-03-30 00:00:00','f',11544,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.202.174991.392737.30-03-2004 00:00:00','102.18.341.202.174991.392737.30-03-2004 00:00:00','j',2554,102,102,'18.341.202.174991.392737','',1,143,'c',23,23,0,0,3,'0000-00-00','2004-09-25','2004-03-30 00:00:00','f',11543,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1873.131199.850060.30-03-2004 00:00:00','102.48.1.1873.131199.850060.30-03-2004 00:00:00','j',2554,102,102,'48.1.1873.131199.850060','',1,143,'c',50,50,0,0,3,'0000-00-00','2004-10-10','2004-03-30 00:00:00','f',7661,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.5063.476790.30-03-2004 00:00:00','102.48.341.3260.5063.476790.30-03-2004 00:00:00','j',2554,102,102,'48.341.3260.5063.476790','',1,143,'c',381,381,0,0,3,'0000-00-00','2004-12-15','2004-03-30 00:00:00','f',11542,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.1181.100447.300811.30-03-2004 00:00:00','102.18.409.1181.100447.300811.30-03-2004 00:00:00','j',2554,102,102,'18.409.1181.100447.300811','',1,143,'c',48,48,0,0,3,'0000-00-00','2004-07-25','2004-03-30 00:00:00','f',11541,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.5063.476788.30-03-2004 00:00:00','102.48.341.3260.5063.476788.30-03-2004 00:00:00','j',2554,102,102,'48.341.3260.5063.476788','',1,143,'c',381,381,0,0,3,'0000-00-00','2004-10-15','2004-03-30 00:00:00','f',11542,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.341.3260.5063.476789.30-03-2004 00:00:00','102.48.341.3260.5063.476789.30-03-2004 00:00:00','j',2554,102,102,'48.341.3260.5063.476789','',1,143,'c',381,381,0,0,3,'0000-00-00','2004-11-15','2004-03-30 00:00:00','f',11542,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.1401.108898.395354.30-03-2004 00:00:00','102.2.1.1401.108898.395354.30-03-2004 00:00:00','j',2554,102,102,'2.1.1401.108898.395354','',1,143,'c',100,100,0,0,3,'0000-00-00','2004-07-30','2004-03-30 00:00:00','j',11262,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.292.102131.900099.30-03-2004 00:00:00','102.18.104.292.102131.900099.30-03-2004 00:00:00','j',2554,102,102,'18.104.292.102131.900099','',1,143,'c',134,134,0,0,3,'0000-00-00','2004-08-26','2004-03-30 00:00:00','f',11540,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.120111.912115.30-03-2004 00:00:00','102.18.33.39.120111.912115.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.120111.912115','',1,143,'c',66,66,0,0,3,'0000-00-00','2004-06-29','2004-03-30 00:00:00','f',11536,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.10858.436036.30-03-2004 00:00:00','102.48.399.841.10858.436036.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.10858.436036','',1,143,'c',154,154,0,0,3,'0000-00-00','2004-09-25','2004-03-30 00:00:00','f',11534,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.413.1012920.171.30-03-2004 00:00:00','102.18.151.413.1012920.171.30-03-2004 00:00:00','j',2554,102,102,'18.151.413.1012920.171','',1,143,'c',50,50,0,0,3,'0000-00-00','2004-10-10','2004-03-30 00:00:00','f',11535,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.436034.436034.30-03-2004 00:00:00','102.48.399.841.436034.436034.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.436034.436034','',1,143,'c',154,154,0,0,3,'0000-00-00','2004-07-25','2004-03-30 00:00:00','f',11534,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.10858.436035.30-03-2004 00:00:00','102.48.399.841.10858.436035.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.10858.436035','',1,143,'c',154,154,0,0,3,'0000-00-00','2004-08-25','2004-03-30 00:00:00','f',11534,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.10858.436031.30-03-2004 00:00:00','102.48.399.841.10858.436031.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.10858.436031','',1,143,'c',154,154,0,0,3,'0000-00-00','2004-10-25','2004-03-30 00:00:00','f',11534,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.10858.436032.30-03-2004 00:00:00','102.48.399.841.10858.436032.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.10858.436032','',1,143,'c',154,154,0,0,3,'0000-00-00','2004-11-25','2004-03-30 00:00:00','f',11534,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.7934.594477.30-03-2004 00:00:00','102.48.399.841.7934.594477.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.7934.594477','',1,143,'c',214,214,0,0,3,'0000-00-00','2004-09-20','2004-03-30 00:00:00','f',11533,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.7934.594475.30-03-2004 00:00:00','102.48.399.841.7934.594475.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.7934.594475','',1,143,'c',214,214,0,0,3,'0000-00-00','2004-06-20','2004-03-30 00:00:00','f',11533,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.7934.594476.30-03-2004 00:00:00','102.48.399.841.7934.594476.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.7934.594476','',1,143,'c',214,214,0,0,3,'0000-00-00','2004-07-20','2004-03-30 00:00:00','f',11533,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.7934.594474.30-03-2004 00:00:00','102.48.399.841.7934.594474.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.7934.594474','',1,143,'c',214,214,0,0,3,'0000-00-00','2004-12-20','2004-03-30 00:00:00','f',11533,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.1.951.41556.850103.30-03-2004 00:00:00','102.2.1.951.41556.850103.30-03-2004 00:00:00','j',2554,102,102,'2.1.951.41556.850103','',1,143,'c',212,212,0,0,3,'0000-00-00','2004-11-28','2004-03-30 00:00:00','f',11532,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.841.7934.594473.30-03-2004 00:00:00','102.48.399.841.7934.594473.30-03-2004 00:00:00','j',2554,102,102,'48.399.841.7934.594473','',1,143,'c',214,214,0,0,3,'0000-00-00','2004-11-20','2004-03-30 00:00:00','f',11533,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.126472.213337.30-03-2004 00:00:00','102.18.33.39.126472.213337.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.126472.213337','',1,143,'c',78,78,0,0,3,'0000-00-00','2004-11-17','2004-03-30 00:00:00','f',11531,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.135593.851110.30-03-2004 00:00:00','102.48.1.3497.135593.851110.30-03-2004 00:00:00','j',2554,102,102,'48.1.3497.135593.851110','',1,143,'c',287,287,0,0,3,'0000-00-00','2004-08-10','2004-03-30 00:00:00','f',11461,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.126472.213336.30-03-2004 00:00:00','102.18.33.39.126472.213336.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.126472.213336','',1,143,'c',78,78,0,0,3,'0000-00-00','2004-10-17','2004-03-30 00:00:00','f',11531,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.135593.851109.30-03-2004 00:00:00','102.48.1.3497.135593.851109.30-03-2004 00:00:00','j',2554,102,102,'48.1.3497.135593.851109','',1,143,'c',287,287,0,0,3,'0000-00-00','2004-07-10','2004-03-30 00:00:00','f',11461,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140274.30-03-2004 00:00:00','102.48.399.1178.9532.140274.30-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140274','',1,143,'c',365,365,0,0,3,'0000-00-00','2004-08-15','2004-03-30 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140275.30-03-2004 00:00:00','102.48.399.1178.9532.140275.30-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140275','',1,143,'c',365,365,0,0,3,'0000-00-00','2004-09-15','2004-03-30 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140272.30-03-2004 00:00:00','102.48.399.1178.9532.140272.30-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140272','',1,143,'c',365,365,0,0,3,'0000-00-00','2004-12-15','2004-03-30 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.9532.140270.140270.30-03-2004 00:00:00','102.48.399.9532.140270.140270.30-03-2004 00:00:00','j',2554,102,102,'48.399.9532.140270.140270','',1,143,'c',365,365,0,0,3,'0000-00-00','2004-10-15','2004-03-30 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.399.1178.9532.140271.30-03-2004 00:00:00','102.48.399.1178.9532.140271.30-03-2004 00:00:00','j',2554,102,102,'48.399.1178.9532.140271','',1,143,'c',365,365,0,0,3,'0000-00-00','2004-11-15','2004-03-30 00:00:00','f',11460,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.2936.13110.850495.30-03-2004 00:00:00','102.48.1.2936.13110.850495.30-03-2004 00:00:00','j',2554,102,102,'48.1.2936.13110.850495','',1,143,'c',328,328,0,0,3,'0000-00-00','2004-11-15','2004-03-30 00:00:00','f',11459,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.2936.13110.850494.30-03-2004 00:00:00','102.48.1.2936.13110.850494.30-03-2004 00:00:00','j',2554,102,102,'48.1.2936.13110.850494','',1,143,'c',328,328,0,0,3,'0000-00-00','2004-10-15','2004-03-30 00:00:00','f',11459,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.128177.155798.30-03-2004 00:00:00','102.18.33.39.128177.155798.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.128177.155798','',1,143,'c',29,29,0,0,3,'0000-00-00','2004-10-25','2004-03-30 00:00:00','f',11348,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.551165.133346.30-03-2004 00:00:00','102.18.33.39.551165.133346.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.551165.133346','',1,143,'c',35,35,0,0,3,'0000-00-00','2004-08-07','2004-03-30 00:00:00','f',11539,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.120111.912116.30-03-2004 00:00:00','102.18.33.39.120111.912116.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.120111.912116','',1,143,'c',66,66,0,0,3,'0000-00-00','2004-07-29','2004-03-30 00:00:00','f',11536,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.120111.912117.30-03-2004 00:00:00','102.18.33.39.120111.912117.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.120111.912117','',1,143,'c',66,66,0,0,3,'0000-00-00','2004-08-29','2004-03-30 00:00:00','f',11536,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.356.253.4722418.10048.30-03-2004 00:00:00','102.2.356.253.4722418.10048.30-03-2004 00:00:00','j',2554,102,102,'2.356.253.4722418.10048','',1,143,'c',116,116,0,0,3,'0000-00-00','2004-05-15','2004-03-30 00:00:00','f',11537,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.120111.912118.30-03-2004 00:00:00','102.18.33.39.120111.912118.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.120111.912118','',1,143,'c',66,66,0,0,3,'0000-00-00','2004-09-29','2004-03-30 00:00:00','f',11536,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.356.253.4722418.10049.30-03-2004 00:00:00','102.2.356.253.4722418.10049.30-03-2004 00:00:00','j',2554,102,102,'2.356.253.4722418.10049','',1,143,'c',116,116,0,0,3,'0000-00-00','2004-06-15','2004-03-30 00:00:00','f',11537,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.356.253.4722418.10050.30-03-2004 00:00:00','102.2.356.253.4722418.10050.30-03-2004 00:00:00','j',2554,102,102,'2.356.253.4722418.10050','',1,143,'c',116,116,0,0,3,'0000-00-00','2004-07-15','2004-03-30 00:00:00','f',11537,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.2.356.253.4722418.10051.30-03-2004 00:00:00','102.2.356.253.4722418.10051.30-03-2004 00:00:00','j',2554,102,102,'2.356.253.4722418.10051','',1,143,'c',116,116,0,0,3,'0000-00-00','2004-08-15','2004-03-30 00:00:00','f',11537,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.117075.993946.30-03-2004 00:00:00','102.18.33.39.117075.993946.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.117075.993946','',1,143,'c',44,44,0,0,3,'0000-00-00','2004-10-10','2004-03-30 00:00:00','f',11538,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.117075.117075.99394.30-03-2004 00:00:00','102.18.33.117075.117075.99394.30-03-2004 00:00:00','j',2554,102,102,'18.33.117075.117075.99394','',1,143,'c',44,44,0,0,3,'0000-00-00','2004-09-10','2004-03-30 00:00:00','f',11538,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5511605.133348.30-03-2004 00:00:00','102.18.33.39.5511605.133348.30-03-2004 00:00:00','j',2554,102,102,'18.33.39.5511605.133348','',1,143,'c',35,35,0,0,3,'0000-00-00','2004-10-07','2004-03-30 00:00:00','f',11539,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.6454.850546.31-03-2004 00:00:00','102.48.1.1147.6454.850546.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.6454.850546','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-09-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.126489.851822.31-03-2004 00:00:00','102.48.1.3497.126489.851822.31-03-2004 00:00:00','j',2554,102,102,'48.1.3497.126489.851822','',1,148,'c',300,300,0,0,3,'0000-00-00','2004-10-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.126489.851821.31-03-2004 00:00:00','102.48.1.3497.126489.851821.31-03-2004 00:00:00','j',2554,102,102,'48.1.3497.126489.851821','',1,148,'c',300,300,0,0,3,'0000-00-00','2004-08-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.126489.851814.31-03-2004 00:00:00','102.48.1.3497.126489.851814.31-03-2004 00:00:00','j',2554,102,102,'48.1.3497.126489.851814','',1,148,'c',300,300,0,0,3,'0000-00-00','2004-08-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.126489.851813.31-03-2004 00:00:00','102.48.1.3497.126489.851813.31-03-2004 00:00:00','j',2554,102,102,'48.1.3497.126489.851813','',1,148,'c',300,300,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.12648.851823.31-03-2004 00:00:00','102.48.1.3497.12648.851823.31-03-2004 00:00:00','j',2554,102,102,'48.1.3497.12648.851823','',1,148,'c',314,314,0,0,3,'0000-00-00','2004-09-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.1.1.3497.12648.851820.31-03-2004 00:00:00','102.1.1.3497.12648.851820.31-03-2004 00:00:00','j',2554,102,102,'1.1.3497.12648.851820','',1,148,'c',300,300,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.64548.850544.31-03-2004 00:00:00','102.48.1.1147.64548.850544.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.64548.850544','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-07-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.64548.850542.31-03-2004 00:00:00','102.48.1.1147.64548.850542.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.64548.850542','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-05-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.64548.850541.31-03-2004 00:00:00','102.48.1.1147.64548.850541.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.64548.850541','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-04-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.6454.850547.31-03-2004 00:00:00','102.48.1.1147.6454.850547.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.6454.850547','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-10-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.6454.850543.31-03-2004 00:00:00','102.48.1.1147.6454.850543.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.6454.850543','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.1147.6454.850545.31-03-2004 00:00:00','102.48.1.1147.6454.850545.31-03-2004 00:00:00','j',2554,102,102,'48.1.1147.6454.850545','',1,148,'c',121,121,0,0,3,'0000-00-00','2004-08-20','2004-03-31 00:00:00','f',11561,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.7.39926.2455.31-03-2004 00:00:00','102.18.237.7.39926.2455.31-03-2004 00:00:00','f',3445,102,102,'18.237.7.39926.2455','',1,145,'c',15,15,100,0,3,'0000-00-00','2004-03-31','2004-03-31 00:00:00','f',11545,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.13023821.914864.31-03-2004 00:00:00','102.18.33.46.13023821.914864.31-03-2004 00:00:00','f',3445,102,102,'18.33.46.13023821.914864','',1,145,'c',32.5,32.5,100,0,3,'0000-00-00','2004-03-31','2004-03-31 00:00:00','j',11268,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.114.11316209.850600.31-03-2004 00:00:00','102.18.1.114.11316209.850600.31-03-2004 00:00:00','f',3445,102,102,'18.1.114.11316209.850600','',1,145,'c',42.5,42.5,100,0,3,'0000-00-00','2004-03-31','2004-03-31 00:00:00','f',11546,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.27103499.10224.31-03-2004 00:00:00','102.18.356.595.27103499.10224.31-03-2004 00:00:00','f',3445,102,102,'18.356.595.27103499.10224','',1,145,'c',75,75,100,0,3,'0000-00-00','2004-05-01','2004-03-31 00:00:00','j',11269,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.7.54288.805.31-03-2004 00:00:00','102.18.237.7.54288.805.31-03-2004 00:00:00','f',3115,102,102,'18.237.7.54288.805','',1,151,'c',186,186,100,0,3,'0000-00-00','2004-04-25','2004-03-31 00:00:00','f',11566,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.7.54288.806.31-03-2004 00:00:00','102.18.237.7.54288.806.31-03-2004 00:00:00','f',3115,102,102,'18.237.7.54288.806','',1,151,'c',186,186,100,0,3,'0000-00-00','2004-05-25','2004-03-31 00:00:00','f',11566,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.285102.850196.31-03-2004 00:00:00','102.18.1.58.285102.850196.31-03-2004 00:00:00','f',3115,102,102,'18.1.58.285102.850196','',1,151,'c',105,105,100,0,3,'0000-00-00','2004-05-10','2004-03-31 00:00:00','j',4580,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.74381.850176.31-03-2004 00:00:00','102.18.1.302.74381.850176.31-03-2004 00:00:00','j',3569,102,102,'18.1.302.74381.850176','',1,152,'c',135,135,0,0,3,'0000-00-00','2004-07-10','2004-03-31 00:00:00','f',11429,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.302.89702.850046.31-03-2004 00:00:00','102.18.1.302.89702.850046.31-03-2004 00:00:00','j',3569,102,102,'18.1.302.89702.850046','',1,152,'c',115,115,0,0,3,'0000-00-00','2004-07-10','2004-03-31 00:00:00','f',11425,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1010281.728891.31-03-2004 00:00:00','102.18.33.3.1010281.728891.31-03-2004 00:00:00','j',3569,102,102,'18.33.3.1010281.728891','',1,152,'c',180,180,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11432,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.299.1014610.900096.31-03-2004 00:00:00','102.18.104.299.1014610.900096.31-03-2004 00:00:00','j',3569,102,102,'18.104.299.1014610.900096','',1,152,'c',176,176,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11433,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.146471.850220.31-03-2004 00:00:00','102.18.1.896.146471.850220.31-03-2004 00:00:00','j',3569,102,102,'18.1.896.146471.850220','',1,152,'c',67,67,0,0,3,'0000-00-00','2004-06-30','2004-03-31 00:00:00','f',11565,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.39658655.10319.31-03-2004 00:00:00','102.18.356.93.39658655.10319.31-03-2004 00:00:00','j',3569,102,102,'18.356.93.39658655.10319','',1,152,'c',210,210,0,0,3,'0000-00-00','2004-06-14','2004-03-31 00:00:00','f',11492,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.48.90370.65.31-03-2004 00:00:00','102.18.151.48.90370.65.31-03-2004 00:00:00','j',3569,102,102,'18.151.48.90370.65','',1,152,'c',110,110,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11494,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.17159564.10264.31-03-2004 00:00:00','102.18.356.422.17159564.10264.31-03-2004 00:00:00','j',3569,102,102,'18.356.422.17159564.10264','',1,152,'c',185,185,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11495,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.1003242.535.31-03-2004 00:00:00','102.18.151.481.1003242.535.31-03-2004 00:00:00','j',3569,102,102,'18.151.481.1003242.535','',1,152,'c',130,130,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11496,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060226.587395.31-03-2004 00:00:00','102.18.33.276.1060226.587395.31-03-2004 00:00:00','j',3569,102,102,'18.33.276.1060226.587395','',1,152,'c',90,90,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11497,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.5137871.977811.31-03-2004 00:00:00','102.18.33.39.5137871.977811.31-03-2004 00:00:00','j',3569,102,102,'18.33.39.5137871.977811','',1,152,'c',139,139,0,0,3,'0000-00-00','2004-06-26','2004-03-31 00:00:00','f',11499,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.2100.3181.388720.31-03-2004 00:00:00','102.18.341.2100.3181.388720.31-03-2004 00:00:00','j',3569,102,102,'18.341.2100.3181.388720','',1,152,'c',143,143,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11500,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.5628.24.31-03-2004 00:00:00','102.18.237.1021.5628.24.31-03-2004 00:00:00','j',3569,102,102,'18.237.1021.5628.24','',1,152,'c',240,240,0,0,3,'0000-00-00','2004-06-27','2004-03-31 00:00:00','f',11501,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1006068.927969.31-03-2004 00:00:00','102.18.33.276.1006068.927969.31-03-2004 00:00:00','j',3569,102,102,'18.33.276.1006068.927969','',1,152,'c',120,120,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11503,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.440.1017418.911583.31-03-2004 00:00:00','102.18.33.440.1017418.911583.31-03-2004 00:00:00','j',3569,102,102,'18.33.440.1017418.911583','',1,152,'c',100,100,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11504,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.109630.850002.31-03-2004 00:00:00','102.18.1.896.109630.850002.31-03-2004 00:00:00','j',3569,102,102,'18.1.896.109630.850002','',1,152,'c',130,130,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11505,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.3201.1512.982105.31-03-2004 00:00:00','102.18.341.3201.1512.982105.31-03-2004 00:00:00','j',3569,102,102,'18.341.3201.1512.982105','',1,152,'c',245,245,0,0,3,'0000-00-00','2004-06-27','2004-03-31 00:00:00','f',11507,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.814.2845.31-03-2004 00:00:00','102.18.237.1021.814.2845.31-03-2004 00:00:00','j',3569,102,102,'18.237.1021.814.2845','',1,152,'c',100,100,0,0,3,'0000-00-00','2004-06-27','2004-03-31 00:00:00','f',11508,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.666.37168.850917.31-03-2004 00:00:00','102.18.1.666.37168.850917.31-03-2004 00:00:00','j',3569,102,102,'18.1.666.37168.850917','',1,152,'c',130,130,0,0,3,'0000-00-00','2004-06-26','2004-03-31 00:00:00','f',11509,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.1021.5619.107.31-03-2004 00:00:00','102.18.237.1021.5619.107.31-03-2004 00:00:00','j',3569,102,102,'18.237.1021.5619.107','',1,152,'c',205,205,0,0,3,'0000-00-00','2004-06-25','2004-03-31 00:00:00','f',11511,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.554.1031313.949817.31-03-2004 00:00:00','102.18.33.554.1031313.949817.31-03-2004 00:00:00','j',3569,102,102,'18.33.554.1031313.949817','',1,152,'c',200,200,0,0,3,'0000-00-00','2004-06-25','2004-03-31 00:00:00','f',11512,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.42904.323.31-03-2004 00:00:00','102.18.151.79.42904.323.31-03-2004 00:00:00','j',3569,102,102,'18.151.79.42904.323','',1,152,'c',98,98,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11516,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.39.516527.891849.31-03-2004 00:00:00','102.18.33.39.516527.891849.31-03-2004 00:00:00','j',3569,102,102,'18.33.39.516527.891849','',1,152,'c',196,196,0,0,3,'0000-00-00','2004-06-30','2004-03-31 00:00:00','f',11517,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.97111334.10462.31-03-2004 00:00:00','102.18.356.422.97111334.10462.31-03-2004 00:00:00','j',3569,102,102,'18.356.422.97111334.10462','',1,152,'c',120,120,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11563,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.55.1029811.953566.31-03-2004 00:00:00','102.18.33.55.1029811.953566.31-03-2004 00:00:00','j',3569,102,102,'18.33.55.1029811.953566','',1,152,'c',170,170,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11564,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.272884.851472.31-03-2004 00:00:00','102.18.1.50.272884.851472.31-03-2004 00:00:00','j',3569,102,102,'18.1.50.272884.851472','',1,152,'c',170,170,0,0,3,'0000-00-00','2004-06-20','2004-03-31 00:00:00','f',11491,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.612.47738.580656.31-03-2004 00:00:00','102.18.341.612.47738.580656.31-03-2004 00:00:00','j',3569,102,102,'18.341.612.47738.580656','',1,152,'c',130,130,0,0,3,'0000-00-00','2004-07-10','2004-03-31 00:00:00','f',11487,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.261.590152.222639.31-03-2004 00:00:00','102.18.341.261.590152.222639.31-03-2004 00:00:00','j',3569,102,102,'18.341.261.590152.222639','',1,152,'c',200,200,0,0,3,'0000-00-00','2004-07-06','2004-03-31 00:00:00','f',11488,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.39531.438.31-03-2004 00:00:00','102.18.151.481.39531.438.31-03-2004 00:00:00','j',3569,102,102,'18.151.481.39531.438','',1,152,'c',150,150,0,0,3,'0000-00-00','2004-07-10','2004-03-31 00:00:00','f',11486,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.122.3054278.993215.31-03-2004 00:00:00','102.18.33.122.3054278.993215.31-03-2004 00:00:00','j',3569,102,102,'18.33.122.3054278.993215','',1,152,'c',100,100,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11483,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.35269.805.31-03-2004 00:00:00','102.18.151.481.35269.805.31-03-2004 00:00:00','j',3569,102,102,'18.151.481.35269.805','',1,152,'c',258,258,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11482,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.272.1064224.37337.31-03-2004 00:00:00','102.18.33.272.1064224.37337.31-03-2004 00:00:00','j',3569,102,102,'18.33.272.1064224.37337','',1,152,'c',168,168,0,0,3,'0000-00-00','2004-07-05','2004-03-31 00:00:00','f',11481,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.762.77077468.10100.31-03-2004 00:00:00','102.18.356.762.77077468.10100.31-03-2004 00:00:00','j',3569,102,102,'18.356.762.77077468.10100','',1,152,'c',175,175,0,0,3,'0000-00-00','2004-06-15','2004-03-31 00:00:00','f',11434,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.38.392.22323.244536.31-03-2004 00:00:00','102.9.38.392.22323.244536.31-03-2004 00:00:00','f',3445,102,102,'9.38.392.22323.244536','',1,155,'c',152,152,100,0,3,'0000-00-00','2004-09-15','2004-03-31 00:00:00','f',11571,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.38.392.22323.244535.31-03-2004 00:00:00','102.9.38.392.22323.244535.31-03-2004 00:00:00','f',3445,102,102,'9.38.392.22323.244535','',1,155,'c',152,152,100,0,3,'0000-00-00','2004-08-15','2004-03-31 00:00:00','f',11571,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.38.392.18547.29226.31-03-2004 00:00:00','102.9.38.392.18547.29226.31-03-2004 00:00:00','f',3445,102,102,'9.38.392.18547.29226','',1,155,'c',256,256,100,0,3,'0000-00-00','2004-08-15','2004-03-31 00:00:00','f',11570,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.9.38.392.18547.29227.31-03-2004 00:00:00','102.9.38.392.18547.29227.31-03-2004 00:00:00','f',3445,102,102,'9.38.392.18547.29227','',1,155,'c',256,256,100,0,3,'0000-00-00','2004-09-15','2004-03-31 00:00:00','f',11570,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.460.229735.18.01-04-2004 00:00:00','102.18.341.460.229735.18.01-04-2004 00:00:00','f',3445,102,102,'18.341.460.229735.18','',1,157,'c',1400,1400,0,0,3,'0000-00-00','2004-07-10','2004-04-01 00:00:00','f',11572,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.3805.50636.850329.01-04-2004 00:00:00','102.33.1.3805.50636.850329.01-04-2004 00:00:00','j',2554,102,102,'33.1.3805.50636.850329','',1,158,'c',100,100,0,0,3,'0000-00-00','2004-11-22','2004-04-01 00:00:00','f',11574,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.235.9706630.10331.01-04-2004 00:00:00','102.18.356.235.9706630.10331.01-04-2004 00:00:00','j',2554,102,102,'18.356.235.9706630.10331','',1,158,'c',200,200,0,0,3,'0000-00-00','2004-12-10','2004-04-01 00:00:00','f',11573,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.126489.851817.01-04-2004 00:00:00','102.48.1.3497.126489.851817.01-04-2004 00:00:00','j',2554,102,102,'48.1.3497.126489.851817','',1,158,'c',300,300,0,0,3,'0000-00-00','2004-11-05','2004-04-01 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.235.9706630.10328.01-04-2004 00:00:00','102.18.356.235.9706630.10328.01-04-2004 00:00:00','j',2554,102,102,'18.356.235.9706630.10328','',1,158,'c',200,200,0,0,3,'0000-00-00','2004-09-10','2004-04-01 00:00:00','f',11573,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.12648.851818.01-04-2004 00:00:00','102.48.1.3497.12648.851818.01-04-2004 00:00:00','j',2554,102,102,'48.1.3497.12648.851818','',1,158,'c',300,300,0,0,3,'0000-00-00','2004-12-05','2004-04-01 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1117369.924646.01-04-2004 00:00:00','102.18.33.8.1117369.924646.01-04-2004 00:00:00','j',3569,102,102,'18.33.8.1117369.924646','',1,160,'c',200,200,0,0,3,'0000-00-00','2004-07-10','2004-04-01 00:00:00','f',11581,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1117369.924645.01-04-2004 00:00:00','102.18.33.8.1117369.924645.01-04-2004 00:00:00','j',3569,102,102,'18.33.8.1117369.924645','',1,160,'c',200,200,0,0,3,'0000-00-00','2004-06-10','2004-04-01 00:00:00','f',11581,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.8.1117369.924644.01-04-2004 00:00:00','102.18.33.8.1117369.924644.01-04-2004 00:00:00','j',3569,102,102,'18.33.8.1117369.924644','',1,160,'c',200,200,0,0,3,'0000-00-00','2004-05-10','2004-04-01 00:00:00','f',11581,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.179.121606.850297.01-04-2004 00:00:00','102.18.1.179.121606.850297.01-04-2004 00:00:00','j',3569,102,102,'18.1.179.121606.850297','',1,160,'c',137,137,0,0,3,'0000-00-00','2004-06-15','2004-04-01 00:00:00','f',11580,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.179.121606.850296.01-04-2004 00:00:00','102.18.1.179.121606.850296.01-04-2004 00:00:00','j',3569,102,102,'18.1.179.121606.850296','',1,160,'c',137,137,0,0,3,'0000-00-00','2004-05-15','2004-04-01 00:00:00','f',11580,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.440.104199.956205.01-04-2004 00:00:00','102.18.33.440.104199.956205.01-04-2004 00:00:00','j',3569,102,102,'18.33.440.104199.956205','',1,160,'c',204,204,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11579,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.17159564.10265.01-04-2004 00:00:00','102.18.356.422.17159564.10265.01-04-2004 00:00:00','j',3569,102,102,'18.356.422.17159564.10265','',1,160,'c',185,185,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11578,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.3.1026341.445917.01-04-2004 00:00:00','102.18.33.3.1026341.445917.01-04-2004 00:00:00','j',3569,102,102,'18.33.3.1026341.445917','',1,160,'c',200,200,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',10736,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.55.1029811.953567.01-04-2004 00:00:00','102.18.33.55.1029811.953567.01-04-2004 00:00:00','j',3569,102,102,'18.33.55.1029811.953567','',1,160,'c',170,170,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11564,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.422.97111334.10463.01-04-2004 00:00:00','102.18.356.422.97111334.10463.01-04-2004 00:00:00','j',3569,102,102,'18.356.422.97111334.10463','',1,160,'c',120,120,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11563,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.122.1005931.892669.01-04-2004 00:00:00','102.18.33.122.1005931.892669.01-04-2004 00:00:00','j',3569,102,102,'18.33.122.1005931.892669','',1,160,'c',58,58,0,0,3,'0000-00-00','2004-07-10','2004-04-01 00:00:00','f',11426,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.299.1014610.900097.01-04-2004 00:00:00','102.18.104.299.1014610.900097.01-04-2004 00:00:00','j',3569,102,102,'18.104.299.1014610.900097','',1,160,'c',176,176,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11433,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.762.77077468.10101.01-04-2004 00:00:00','102.18.356.762.77077468.10101.01-04-2004 00:00:00','j',3569,102,102,'18.356.762.77077468.10101','',1,160,'c',175,175,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11434,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.780.77046703.10230.01-04-2004 00:00:00','102.18.356.780.77046703.10230.01-04-2004 00:00:00','j',3569,102,102,'18.356.780.77046703.10230','',1,160,'c',135,135,0,0,3,'0000-00-00','2004-07-10','2004-04-01 00:00:00','f',11480,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.42904.324.01-04-2004 00:00:00','102.18.151.79.42904.324.01-04-2004 00:00:00','j',3569,102,102,'18.151.79.42904.324','',1,160,'c',98,98,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11516,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.896.109630.850003.01-04-2004 00:00:00','102.18.1.896.109630.850003.01-04-2004 00:00:00','j',3569,102,102,'18.1.896.109630.850003','',1,160,'c',130,130,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11505,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060680.927970.01-04-2004 00:00:00','102.18.33.276.1060680.927970.01-04-2004 00:00:00','j',3569,102,102,'18.33.276.1060680.927970','',1,160,'c',120,120,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11503,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.440.1017418.911584.01-04-2004 00:00:00','102.18.33.440.1017418.911584.01-04-2004 00:00:00','j',3569,102,102,'18.33.440.1017418.911584','',1,160,'c',100,100,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11504,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.2100.3181.388721.01-04-2004 00:00:00','102.18.341.2100.3181.388721.01-04-2004 00:00:00','j',3569,102,102,'18.341.2100.3181.388721','',1,160,'c',143,143,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11500,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.276.1060226.587396.01-04-2004 00:00:00','102.18.33.276.1060226.587396.01-04-2004 00:00:00','j',3569,102,102,'18.33.276.1060226.587396','',1,160,'c',90,90,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11497,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.481.32421.536.01-04-2004 00:00:00','102.18.151.481.32421.536.01-04-2004 00:00:00','j',3569,102,102,'18.151.481.32421.536','',1,160,'c',130,130,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11496,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.48.90370.66.01-04-2004 00:00:00','102.18.151.48.90370.66.01-04-2004 00:00:00','j',3569,102,102,'18.151.48.90370.66','',1,160,'c',110,110,0,0,3,'0000-00-00','2004-07-15','2004-04-01 00:00:00','f',11494,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.93.39658655.10320.01-04-2004 00:00:00','102.18.356.93.39658655.10320.01-04-2004 00:00:00','j',3569,102,102,'18.356.93.39658655.10320','',1,160,'c',210,210,0,0,3,'0000-00-00','2004-07-13','2004-04-01 00:00:00','f',11492,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.50.272884.851473.01-04-2004 00:00:00','102.18.1.50.272884.851473.01-04-2004 00:00:00','j',3569,102,102,'18.1.50.272884.851473','',1,160,'c',170,170,0,0,3,'0000-00-00','2004-07-20','2004-04-01 00:00:00','f',11491,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.299.1017640.900052.01-04-2004 00:00:00','102.18.104.299.1017640.900052.01-04-2004 00:00:00','j',3569,102,102,'18.104.299.1017640.900052','',1,160,'c',300,300,0,0,3,'0000-00-00','2004-07-10','2004-04-01 00:00:00','f',11490,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.407.85977.21720.01-04-2004 00:00:00','102.18.399.407.85977.21720.01-04-2004 00:00:00','f',4154,102,102,'18.399.407.85977.21720','',1,162,'c',590,590,100,0,3,'0000-00-00','2004-06-08','2004-04-01 00:00:00','f',10708,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.770001173.10471.01-04-2004 00:00:00','102.18.356.595.770001173.10471.01-04-2004 00:00:00','f',4154,102,102,'18.356.595.770001173.10471','',1,162,'c',320,320,100,0,3,'0000-00-00','2004-05-12','2004-04-01 00:00:00','f',11584,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.629.6576.17.01-04-2004 00:00:00','102.18.33.629.6576.17.01-04-2004 00:00:00','f',4154,102,102,'18.33.629.6576.17','',1,162,'c',96,96,100,0,3,'0000-00-00','2004-05-03','2004-04-01 00:00:00','f',11585,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.452.38110.457.01-04-2004 00:00:00','102.18.151.452.38110.457.01-04-2004 00:00:00','f',4154,102,102,'18.151.452.38110.457','',1,162,'c',114.5,114.5,100,0,3,'0000-00-00','2004-05-28','2004-04-01 00:00:00','f',11586,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.452.3811.456.01-04-2004 00:00:00','102.18.151.452.3811.456.01-04-2004 00:00:00','f',4154,102,102,'18.151.452.3811.456','',1,162,'c',114.5,114.5,100,0,3,'0000-00-00','2004-04-28','2004-04-01 00:00:00','f',11586,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.194.34077.1532.01-04-2004 00:00:00','102.18.151.194.34077.1532.01-04-2004 00:00:00','f',4154,102,102,'18.151.194.34077.1532','',1,162,'c',20.4,20.4,100,0,3,'0000-00-00','2004-05-01','2004-04-01 00:00:00','f',11587,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.164.110000102.7549.01-04-2004 00:00:00','102.18.151.164.110000102.7549.01-04-2004 00:00:00','f',3115,102,102,'18.151.164.110000102.7549','',1,162,'c',95,95,100,0,3,'0000-00-00','2004-04-10','2004-04-01 00:00:00','f',11588,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.1094433.911088.01-04-2004 00:00:00','102.18.33.46.1094433.911088.01-04-2004 00:00:00','f',3115,102,102,'18.33.46.1094433.911088','',1,162,'c',66,66,100,0,3,'0000-00-00','2004-04-05','2004-04-01 00:00:00','f',11589,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.3300.87076.850485.01-04-2004 00:00:00','102.18.1.3300.87076.850485.01-04-2004 00:00:00','f',3115,102,102,'18.1.3300.87076.850485','',1,162,'c',100,100,100,0,3,'0000-00-00','2004-04-01','2004-04-01 00:00:00','f',11590,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.3300.601012.850382.01-04-2004 00:00:00','102.18.1.3300.601012.850382.01-04-2004 00:00:00','f',3115,102,102,'18.1.3300.601012.850382','',1,162,'c',345,345,100,0,3,'0000-00-00','2004-06-30','2004-04-01 00:00:00','f',11591,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.460.228141.2.01-04-2004 00:00:00','102.18.341.460.228141.2.01-04-2004 00:00:00','f',3115,102,102,'18.341.460.228141.2','',1,162,'c',53,53,100,0,3,'0000-00-00','2004-05-01','2004-04-01 00:00:00','f',11592,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.460.228141.3.01-04-2004 00:00:00','102.18.341.460.228141.3.01-04-2004 00:00:00','f',3115,102,102,'18.341.460.228141.3','',1,162,'c',54,54,100,0,3,'0000-00-00','2004-06-01','2004-04-01 00:00:00','f',11592,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.46.92017371.917354.02-04-2004 00:00:00','102.18.33.46.92017371.917354.02-04-2004 00:00:00','f',3445,102,102,'18.33.46.92017371.917354','',1,168,'c',90,90,100,0,3,'0000-00-00','2004-04-08','2004-04-02 00:00:00','f',11593,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.47002391.12510.02-04-2004 00:00:00','102.18.356.595.47002391.12510.02-04-2004 00:00:00','f',3445,102,102,'18.356.595.47002391.12510','',1,168,'c',83,83,100,0,3,'0000-00-00','2004-04-10','2004-04-02 00:00:00','f',11593,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.189227.850411.02-04-2004 00:00:00','102.18.1.58.189227.850411.02-04-2004 00:00:00','f',3445,102,102,'18.1.58.189227.850411','',1,168,'c',58,58,100,0,3,'0000-00-00','2004-04-15','2004-04-02 00:00:00','f',11594,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.426.4000429.285.02-04-2004 00:00:00','102.18.151.426.4000429.285.02-04-2004 00:00:00','j',2950,102,102,'18.151.426.4000429.285','',1,169,'c',549,549,0,0,3,'0000-00-00','2004-05-21','2004-04-02 00:00:00','j',371,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.12619.851248.02-04-2004 00:00:00','102.18.1.79.12619.851248.02-04-2004 00:00:00','j',2950,102,102,'18.1.79.12619.851248','',1,169,'c',550,550,0,0,3,'0000-00-00','2004-05-14','2004-04-02 00:00:00','f',5094,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.12619.851247.02-04-2004 00:00:00','102.18.1.79.12619.851247.02-04-2004 00:00:00','j',2950,102,102,'18.1.79.12619.851247','',1,169,'c',550,550,0,0,3,'0000-00-00','2004-05-07','2004-04-02 00:00:00','f',5094,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.12619.851246.02-04-2004 00:00:00','102.18.1.79.12619.851246.02-04-2004 00:00:00','j',2950,102,102,'18.1.79.12619.851246','',1,169,'c',550,550,0,0,3,'0000-00-00','2004-04-28','2004-04-02 00:00:00','f',5094,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.12619.851242.02-04-2004 00:00:00','102.18.1.79.12619.851242.02-04-2004 00:00:00','j',2950,102,102,'18.1.79.12619.851242','',1,169,'c',550,550,0,0,3,'0000-00-00','2004-04-19','2004-04-02 00:00:00','f',5094,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.104.1996.30004050.928.02-04-2004 00:00:00','102.18.104.1996.30004050.928.02-04-2004 00:00:00','f',3115,102,102,'18.104.1996.30004050.928','',1,166,'c',1100,1100,100,0,3,'0000-00-00','2004-05-01','2004-04-02 00:00:00','j',11302,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.466.10036614.1078.02-04-2004 00:00:00','102.18.151.466.10036614.1078.02-04-2004 00:00:00','f',3445,102,102,'18.151.466.10036614.1078','',1,170,'c',27.4,27.4,100,0,3,'0000-00-00','2004-04-12','2004-04-02 00:00:00','f',11595,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.97025624.1477.02-04-2004 00:00:00','102.18.356.595.97025624.1477.02-04-2004 00:00:00','f',3445,102,102,'18.356.595.97025624.1477','',1,170,'c',62,62,100,0,3,'0000-00-00','2004-04-08','2004-04-02 00:00:00','f',7606,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.27101560.10024.02-04-2004 00:00:00','102.18.356.595.27101560.10024.02-04-2004 00:00:00','f',3445,102,102,'18.356.595.27101560.10024','',1,170,'c',80,80,100,0,3,'0000-00-00','2004-04-12','2004-04-02 00:00:00','f',11596,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.595.97111161.10004.02-04-2004 00:00:00','102.18.356.595.97111161.10004.02-04-2004 00:00:00','f',3445,102,102,'18.356.595.97111161.10004','',1,170,'c',59,59,100,0,3,'0000-00-00','2004-04-10','2004-04-02 00:00:00','f',11597,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.114.99948400.850987.02-04-2004 00:00:00','102.18.1.114.99948400.850987.02-04-2004 00:00:00','f',3445,102,102,'18.1.114.99948400.850987','',1,170,'c',64.9,64.9,100,0,3,'0000-00-00','2004-04-07','2004-04-02 00:00:00','f',11598,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.356.235.9706630.10330.02-04-2004 00:00:00','102.18.356.235.9706630.10330.02-04-2004 00:00:00','j',2554,102,102,'18.356.235.9706630.10330','',1,171,'c',200,200,0,0,3,'0000-00-00','2004-11-10','2004-04-02 00:00:00','f',11573,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.48.1.3497.12648.851816.02-04-2004 00:00:00','102.48.1.3497.12648.851816.02-04-2004 00:00:00','j',2554,102,102,'48.1.3497.12648.851816','',1,171,'c',300,300,0,0,3,'0000-00-00','2004-10-05','2004-04-02 00:00:00','f',11562,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('101.1079726065','101.1079726065','f',1523,101,101,'1079726065','?',0,0,'c',1373,1373,0,0,0,'2004-03-19','2004-03-19','2004-03-19 16:54:25','j',11169,0,'j',1,100,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.DM124.1','103.DM124.1','f',9109,103,103,'DM124.1','?',0,0,'c',3350.98,3350.98,0,0,0,'2004-03-23','2004-03-23','2004-03-23 00:00:00','j',1035,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080234639','103.1080234639','j',1,103,103,'1080234639','?',0,0,'c',118,118,0,0,0,'2004-03-25','2004-03-25','2004-03-25 00:00:00','j',11147,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080235126','103.1080235126','j',1,103,103,'1080235126','?',0,0,'c',47,47,0,0,0,'2004-03-25','2004-03-25','2004-03-25 00:00:00','f',11308,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080235639','110.1080235639','j',1,110,110,'1080235639','?',0,0,'c',31,31,0,0,0,'2004-03-25','2004-03-25','2004-03-25 00:00:00','f',5656,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080235499','103.1080235499','j',1,103,103,'1080235499','?',0,0,'c',56,56,0,0,0,'2004-03-25','2004-03-25','2004-03-25 00:00:00','f',11239,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080305266','110.1080305266','j',1,110,110,'1080305266','?',0,0,'c',100,100,0,0,0,'2004-03-26','2004-03-26','2004-03-26 00:00:00','f',11246,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080305391','103.1080305391','j',1,103,103,'1080305391','?',0,0,'c',1034,1034,0,0,0,'2004-03-26','2004-03-26','2004-03-26 00:00:00','j',11178,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1235','103.1235','j',1,103,103,'1235','?',0,0,'c',54,54,0,0,0,'2004-03-26','2004-03-26','2004-03-26 00:00:00','f',11213,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.12534','103.12534','j',1,103,103,'12534','?',0,0,'c',196.12,196.12,0,0,0,'2004-03-26','2004-03-26','2004-03-26 00:00:00','f',11281,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080586912','103.1080586912','f',3115,103,103,'1080586912','?',0,0,'c',104,104,0,0,0,'2004-03-29','2004-03-29','2004-03-29 00:00:00','f',10229,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080587116','110.1080587116','f',3115,110,110,'1080587116','?',0,0,'c',33,33,0,0,0,'2004-03-29','2004-03-29','2004-03-29 00:00:00','f',6575,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080587831','110.1080587831','f',3115,110,110,'1080587831','?',0,0,'c',123,123,0,0,0,'2004-03-29','2004-03-29','2004-03-29 00:00:00','f',11240,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080644849','103.1080644849','j',1,103,103,'1080644849','?',0,0,'c',408.84,408.84,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','j',1355,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080644916','110.1080644916','j',1,110,110,'1080644916','?',0,0,'c',2688,2688,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','j',2346,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1080645143','103.1080645143','j',1,103,103,'1080645143','?',0,0,'c',20,20,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','f',11196,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.65985','103.65985','j',1,103,103,'65985','?',0,0,'c',100,100,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','f',11396,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5896423','103.5896423','j',1,103,103,'5896423','?',0,0,'c',85,85,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','f',11467,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.57535','110.57535','j',1,110,110,'57535','?',0,0,'c',62,62,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','f',11289,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.354752','110.354752','j',1,110,110,'354752','?',0,0,'c',88.6,88.6,0,0,0,'2004-03-30','2004-03-30','2004-03-30 00:00:00','f',6579,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080743466','110.1080743466','f',3115,110,110,'1080743466','?',0,0,'c',120,120,0,0,0,'2004-03-31','2004-03-31','2004-03-31 00:00:00','f',11330,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080743652','110.1080743652','f',3115,110,110,'1080743652','?',0,0,'c',275,275,0,0,0,'2004-03-31','2004-03-31','2004-03-31 00:00:00','j',11237,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.57556','103.57556','j',1,103,103,'57556','?',0,0,'c',50,50,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11391,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.565248','103.565248','j',1,103,103,'565248','?',0,0,'c',65,65,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11251,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.8568563','103.8568563','j',1,103,103,'8568563','?',0,0,'c',217.6,217.6,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',11164,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.56894','103.56894','j',1,103,103,'56894','?',0,0,'c',435.2,435.2,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',11164,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.36524','103.36524','j',1,103,103,'36524','?',0,0,'c',638.91,638.91,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',2085,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.65285','103.65285','j',1,103,103,'65285','?',0,0,'c',40,40,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11216,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.85423','103.85423','j',1,103,103,'85423','?',0,0,'c',50,50,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11215,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.8965','103.8965','j',1,103,103,'8965','?',0,0,'c',100,100,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11214,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.89687','103.89687','j',1,103,103,'89687','?',0,0,'c',244,244,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',11200,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.659','103.659','j',1,103,103,'659','?',0,0,'c',570,570,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11472,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080842897','110.1080842897','f',3115,110,110,'1080842897','?',0,0,'c',32.5,32.5,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',11268,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080843035','110.1080843035','f',3115,110,110,'1080843035','?',0,0,'c',42.5,42.5,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11546,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080843142','110.1080843142','f',3115,110,110,'1080843142','?',0,0,'c',15,15,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11545,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080843518','110.1080843518','f',3115,110,110,'1080843518','?',0,0,'c',400,400,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11159,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080843691','110.1080843691','f',3115,110,110,'1080843691','?',0,0,'c',650,650,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','j',9231,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080843793','110.1080843793','f',3115,110,110,'1080843793','?',0,0,'c',221.6,221.6,0,0,0,'2004-04-01','2004-04-01','2004-04-01 00:00:00','f',11165,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.6595','103.6595','j',1,103,103,'6595','?',0,0,'c',2394,2394,0,0,0,'2004-04-02','2004-04-02','2004-04-02 00:00:00','j',9678,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5684','103.5684','j',1,103,103,'5684','?',0,0,'c',56,56,0,0,0,'2004-04-02','2004-04-02','2004-04-02 00:00:00','f',11455,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1080926624','110.1080926624','f',3115,110,110,'1080926624','?',0,0,'c',100,100,0,0,0,'2004-04-02','2004-04-02','2004-04-02 00:00:00','f',11590,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.399.1012.38760.859964.05-04-2004 00:00:00','102.18.399.1012.38760.859964.05-04-2004 00:00:00','j',1,102,102,'18.399.1012.38760.859964','cv',1,180,'c',380,380,100,0,3,'0000-00-00','2004-06-10','2004-04-05 00:00:00','f',8074,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.58.43605.1481.05-04-2004 00:00:00','102.18.1.58.43605.1481.05-04-2004 00:00:00','j',1,102,102,'18.1.58.43605.1481','cv',1,180,'c',650,650,100,0,3,'0000-00-00','2004-06-14','2004-04-05 00:00:00','j',5123,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.57960.3044.05-04-2004 00:00:00','102.18.237.4.57960.3044.05-04-2004 00:00:00','f',3115,102,102,'18.237.4.57960.3044','cv',1,179,'c',45,45,100,0,3,'0000-00-00','2004-04-10','2004-04-05 00:00:00','f',11324,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.1213079.995933.05-04-2004 00:00:00','102.18.33.92.1213079.995933.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.1213079.995933','cv',1,179,'c',79.99,79.99,100,0,3,'0000-00-00','2004-04-26','2004-04-05 00:00:00','f',11610,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.223.64181.850065.05-04-2004 00:00:00','102.18.1.223.64181.850065.05-04-2004 00:00:00','f',3115,102,102,'18.1.223.64181.850065','cv',1,179,'c',70,70,100,0,3,'0000-00-00','2004-04-26','2004-04-05 00:00:00','f',11611,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.223.64181.850066.05-04-2004 00:00:00','102.18.1.223.64181.850066.05-04-2004 00:00:00','f',3115,102,102,'18.1.223.64181.850066','cv',1,179,'c',70,70,100,0,3,'0000-00-00','2004-05-26','2004-04-05 00:00:00','f',11611,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.316.1030244.802069.05-04-2004 00:00:00','102.18.33.316.1030244.802069.05-04-2004 00:00:00','f',3115,102,102,'18.33.316.1030244.802069','cv',1,179,'c',125,125,100,0,3,'0000-00-00','2004-05-26','2004-04-05 00:00:00','f',7534,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.92030821.923977.05-04-2004 00:00:00','102.18.33.92.92030821.923977.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.92030821.923977','cv',1,179,'c',242.8,242.8,100,0,3,'0000-00-00','2004-07-10','2004-04-05 00:00:00','f',11616,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.316.1030244.802068.05-04-2004 00:00:00','102.18.33.316.1030244.802068.05-04-2004 00:00:00','f',3115,102,102,'18.33.316.1030244.802068','cv',1,179,'c',125,125,100,0,3,'0000-00-00','2004-04-26','2004-04-05 00:00:00','f',7534,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.223.232130.850580.05-04-2004 00:00:00','102.18.1.223.232130.850580.05-04-2004 00:00:00','f',3115,102,102,'18.1.223.232130.850580','cv',1,179,'c',110,110,100,0,3,'0000-00-00','2004-04-10','2004-04-05 00:00:00','f',11612,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.958.13625.850409.05-04-2004 00:00:00','102.18.1.958.13625.850409.05-04-2004 00:00:00','f',3115,102,102,'18.1.958.13625.850409','cv',1,179,'c',140,140,100,0,3,'0000-00-00','2004-05-27','2004-04-05 00:00:00','f',11613,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.958.13625.850408.05-04-2004 00:00:00','102.18.1.958.13625.850408.05-04-2004 00:00:00','f',3115,102,102,'18.1.958.13625.850408','cv',1,179,'c',130,130,100,0,3,'0000-00-00','2004-04-27','2004-04-05 00:00:00','f',11613,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.75253.492.05-04-2004 00:00:00','102.18.237.4.75253.492.05-04-2004 00:00:00','f',3115,102,102,'18.237.4.75253.492','cv',1,179,'c',270,270,100,0,3,'0000-00-00','2004-04-10','2004-04-05 00:00:00','f',11614,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.75253.493.05-04-2004 00:00:00','102.18.237.4.75253.493.05-04-2004 00:00:00','f',3115,102,102,'18.237.4.75253.493','cv',1,179,'c',270,270,100,0,3,'0000-00-00','2004-05-10','2004-04-05 00:00:00','f',11614,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.75253.494.05-04-2004 00:00:00','102.18.237.4.75253.494.05-04-2004 00:00:00','f',3115,102,102,'18.237.4.75253.494','cv',1,179,'c',270,270,100,0,3,'0000-00-00','2004-06-10','2004-04-05 00:00:00','f',11614,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.4.19003.6647.05-04-2004 00:00:00','102.18.237.4.19003.6647.05-04-2004 00:00:00','f',3115,102,102,'18.237.4.19003.6647','cv',1,179,'c',48,48,100,0,3,'0000-00-00','2004-04-08','2004-04-05 00:00:00','f',11615,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.92030821.923975.05-04-2004 00:00:00','102.18.33.92.92030821.923975.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.92030821.923975','cv',1,179,'c',242.8,242.8,100,0,3,'0000-00-00','2004-05-10','2004-04-05 00:00:00','f',11616,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.92030821.923974.05-04-2004 00:00:00','102.18.33.92.92030821.923974.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.92030821.923974','cv',1,179,'c',242.8,242.8,100,0,3,'0000-00-00','2004-04-10','2004-04-05 00:00:00','f',11616,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.92030821.923976.05-04-2004 00:00:00','102.18.33.92.92030821.923976.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.92030821.923976','cv',1,179,'c',242.8,242.8,100,0,3,'0000-00-00','2004-06-10','2004-04-05 00:00:00','f',11616,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.92.30821.923978.05-04-2004 00:00:00','102.18.33.92.30821.923978.05-04-2004 00:00:00','f',3115,102,102,'18.33.92.30821.923978','cv',1,179,'c',242.8,242.8,100,0,3,'0000-00-00','2004-08-10','2004-04-05 00:00:00','f',11616,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.73.197675.32.05-04-2004 00:00:00','102.18.151.73.197675.32.05-04-2004 00:00:00','f',3115,102,102,'18.151.73.197675.32','cv',1,179,'c',150,150,100,0,3,'0000-00-00','2004-04-25','2004-04-05 00:00:00','f',11617,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.409.204.1105632.101558.05-04-2004 00:00:00','102.18.409.204.1105632.101558.05-04-2004 00:00:00','f',3115,102,102,'18.409.204.1105632.101558','cv',1,179,'c',55,55,100,0,3,'0000-00-00','2004-04-15','2004-04-05 00:00:00','f',11619,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.33.316.30244.802079.05-04-2004 00:00:00','102.18.33.316.30244.802079.05-04-2004 00:00:00','f',3115,102,102,'18.33.316.30244.802079','cv',1,179,'c',100,100,100,0,3,'0000-00-00','2004-05-10','2004-04-05 00:00:00','f',7534,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.494250.5458293.05-04-2004 00:00:00','102.18.341.143.494250.5458293.05-04-2004 00:00:00','f',3115,102,102,'18.341.143.494250.5458293','cv',1,179,'c',80,80,100,0,3,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11322,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.143.462802.673463.05-04-2004 00:00:00','102.18.341.143.462802.673463.05-04-2004 00:00:00','f',3115,102,102,'18.341.143.462802.673463','cv',1,179,'c',40,40,100,0,3,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11618,0,'j',1,101,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.6535','103.6535','j',1,103,103,'6535','?',0,0,'c',80,80,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11322,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.4587','103.4587','j',1,103,103,'4587','?',0,0,'c',530,530,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11420,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5455','103.5455','j',1,103,103,'5455','?',0,0,'c',40,40,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11618,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.229.8636.175.05-04-2004 00:00:00','102.18.237.229.8636.175.05-04-2004 00:00:00','j',2554,102,102,'18.237.229.8636.175','cv',1,186,'c',332,332,0,0,3,'0000-00-00','2004-06-10','2004-04-05 00:00:00','f',11651,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.594.282162.469754.05-04-2004 00:00:00','102.33.341.594.282162.469754.05-04-2004 00:00:00','j',2554,102,102,'33.341.594.282162.469754','cv',1,185,'c',104,104,0,0,3,'0000-00-00','2004-05-07','2004-04-05 00:00:00','f',11654,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.1.162.49204.850329.05-04-2004 00:00:00','102.33.1.162.49204.850329.05-04-2004 00:00:00','j',2554,102,102,'33.1.162.49204.850329','cv',1,185,'c',125,125,0,0,3,'0000-00-00','2004-05-05','2004-04-05 00:00:00','j',11312,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.341.594.64362.245827.05-04-2004 00:00:00','102.33.341.594.64362.245827.05-04-2004 00:00:00','j',2554,102,102,'33.341.594.64362.245827','cv',1,185,'c',40,40,0,0,3,'0000-00-00','2004-07-05','2004-04-05 00:00:00','f',11652,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.33.237.1471.735346.424.05-04-2004 00:00:00','102.33.237.1471.735346.424.05-04-2004 00:00:00','j',2554,102,102,'33.237.1471.735346.424','cv',1,185,'c',55,55,0,0,3,'0000-00-00','2004-05-29','2004-04-05 00:00:00','f',11653,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.85.1004816.2374.05-04-2004 00:00:00','102.18.151.85.1004816.2374.05-04-2004 00:00:00','j',2554,102,102,'18.151.85.1004816.2374','cv',1,185,'c',54,54,0,0,3,'0000-00-00','2004-10-10','2004-04-05 00:00:00','f',11648,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.2980.79510.850024.05-04-2004 00:00:00','102.18.1.2980.79510.850024.05-04-2004 00:00:00','j',2554,102,102,'18.1.2980.79510.850024','cv',1,185,'c',250,250,0,0,3,'0000-00-00','2004-04-30','2004-04-05 00:00:00','f',11649,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.496.1002652.1159.05-04-2004 00:00:00','102.18.151.496.1002652.1159.05-04-2004 00:00:00','j',2554,102,102,'18.151.496.1002652.1159','cv',1,185,'c',57,57,0,0,3,'0000-00-00','2004-10-15','2004-04-05 00:00:00','f',11650,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.237.229.8636.177.05-04-2004 00:00:00','102.18.237.229.8636.177.05-04-2004 00:00:00','j',2554,102,102,'18.237.229.8636.177','cv',1,185,'c',332,332,0,0,3,'0000-00-00','2004-10-10','2004-04-05 00:00:00','f',11651,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.151.79.1001376.6299.05-04-2004 00:00:00','102.18.151.79.1001376.6299.05-04-2004 00:00:00','j',2554,102,102,'18.151.79.1001376.6299','cv',1,185,'c',25,25,0,0,3,'0000-00-00','2004-07-20','2004-04-05 00:00:00','f',11655,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.67881.850966.05-04-2004 00:00:00','102.18.1.79.67881.850966.05-04-2004 00:00:00','j',2554,102,102,'18.1.79.67881.850966','cv',1,185,'c',25,25,0,0,3,'0000-00-00','2004-04-30','2004-04-05 00:00:00','f',11656,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.79.67881.850967.05-04-2004 00:00:00','102.18.1.79.67881.850967.05-04-2004 00:00:00','j',2554,102,102,'18.1.79.67881.850967','cv',1,185,'c',25,25,0,0,3,'0000-00-00','2004-05-05','2004-04-05 00:00:00','f',11656,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.37.151068.850134.05-04-2004 00:00:00','102.18.1.37.151068.850134.05-04-2004 00:00:00','j',2554,102,102,'18.1.37.151068.850134','cv',1,185,'c',123,123,0,0,3,'0000-00-00','2004-09-05','2004-04-05 00:00:00','f',11657,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.75.706747.169305.05-04-2004 00:00:00','102.18.341.75.706747.169305.05-04-2004 00:00:00','j',2554,102,102,'18.341.75.706747.169305','cv',1,185,'c',60,60,0,0,3,'0000-00-00','2004-09-07','2004-04-05 00:00:00','f',11658,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.341.75.706747.169306.05-04-2004 00:00:00','102.18.341.75.706747.169306.05-04-2004 00:00:00','j',2554,102,102,'18.341.75.706747.169306','cv',1,185,'c',60,60,0,0,3,'0000-00-00','2004-10-07','2004-04-05 00:00:00','f',11658,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('102.18.1.1812.96547.62027.05-04-2004 00:00:00','102.18.1.1812.96547.62027.05-04-2004 00:00:00','j',2676,102,102,'18.1.1812.96547.62027','cv',1,182,'c',9449.99,9449.99,0,0,3,'0000-00-00','2004-05-13','2004-04-05 00:00:00','j',4616,0,'j',1,0,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5698','103.5698','j',1,103,103,'5698','?',0,0,'c',150,150,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11318,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.6958','103.6958','j',1,103,103,'6958','?',0,0,'c',20,20,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',8658,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.1.1081186598','103.1.1081186598','f',3115,103,103,'1.1081186598','?',0,0,'c',100,100,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11153,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5689','103.5689','j',1,103,103,'5689','?',0,0,'c',261,261,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','j',10469,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081186762','110.1.1081186762','f',3115,110,110,'1.1081186762','?',0,0,'c',30,30,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',10354,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.45876','103.45876','j',1,103,103,'45876','?',0,0,'c',175,175,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11435,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081186904','110.1.1081186904','f',3115,110,110,'1.1081186904','?',0,0,'c',142.39,142.39,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11395,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.9865','103.9865','j',1,103,103,'9865','?',0,0,'c',175,175,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11434,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.32659','103.32659','j',1,103,103,'32659','?',0,0,'c',176,176,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11433,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187052','110.1.1081187052','f',3115,110,110,'1.1081187052','?',0,0,'c',185,185,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11319,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.5874','103.5874','j',1,103,103,'5874','?',0,0,'c',63,63,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11473,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.69581','103.69581','j',1,103,103,'69581','?',0,0,'c',45,45,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','j',11251,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187441','110.1.1081187441','f',3115,110,110,'1.1081187441','?',0,0,'c',125,125,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11462,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.56465','103.56465','j',1,103,103,'56465','?',0,0,'c',98,98,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11516,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187561','110.1.1081187561','f',3115,110,110,'1.1081187561','?',0,0,'c',500,500,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11183,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187676','110.1.1081187676','f',3115,110,110,'1.1081187676','?',0,0,'c',42,42,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11217,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.564465','103.564465','j',1,103,103,'564465','?',0,0,'c',60,60,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11497,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187767','110.1.1081187767','f',3115,110,110,'1.1081187767','?',0,0,'c',66,66,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11589,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.654','103.654','j',1,103,103,'654','?',0,0,'c',58,58,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11594,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.45255','103.45255','j',1,103,103,'45255','?',0,0,'c',66.28,66.28,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',9091,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187867','110.1.1081187867','f',3115,110,110,'1.1081187867','?',0,0,'c',180,180,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11432,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.893','103.893','j',1,103,103,'893','?',0,0,'c',60,60,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',9919,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('110.1.1081187955','110.1.1081187955','f',3115,110,110,'1.1081187955','?',0,0,'c',255,255,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','j',11144,0,'j',1,1,0,0,0);
INSERT INTO movimento_baixas VALUES ('103.98323','103.98323','j',1,103,103,'98323','?',0,0,'c',168,168,0,0,0,'0000-00-00','2004-04-05','2004-04-05 00:00:00','f',11180,0,'j',1,1,0,0,0);

